Välkommen

Välkommen till OmniPage Pro 11 och tack för att du använder vårt program.

OmniPage Pro är ett smart och enkelt hjälpmedel för att öka produktiviteten eftersom du inte behöver skriva samma text flera gånger.

Tekniken optisk teckenläsning (OCR) i OmniPage Pro konverterar på ett exakt och enkelt sätt inlästa pappersdokument och sidbilder från bildfiler till redigerbar text, som du kan använda i dina favoritprogram.

Den här direkthjälpen är utformad för att hjälpa dig att lära dig mer om OmniPage Pro 11. Den innehåller information om funktioner, inställningar och procedurer. Om du behöver hjälp med att använda den här hjälpen eller den sammanhangsberoende hjälpen läser du avsnittet Så här kan du få hjälp.


Vad är OCR?

Optisk teckenläsning är den procedur som extraherar text från en sidbild. Denna sidbild är en elektronisk bild av text och eventuella andra element, t ex rubriker och bilder. Sidbilderna kan skapas genom att du läser in pappersdokument eller öppnar elektroniska bildfiler. Du kan få dessa filer via e-post, fax eller från din egen bildläsare.

Bilderna saknar redigerbara tecken, de innehåller i stället små bildpunkter (pixel) som tillsammans utgör en avbildning av texten. OCR-bearbetningen undersöker textbilden och skapar utifrån denna text som kan redigeras på en dator, så att du inte behöver skriva in texten för hand.

OCR tar en bild: och skapar text:

Under OCR-bearbetningen använder OmniPage Pro de inställningar som du valt i OmniPage Verktygslåda för att fastställa textflödet på sidan och skapar områden runt delar av sidan för att identifiera vad som ska tolkas som text och vad som ska bevaras som bilder. Efter OCR-bearbetningen kan du spara denna skapade text i ett ordbehandlings-, DTP- eller kalkylprogram.

OCR-funktionerna i OmniPage Pro

OmniPage Pro 11 kan förutom att tolka text även bibehålla följande element i ett dokument under OCR-bearbetningen:

Bilder

Fotografier, logotyper och teckningar är exempel på bilder.

Textformatering

Teckensnitt, teckenstorlekar och teckenstilar (som fet eller kursiv) är exempel på teckenformatering. Avstånd mellan stycken, indrag, tabbar, rader och justering är exempel på styckeformatering.

Sidformatering

Kolumnstruktur, styckeplacering, tabellhantering och bildernas placering är exempel på sidformatering.

Vyer i Textredigeraren

Tolkningsresultatet placeras i Textredigeraren. Den har fyra vyer, och här kan du ange hur mycket av formateringen som du vill visa. Du kan växla hur du vill mellan dem. Den vy som är inställd vid exporttillfället används för exporten.

Obs! OmniPage Pro kan endast tolka tecken som är tryckta eller som har skrivits ut på en laserskrivare eller skrivmaskin. Programmet kan emellertid bibehålla handskriven text, t ex en namnteckning, som en bild.


Grundläggande OCR-moment

Dessa är de grundläggande momenten i OCR-processen i OmniPage Pro 11.

  1. Hämta in en sidbild i OmniPage Pro.

    Du kan läsa in ett pappersdokument med eller utan en automatisk dokumentmatare eller ladda en eller flera bildfiler. De resulterande bilderna visas i miniatyrvyn i Dokumenthanteraren och en sida visas i området Originalbild.

  2. Utför OCR för att konvertera textbilderna till redigerbara texttecken.

    OmniPage Pro skapar under OCR områden runt de regioner som ska bearbetas. Du kan också utföra områdesindelning manuellt eller med mallar. Programmet utför OCR på textområdenas innehåll och skickar sedan resultatet till Textredigeraren. Innehållet i bildområdena skickas till Textredigeraren som inbäddade bilder. Efter OCR kan du kontrollera dokumentet och korrigera eventuella fel med hjälp av OCR Proofreader eller verifieringsfunktionen i Textredigeraren.

  3. Exportera dokumentet till önskad plats.

    Du kan spara dokumentet med angivet filnamn och angiven filtyp, placera det i Urklipp eller skicka det som en e-postbilaga. Dokumentet finns kvar i OmniPage Pro efter exporten.

Obs! Dessa grundläggande moment gäller för all bearbetning. Momentens utförandesätt kan variera, beroende på om du bearbetar dokumentet automatiskt, manuellt eller med hjälp av en specialfunktion, t ex OCR-guiden, Direct OCR eller Schemalägg OCR.


Skrivbordet i OmniPage Pro

Skrivbordet i OmniPage Pro 11 visar sidorna i ett öppet dokument i Dokumenthanteraren, och där kan du kan välja mellan miniatyrvyn och detaljvyn. Den aktuella sidan visas i området Originalbild. Om sidan har tolkats visas tolkningsresultatet i Textredigeraren i en av de fyra vyerna (formateringsnivåerna).

Det viktigaste verktyget för bearbetning är OmniPage Verktygslåda, med tre flikknappar på vänster sida. Med dessa kan du öppna verktygsfälten AutoOCR och Manuell OCR (visas i bilden nedan) samt OCR-guiden.

Du kan använda knappar i verktygsfälten Standard, Bild och Formatering för att utföra vissa åtgärder i dokumentet. Klicka på ett område i bilden nedan för att få mer information.

Tips! Användarhandboken innehåller en lista över nya funktioner i OmniPage Pro 11, jämfört med föregående version.


Komma igång

Välj bland följande avsnitt när du vill komma igång:

Ställa in bildläsaren

Registrera programmet

Så här kan du få hjälp

Vad är OCR?

Grundläggande OCR-moment

Utföra OCR

Lathund

Skrivbordet i OmniPage Pro


Ställa in bildläsaren

Alla filer som behövs för inställning av bildläsaren och alla supportfiler kopieras automatiskt när programmet installeras, men bildläsaren konfigureras inte under installationen.

Innan du använder OmniPage Pro 11 för inläsning måste din bildläsare vara korrekt installerad och testad med andra program, så att du vet att den fungerar på rätt sätt. Ytterligare information finns i bildläsardokumentationen.

Du installerar och ställer in bildläsaren med Installationsguide för bildläsare. Du kan starta denna guide själv enligt anvisningarna nedan. Installationsguiden visas annars första gången du försöker utföra en inläsning med OmniPage Pro 11.

Följ dessa anvisningar när du använder Installationsguide för bildläsare vid inställning av bildläsaren tillsammans med OmniPage Pro:

  • Välj Start > Program > ScanSoft OmniPage Pro 11.0 > Installationsguide för bildläsare

eller klicka på knappen Inställningar på panelen Bildläsare i dialogrutan Alternativ

eller välj ett inläsningskommando i listan Hämta sida i OmniPage Verktygslåda.

  • Välj Välj inläsningskälla och klicka sedan på Nästa.

  • Klicka en gång på bildläsarens TWAIN-drivrutin så att den markeras och klicka sedan på Nästa.

  • Välj Ja för att testa bildläsarens konfiguration och klicka sedan på Nästa.

  • Guiden testar nu anslutningen mellan datorn och bildläsaren. Klicka på Nästa.

  • Sätt i en provsida i bildläsaren.

  • Guiden är nu redo att utföra en enkel inläsning med bildläsartillverkarens programvara. Klicka på Nästa.

  • Bildläsarens inbyggda användargränssnitt visas. Klicka på Läs in när du vill starta inläsningen av provsidan.

  • Klicka vid behov på Invertera bild eller Bild saknas och välj lämpliga alternativ.

  • När bilden visas på rätt sätt i fönstret klickar du på Nästa.

  • Välj det alternativ som bäst beskriver din bildläsare och klicka sedan på Nästa.

  • Klicka på Nästa när du vill fortsätta med sidstorleken.

  • De sidstorlekar som installationsguiden antar att din bildläsare stöder visas i en lista. Om du behöver ändra sidstorlekarna klickar du på Avancerat, gör ändringarna och klickar därefter på Nästa.

  • Sätt i en sida med text, men utan bilder, i bildläsaren. Klicka på Nästa om du vill starta en inläsning i svartvitt.

  • Klicka vid behov på Invertera bild eller Bild saknas och välj lämpliga alternativ.

  • När bilden visas på rätt sätt i fönstret klickar du på Nästa.

  • Om du har en färgbildläsare sätter du i ett färgfoto eller en sida med en färgbild i bildläsaren. Klicka på Nästa när du vill starta en inläsning i färg. Klicka vid behov på Invertera bild eller Bild saknas och välj lämpliga alternativ. När bilden visas på rätt sätt i fönstret klickar du på Nästa. Hoppa över detta moment om bildläsaren inte har färgfunktioner.

  • Sätt i ett fotografi eller en sida som innehåller en bild i bildläsaren. Klicka på Nästa när du vill starta en inläsning i gråskala. Klicka vid behov på Invertera bild eller Bild saknas och välj lämpliga alternativ. När bilden visas på rätt sätt i fönstret klickar du på Nästa.

  • Du har nu konfigurerat bildläsaren så att den fungerar med OmniPage Pro 11. Klicka på Slutför.

Om du vill ändra bildläsarinställningarna senare, installera en annan bildläsare eller testa och reparera en installerad bildläsare använder du ett av nedanstående två alternativ och öppnar Installationsguide för bildläsare på nytt:

  • Välj Start > Program > ScanSoft OmniPage Pro 11.0 > Installationsguide för bildläsare

  • Välj Start > Program > ScanSoft OmniPage Pro 11.0 > OmniPage Pro 11.0 > menyn Verktyg > Alternativ > Bildläsare > knappen Inställningar

Obs! Om du vill testa och reparera en bildläsare som inte fungerar korrekt följer du anvisningarna i ovanstående procedur, men väljer Testa och konfigurera aktuell inläsningskälla i början av proceduren.


Registrera programmet

ScanSofts registreringsguide körs i slutet av installationen. Det tar mindre än fem minuter att fylla i den enkla, elektroniska blanketten. Vid registreringen ska du ange du serienumret för OmniPage Pro 11. Detta finns på en liten etikett på CD-skivans fodral.

När du har fyllt i blanketten och klickar på sändknappen letar programmet efter en Internet-anslutning för att registrera dig online omedelbart. Om anslutningen misslyckas visar programmet hur du kan registrera dig utan att använda Internet. Du kan besöka www.scansoft.com om du vill registrera dig online. Klicka på Support och sedan på Register i den vänstra kolumnen på Support-sidan.

Om du inte registrerar programmet under installationen kommer registreringsmeddelanden att visas med jämna mellanrum.


Så här kan du få hjälp

Direkthjälpen i OmniPage Pro 11 följer principerna för Windows hjälpsystem. I dokumentationen för Windows finns ytterligare upplysningar om hjälpsystemet i Windows.

Du kan öppna avsnitt från en innehållsförteckning, via ett alfabetiskt index eller genom att söka i hjälptexten. Med knappen Bakåt kan du gå tillbaka till avsnitt som du har läst tidigare. Med knapparna Dölj och Visa kan du dölja eller visa rutan med innehållsförteckning, index och sökning. Alternativ ger tillgång till knappkommandon på tangentbordet.

På menyn Hjälp kan du öppna direkthjälpen på flera ställen: Komma igång, Ordlista och Sökguide.

Du kan också öppna direkthjälpen och få hjälp med det du håller på med. Tryck på F1 om du vill ha hjälp med det aktiva området på skärmen, en öppen dialogrutan eller ett varningsmeddelande. Vissa dialogrutor innehåller en egen hjälpknapp eller hjälptext.

Sammanhangsberoende hjälp

Den sammanhangsberoende hjälpen ingår inte i det primära direkthjälpssystemet utan ger kortfattad information i ett litet fönster. Du kan få sådan hjälp om menyalternativ, knappar i verktygsfält, områden på skärmen och dialogrutor. Använd följande verktyg:

Klicka på knappen Hjälp i verktygsfältet Standard för att visa hjälpikonen. Klicka sedan med denna på ett objekt på skrivbordet utanför en dialogruta eller ett varningsmeddelande.

Tryck på Skift + F1 för att visa samma hjälpikon.

Klicka på knappen med frågetecknet i det övre, högra hörnet i en dialogruta och klicka sedan på ett element i dialogrutan för att få information om detta.

Klicka var som helst om du vill ta bort en sammanhangsberoende hjälpruta.

Förutom denna direkthjälp kan du använda följande resurser för att lära dig mer om OmniPage Pro.

Användarhandboken

Användarhandboken innehåller information om OmniPage Pro 11. Den innehåller installations- och konfigurationsanvisningar, en presentation av programmet och dess olika delar, anvisningar för olika procedurer och teknisk information. Den handlar särskilt om nya och ändrade funktioner i OmniPage Pro 11.

Filen Viktigt

Filen Viktigt innehåller aktuell information om programmet. Du bör läsa denna fil innan du använder OmniPage Pro 11. Du öppnar denna HTML-fil genom att välja Viktigt på menyn Hjälp.

ScanSoft på Internet

På ScanSofts webbplats hittar du svar på vanliga frågor, uppdateringar, korrigeringsfiler, felsökningsanvisningar, information om inläsning och bildläsarmodeller som stöds samt produktinformation. Adressen är www.scansoft.com. Du kan också gå till ScanSofts webbplats genom att välja ScanSoft på webben på menyn Hjälp.

Dokumentet för produktsupport

I dokumentet Produktstöd hittar du supportinfomation för olika länder. Detta är ett elektroniskt dokument i HTML-format. Öppna det genom att välja Produktstöd på menyn Hjälp.

Dagens tips

Dagens tips innehåller tips om hur du arbetar med OmniPage Pro 11.

Som standard visas Dagens tips varje gång du startar OmniPage Pro. Avmarkera Visa tips vid starten i dialogrutan Dagens tips om du inte vill att dagens tips ska visas varje gång du startar OmniPage Pro.

Du kan välja Dagens tips på menyn Hjälp när som helst.


Dagens tips

Dagens tips innehåller tips om hur du arbetar med OmniPage Pro 11.

Standardinställningen är att Dagens tips visas när du startar OmniPage Pro. Avmarkera Visa tips vid starten i dialogrutan Dagens tips om du inte vill att dagens tips ska visas varje gång du startar OmniPage Pro.

Du kan också välja Dagens tips på menyn Hjälp om du vill visa dagens tips.

Klicka här om du vill ha information om andra sätt att få hjälp.


Utföra OCR

OCR är den process som konverterar bilder till text som kan redigeras på en dator. Detta kallas också att tolka text. Du kan utföra OCR på dokument med kommandona i verktygsfältet AutoOCR eller Manuell OCR eller med OCR-guiden. Avsnittet Använda OCR-guiden innehåller mer information om hur du utför OCR med den metoden.

Obs! OmniPage Pro kan endast tolka tecken som är tryckta eller som har skrivits ut på en laserskrivare eller skrivmaskin. Programmet kan emellertid bibehålla handskriven text, t ex en namnteckning, som en bild.

Så här utför du OCR:

  1. Hämta in en bild i OmniPage Pro 11.

    Du gör detta genom att läsa in eller ladda en fil. Om du väljer att läsa in dokumentet måste detta finnas i bildläsaren. Se Hämta sidor.

  2. Välj önskat kommando i listan Beskriv originalet.

    Välj det alternativ som bäst beskriver originaldokumentets layout och som bäst motsvarar det sätt du vill hantera layouten på under den automatiska områdesindelningen. Se Beskriva originalets layout.

  3. Ange önskat kommando i listan Exportera resultat.

  4. Öppna dialogrutan Alternativ via menyn Verktyg eller standardverktygsfältet och kontrollera att inställningarna passar för dokumentet. Mer information finns i avsnittet Riktlinjer för inställningar.

  5. Välj knappen Starta eller Starta på menyn Bearbeta om du vill bearbeta dokumentet automatiskt. Klicka på knappen Utför OCR i verktygsfältet Manuell OCR om du vill tolka de aktuella eller markerade sidorna.

  6. Tolkad text visas i Textredigeraren. Korrekturläsning körs om du har begärt det. Om du använder automatisk bearbetning exporteras dokumentet till det angivna målprogrammet. Det finns också kvar i OmniPage Pro, så att du kan redigera det, spara det igen samt lägga till eller tolka om sidor.

Om du vill gå igenom den här processen steg för steg med hjälp av anvisningar kan du använda Lathunden.

Proceduren ovan beskriver de tre huvudsakliga bearbetningsmomenten i OmniPage Pro. Hur de utförs beror på om du använder automatisk eller manuell bearbetning. Se även Olika sätt att bearbeta dokument.


Lathund

Detta avsnitt vägleder dig stegvis genom den grundläggande OCR-proceduren.

Ladda och tolka exempelbildfiler

Programmappen innehåller både ensidiga och flersidiga exempelbildfiler. Pröva först med att läsa dessa filer enligt nedanstående procedur, men ignorera hänvisningarna till en bildläsare. Avsnittet Ladda sidor i OmniPage Pro innehåller mer information om hur du hämtar in bilder. Resultatet ger dig en uppfattning om den tolkningskvalitet du kan förvänta dig från dina egna filer av jämförbar kvalitet.

Pröva därefter med att läsa in en sida från din bildläsare.

Läsa in och tolka en enda sida

Slå på bildläsaren och kontrollera att den fungerar som den ska. Välj en sida med god kvalitet och tydlig text för detta test.

Kontrollera även att standardinställningarna i OmniPage Pro 11 används och att dokumentet är på samma språk som du angav som gränssnittsspråk under installationen. Öppna dialogrutan Alternativ på menyn Verktyg och välj Använd standardvärden om detta inte är första gången du använder programmet.

Dokumentet kommer att bearbetas automatiskt och tolkningsresultatet sparas i en fil. Du kommer att korrekturläsa dokumentet, men inte redigera det i Textredigeraren i OmniPage Pro 11.

 | Åtgärd | Resultat
1. | Ställ in din bildläsare med Installationsguide för bildläsare om du inte redan gjort detta. | Guiden konfigurerar OmniPage Pro 11 så att programmet fungerar med din bildläsare.
2. | Välj Start > Program > ScanSoft OmniPage Pro 11 > OmniPage Pro 11 | Öppnar OmniPage Pro 11.
3. | Placera dokumentet på rätt sätt i bildläsaren. |
4. | Kontrollera de tre knapparna till vänster i OmniPage Verktygslåda. Knappen AutoOCR ska vara markerad. Klicka på den om den inte är markerad. | Anger att du vill att OmniPage Pro 11 ska bearbeta dokumentet automatiskt enligt de angivna inställningarna.
5. | Öppna undermenyn Hämta sida och välj ett inläsningsalternativ för dokumentet: svartvitt, gråskala eller färg. | Gör att du kan ange hur bilder eller färgad text och bakgrunder ska se ut i det exporterade dokumentet. Läs in färg är bara tillgängligt om du har en färgbildläsare.
6. | Öppna undermenyn Beskriv originalet och kontrollera att Automatisk är markerat. Detta är den bästa inställningen för många olika slags dokument. | Konfigurerar OmniPage Pro 11 så att områden placeras på sidan och områdesegenskaper fastställs automatiskt.
7. | Öppna undermenyn Exportera resultat och kontrollera att Spara som fil är markerat. | Gör att du kan namnge exportfilen sedan du korrekturläst dokumentet.
8. | Klicka på Starta. | OmniPage Pro börjar inläsningen av dokumentet.
9. | OCR Proofreader öppnas och här kan du ändra ord som programmet misstänker är felaktigt tolkade. | OCR Proofreader fungerar som en rättstavningsfunktion i ett ordbehandlingsprogram, men har dessutom funktioner som är specifika för OCR.
10. | Klicka i Textredigeraren. Välj de olika vyerna i Textredigeraren för att se hur sidan visas i var och en av dessa. Välj den vy som du vill använda för exporten. | Varje vy i Textredigeraren anger en viss formateringsnivå, och den vy som är inställd när du sparar används på texten i den sparade filen.
11. | Klicka på Fortsätt för att starta om korrekturläsningen. När meddelandet OCR-korrekturläsning är klar. visas ska du klicka på OK. | Detta avslutar korrekturläsningen med OCR Proofreader. Dialogrutan Spara som öppnas.
12. | Ange var den tolkade filen ska sparas och i vilket filformat. Klicka på OK. | Som standard är Spara och starta aktiverat, och därför öppnas ditt dokument automatiskt i det ordbehandlingsprogram som är associerat med det filformat du valde.
13. | Kontrollera dokumentet i ditt ordbehandlingsprogram. | Du har nu använt OmniPage Pro 11 för att tolka dokumentet och öppna det i målprogrammet.

Tips! Om du fick ett gott resultat med exempelfilerna, men inte från den inlästa sidan, bör du kontrollera bildläsarens installation och inställningar: speciellt inställningarna för intensitet och bildupplösning. Se Ställa in bildläsaren och Felsökning för bildläsare.


Verktygsfältet Standard

Använd knapparna i verktygsfältet Standard för att utföra grundläggande åtgärder.

Klicka på någon av knapparna i nedanstående bild för att se vad denna knapp gör.

Du kan placera verktygsfältet Standard var som helst på skrivbordet i OmniPage Pro11 och fästa det i valfri kant. Alla kommandon i verktygsfältet är tillgängliga även på menyerna och från tangentbordet.


Verktygsfältet Bild

Använd knapparna i verktygsfältet Bild för att arbeta med områden i en bild, redigera delningslister i tabellområden, rotera en bild eller zooma in eller ut. Klicka på någon av knapparna i nedanstående bild för att se vad denna knapp gör. Verktygsfältet Bild kan flyttas vart som helst på skrivbordet och förankras vid alla kanter i området Originalbild.

Något av områdesritverktygen är alltid markerat. När du är klar med ett verktyg inaktiverar du det genom att klicka på ett annat verktyg, vanligen verktyget Rita regelbundna områden, som här visas till vänster.

Om verktygen i det här verktygsfältet är nedtonade aktiverar du dem så här:

Nedtonade verktyg: | Gör så här:
Alla verktyg | Aktivera området Originalbild genom att klicka i det.
Verktyg för att lägga till, dra ifrån och ordna om områden | Rita minst ett område på bilden.
Verktyg för tabellområdesindelning | Rita minst ett område av tabelltyp på bilden.


Verktygsfältet Formatering

Du använder knapparna i verktygsfältet Formatering för att redigera tolkad text i Textredigeraren.

Klicka på någon av knapparna i nedanstående bild för att se vad denna knapp gör.

Verktygsfältet Formatering finns alltid längst upp i Textredigeraren.


Verktygsfältet AutoOCR

Med verktygsfältet AutoOCR kan du bearbeta ett dokument från början till slut automatiskt genom att välja olika alternativ i listrutorna. Du anger först bildkällan, därefter beskriver du de inkommande sidorna som hjälp för den automatiska områdesindelningen och slutligen anger du destinationen för den första exporten. När dokumentet sedan sparats finns det kvar på skrivbordet, så att du kan redigera det, lägga till fler sidor, spara det flera gånger eller utföra ytterligare manuell bearbetning.

Markera ett alternativ i varje lista. Klicka på följande länkar för att få information om de olika alternativen:

Hämta sida

Utför OCR (Beskriva originalets layout)

Exportera resultat

Du styr bearbetningen med de två knapparna till höger om verktygsfältet AutoOCR. Knappen Starta får annan funktionalitet när bearbetningen kommit igång.

Klicka på denna knapp för att starta automatisk bearbetning.

Klicka på denna knapp för att göra en paus i den automatiska bearbetningen. Du kan då ändra inställningarna efter behov. Du kan växla till verktygsfältet Manuell OCR om du vill fullfölja dokumentbearbetningen med ett steg i taget eller med en sida i taget. Klicka på Slutför för att återuppta den automatiska bearbetningen.

Klicka på denna knapp för att starta om och slutföra den automatiska dokumentbearbetningen.

När bearbetningen är klar och du sparat dokumentet en gång kan du klicka på denna knapp för att exportera dokumentet en gång till, ladda och bearbeta fler sidor eller tolka om alla sidorna med andra inställningar.

Tips! Du kan även välja dessa bearbetningsalternativ på menyn Bearbeta.


Verktygsfältet Manuell OCR

I verktygsfältet Manuell OCR kan du bearbeta ett dokument steg för steg med hjälp av de alternativ som visas när du klickar på respektive knapp.

Markera ett alternativ i listan för varje knapp. Bilderna på knapparna ändras allteftersom du väljer olika bearbetningsalternativ. Klicka på ett knappnamn om du vill veta mer:

Knappen Hämta sida

Knappen Utför OCR (men beskriv originalets layout först)

Knappen Exportera resultat

Klicka på de olika knapparna för att utföra tillhörande del av OCR-bearbetningen.


Byta verktygsfält i OmniPage Verktygslåda

OmniPage Verktygslåda kan visa ett av tre verktygsfält för olika bearbetningsmetoder. Det finns tre flikknappar till vänster om verktygslådan som du använder för att välja ett visst verktygsfält.

Tips! Du kan även välja verktygsfält via alternativet OmniPage Verktygslåda på menyn Visa.

Klicka här om du vill ha ytterligare upplysningar om verktygsfälten:

  • Verktygsfältet AutoOCR

  • Verktygsfältet Manuell OCR

  • OCR-guiden

Obs! Du kan växla mellan verktygsfältet AutoOCR och verktygsfältet Manuell OCR när som helst, såvida inte programmet håller på med en annan procedur. Du kan bearbeta en del av ett dokument automatiskt och en annan del manuellt. OCR-guiden kan dock endast startas när inget dokument är öppet.

Obs! Om du vill se verktygsfältet AutoOCR, Manuell OCR eller OCR-guiden måste OmniPage Verktygslåda vara synlig. Välj Verktygsfält på menyn Visa och välj sedan OmniPage Verktygslåda i dialogrutan Verktygsfält för att visa OmniPage Verktygslåda. Ytterligare information finns i Anpassa verktygsfält.


Anpassa verktygsfält

Välj Verktygsfält på menyn Visa om du vill välja alternativ för verktygsfälten AutoOCR och Manuell OCR i OmniPage Verktygslåda och verktygsfälten Standard, Bild och Formatering.

Visa eller dölja verktygsfält

Markera de verktygsfält som du vill ska visas i listan Verktygsfält. Avmarkera de verktygsfält du vill dölja.

Klicka här om du vill ha ytterligare upplysningar om verktygsfälten:

  • Verktygsfältet AutoOCR

  • Verktygsfältet Manuell OCR

  • Verktygsfältet Standard

  • Verktygsfältet Bild

  • Verktygsfältet Formatering

Tips! Du kan flytta alla verktygsfält, utom verktygsfältet Formatering, på skrivbordet i OmniPage Pro 11. Du kan flytta och förankra verktygsfältet Standard genom att dra det till den övre, nedre, vänstra eller högra kanten på skrivbordet i OmniPage Pro. Verktygsfältet Bild kan förankras på liknande sätt i området Originalbild. OmniPage Verktygslåda kan förankras högst upp eller längst ned på skrivbordet i OmniPage Pro.

Visa knapparna i färg eller svartvitt i verktygsfältet

Markera Färgknappar om du vill visa alla verktygsfältets knappar i färg. Avmarkera Färgknappar om du vill visa alla verktygsfältets knappar i svartvitt.

Visa stora knappar i verktygsfältet

Markera Stora knappar om du vill visa stora verktygsknappar. Avmarkera Stora knappar om du vill visa små knappar.

Visa eller dölja verktygstips

Markera Visa verktygstips om du vill att en kort beskrivning ska visas när du håller muspekaren över en knapp på verktygsfältet. Avmarkera Visa verktygstips om du vill inaktivera beskrivningarna. Genom detta inaktiveras även visningen av information om bildstorlek och upplösning som annars skulle visas när du håller pekaren över området Originalbild eller en miniatyr.

Markera Med genvägsknappar om du vill inkludera tillämpliga snabbtangenter i verktygstipsen. Du kan endast ta med snabbtangenter om Visa verktygstips har valts. Vissa knappar saknar snabbtangenter.

Återställa standardinställningarna för verktygsfälten

Klicka på Återställ när du vill återställa verktygsfältens standardplacering och standardvärden.


Området Originalbild

I det här området visas den ursprungliga bilden av den aktuella sidan med den angivna förstoringsgraden. Flytta delningslisterna om du vill ändra visningsområdet. De befintliga områdena visas i bilden. Varje område innehåller en snabbmeny som du kan använda för att ändra egenskaperna. Bilder som skickas till tolkning utan områden områdesindelas automatiskt. Med verktygsfältet Bild kan du rita områden och ändra storlek och ordning på dem. Tabellhanteringsverktygen är tillgängliga för alla sidor som innehåller ett tabellområde.

Så här visar du området Originalbild:

  • Välj Originalbild på menyn Visa eller

  • Klicka på knappen för att visa/dölja området Originalbild i statusfältet.

Så här aktiverar du området Originalbild:

  • Klicka var som helst i området.

Tips! Om du håller markören över en bild visas ett en liten ruta med bildens storlek och upplösning. Upplösningar under 200 dpi eller över 400 dpi ger inte bra OCR-resultat. Om du inte vill se den här rutan ska du välja Verktygsfält på menyn Visa och inaktivera verktygstipsen.


Textredigeraren

Textredigeraren är ett av de huvudsakliga arbetsområdena i OmniPage Pro 11. Där visas tolkningsresultatet för den aktuella sidan. Tolkningsresultatet kan inkludera tolkad text, tabeller och bilder. Du kan visa sidor i fyra olika vyer, som motsvarar fyra olika formateringsnivåer. Du växlar enkelt mellan vyerna med hjälp av knapparna till vänster om rullningslisten längst ned i Textredigeraren:

De fyra vyerna är (från vänster till höger): vyn Bibehåll flytande kolumner, vyn True Page, vyn Bibehåll teckensnitt och stycken och vyn Ingen formatering. Klicka här om du vill se vad som visas i de olika vyerna och här om du vill se deras alternativ för export.

Du korrekturläser och verifierar text i Textredigeraren.

Detta är en WYSIWYG-textredigerare. Längst upp finns verktygsfältet Formatering, en vågrät linjal som visas i alla vyer utom i vyn Ingen formatering, och en lodrät linjal som bara visas i vyerna Bibehåll flytande kolumner och True Page.

Tolkad text kan innehålla markerade ord som ifrågasattes under tolkningen. Detta görs med en vågig understrykning, som är röd för ord som inte finns i någon ordlista (endast för språk som har stöd för ordlistor). Understrykningen är blå för ord som innehåller ifrågasatta tecken eller kasseringstecken. Du kan visa eller dölja dessa markeringar, beroende på vad du anger på panelen Textredigeraren i dialogrutan Alternativ.

På denna panel kan du också välja om du vill visa eller dölja ej utskrivbara tecken. Samma sak gäller markörer för sidhuvud och sidfot (dessa visas bara i vyerna Ingen formatering och Bibehåll teckensnitt och stycken).

På panelen kan du också ange en måttenhet och en inställning för radbrytning, som ska användas i alla vyer utom i vyn Ingen formatering.

Dessa inställningar för Textredigeraren används omedelbart på alla sidor i dokumentet.

Klicka på ett avsnitt nedan om du vill få mer information om hur du använder Textredigeraren.

Korrekturläsa tolkade texter

Verifiera och korrigera tolkade texter

Formatera tecken

Formatera stycken

Formatera tabbstopp

Använda styckeformatering

Högläsning


Dokumenthanteraren

Dokumenthanteraren finns på den vänstra sidan av skrivbordet i OmniPage Pro 11. Den har två flikar: miniatyrvyn och detaljvyn. Klicka på en flik när du vill se vyn. Båda vyerna är en sammanfattning av dokumentets sidor och vyerna är synkroniserade med varandra: den aktuella sidan och de markerade sidorna förblir desamma när du byter vy.

Miniatyrvyn ger en visuell sammanfattning av alla sidorna i dokumentet. Detaljvyn tillhandahåller statistiska uppgifter och statusinformation i en tabell, där varje rad representerar en sida.

Båda vyerna kan användas till att gå till en annan sida, ordna om sidor i dokumentet eller ta bort sidor.


Miniatyrvyn

Miniatyrvyn är en av två delar i Dokumenthanteraren. Där visas miniatyrer av varje sidbild i ett öppet dokument. Dessa numrerade miniatyrbilder är lodrätt ordnade. Du kan behöva rulla för att se alla sidorna. Den aktuella sidan har blekare bakgrund än övriga. Du kan markera flera sidor i dokumentet. Markerade sidor ser "nedtryckta" ut.

En sida som saknar ikon har hämtats in (laddats från en fil eller lästs in), men har inte områdesindelats eller tolkats. Ikoner nere till höger om övriga sidor anger följande:

Sidan har områden, som ritats manuellt eller hämtats från en mall. Sidan har inte tolkats ännu.

Sidan har tolkats och tolkningsresultatet har placerats i Textredigeraren. Sidan har inte korrekturlästs ända till slutet.

Sidan har tolkats och korrekturlästs, och det finns inga ifrågasatta ord kvar på den.

Du kan använda miniatyrerna för att utföra olika sidprocedurer:

Hoppa till en sida:

Klicka på miniatyren för den sida du vill gå till. Du kan också använda navigeringsknapparna i statusfältet för detta.

Flytta en sida:

Klicka på miniatyren för den sida som du vill flytta och dra den ovanför önskat sidnummer. Använd rullningslisterna vid behov.

Ta bort en sida:

Markera miniatyren för den sida som du vill ta bort och tryck på Delete-tangenten. Kontrollera att inga andra sidor är markerade och bekräfta sedan åtgärden.

Markera flera sidor:

Håll ned Skift- eller Ctrl-tangenten samtidigt som du klickar på miniatyren om du vill markera flera sidor. Du kan sedan flytta eller ta bort dessa sidor som en grupp.

Obs! Du kan också utföra dessa åtgärder i detaljvyn. Denna innehåller även status- och statistikinformation om alla sidor i dokumentet.


Detaljvyn

Detaljvyn är den ena av två flikar i Dokumenthanteraren. Den andra fliken är miniatyrvyn. Du kan växla mellan vyerna med flikknapparna längst ned i Dokumenthanteraren. Tillsammans ger dessa två vyer en dokumentöversikt och gör att du på ett enkelt sätt kan utföra åtgärder på sidnivå.

De två vyerna är synkroniserade. Det innebär att när du går till en sida eller väljer sidor i den ena vyn händer samma sak i den andra vyn.

I detaljvyn sammanfattas dokumentet i en tabell. Varje rad representerar en sida. Standardinställningen anger att sex kolumner ska visas och kolumnernas namn visas i en namnlist. Om du vill ändra bredden på en kolumn placerar du markören på en kolumnavskiljare i namnlisten och drar den dit du vill ha den.

Kolumnen längst till vänster visar sidnummer och en statusikon. Sidstatusen visas också som text:

Inhämtad: Sidbilden har hämtats in från en bildläsare eller bildfil. Sidbilden kan ha manuellt placerade områden eller områden som kommer från en mall. (Detta visas endast med en ikon i miniatyrvyn.) Sidan har inte tolkats ännu.

Tolkad: Sidan har tolkats och tolkningsresultatet har placerats i Textredigeraren. Sidan har inte korrekturlästs, eller korrekturläsningen avbröts innan den nådde sidans slut.

Korrekturläst: Denna sida är tolkad och korrekturläsningen har kommit till sidans slut.

Du kan visa en miniatyrbild av varje sida utan att växla till miniatyrvyn genom att hålla pekaren över sidans statusikon.

De övriga standardkolumnerna visar antalet kasseringstecken på sidan, antalet ifrågasatta tecken, antalet ord, precisionen i procent och inläsningshastigheten. Dokumentets totalvärden visas för dessa kolumner och andra enligt vad som är tillämpligt.

Du kan ange vilka informationskolumner som ska visas i detaljvyn. Välj Anpassa detaljer på menyn Visa för att öppna dialogrutan Detaljerad vy för kolumner. Du kan även ange kolumnernas bredd och inbördes ordning. Om du vill ha information om detta och vad som finns i de olika kolumnerna klickar du här.

Sidprocedurer

Raden för den aktuella sidan är markerad. Om du väljer flera sidor markeras alla dessa. Sidprocedurer utförs så här:

Gå till en sida:

Klicka på raden för den sida du vill gå till. En bild av denna sida visas i området Originalbild och tolkningsresultatet (om ett sådant finns) visas i Textredigeraren.

Flytta en sida:

Klicka på raden för den sida som du vill flytta och dra den till önskad plats. En pil till vänster visar var sidan kommer att infogas.

Ta bort en sida:

Markera raden för den sida som du vill ta bort och tryck på Delete-tangenten. Kontrollera att du inte har markerat några andra sidor och bekräfta sedan ditt val.

Markera flera sidor:

Håll ned Skift-tangenten och klicka på två sidrader om du vill markera dessa två sidor samt mellanliggande sidor. Håll ned Ctrl-tangenten medan du klickar på raderna om du vill lägga till flera sidor som inte finns bredvid varandra. Alla valda sidor markeras. Den sida som är inställd som aktuell sida ändras inte när du markerar flera sidor.

Flytta flera sidor:

Markera sidorna, dra markören till det ställe där sidorna ska placeras och släpp musknappen.

Ta bort flera sidor:

Markera sidorna och tryck sedan på Delete-tangenten. Bekräfta ditt val.

Obs! Du kan också utföra dessa sidprocedurer i miniatyrvyn.


Riktlinjer för inställningar

Dokumenten kräver olika inställningar, beroende på deras ursprungliga attribut och det utdataresultat du vill ha. Du kan behöva experimentera med olika inställningar för att få ett bra resultat.

Dessa riktlinjer hjälper dig att avgöra vilka inställningar som kan vara lämpliga för ett visst dokument.

Obs! Du kan klicka på knappen Använd standardvärden i dialogrutan Alternativ om du vill återställa alla OmniPage Pros inställningar i denna dialogruta och verktygsfälten till standardvärdena. En lista över dessa standardvärden finns i Sökguide.

Vilken kvalitet har originaldokumentet?

  • God (tydliga svarta tecken på rent, vitt papper).

  • Dålig eller obestämbar (tunt eller färgat papper, svag, hackig eller suddig text, t ex faxkopior eller dåliga fotostatkopior).

Vilket slags dokument ska du bearbeta?

  • Ett brev, ett meddelande eller en resumé

  • Ett juridiskt dokument

  • Ett kalkylark

  • En sida med text i flera kolumner och tabeller

  • En artikel från en dagstidning eller en tidskrift

  • En boksida

Hur mycket av originalets formatering vill du exportera?

  • Så mycket som möjligt

  • Enbart teckensnitts- och styckeformatering

  • Inget

Vill du bibehålla bilder om sådana finns i originaldokumentet?

  • Ja

  • Nej

Består originaldokumentet av mer än en sida?

  • Ja

  • Nej


Inställningsfiler

De inställningar som du väljer i OmniPage Pro kan i hög grad påverka OCR-resultatet. Läs Riktlinjer för inställningar om du vill ha hjälp med att välja inställningar för olika slags dokument.

Spara en inställningsfil

Du kan spara inställningarna i OmniPage Pro i en fil. En inställningsfil gör att det går snabbt och lätt att ladda speciella inställningar som du behöver för vissa dokument.

Så här sparar du inställningar i en fil:

  1. Öppna dialogrutan Alternativ via menyn Verktyg eller klicka på [image] i verktygsfältet Standard.

  2. Välj de inställningar du vill ha på flikarna i dialogrutan Alternativ.

  3. Klicka på knappen Spara inställningar till höger i dialogrutan Alternativ. Dialogrutan Spara inställningar visas.

  4. Välj en mapp för inställningsfilen.

  5. Skriv in ett namn för inställningsfilen och klicka på OK.

  6. Alla aktuella inställningar i dialogrutan Alternativ (och vissa andra) sparas i en inställningsfil som får tillägget .ini.

  7. Klicka på OK när du vill stänga dialogrutan Alternativ.

Ladda en inställningsfil

Du kan ladda en tidigare sparad inställningsfil om du snabbt vill återställa inställningarna i OmniPage Pro för vissa dokument.

Så här laddar du en inställningsfil:

  1. Öppna dialogrutan Alternativ via menyn Verktyg eller klicka på [image] i verktygsfältet Standard.

  2. Klicka på knappen Ladda inställningar till höger i dialogrutan Alternativ. Dialogrutan Ladda inställningar visas.

  3. Markera den mapp som innehåller den inställningsfil som du vill ladda.

  4. Markera namnet på den inställningsfil som du vill ladda och klicka på OK.

    Inställningarna ändras i enlighet med den valda filen.

  5. Klicka på OK när du vill stänga dialogrutan Alternativ.

Obs! Du kan klicka på knappen Använd standardvärden i dialogrutan Alternativ om du vill återställa alla OmniPage Pros inställningar och alternativ i denna dialogruta och verktygsfälten till standardvärdena. En lista över dessa standardvärden finns i Sökguide.


Anpassa kolumner i detaljvyn

Funktionen Dokumenthanteraren har en miniatyrvy och en detaljvy. I detaljvyn visas information om det aktuella dokumentet i en tabell. Varje rad representerar en sida. I dialogrutan Detaljerad vy för kolumner (som du öppnar med alternativet Anpassa detaljer på menyn Visa) kan du ange vilka informationskolumner som ska visas och i vilken ordning. Markera kryssrutorna för alla element som ska visas. Markera ett element och ändra kolumnordningen med flyttknapparna. Markera ett element och ange bredden för kolumnen i textrutan (du kan ändra kolumnbredderna senare i detaljvyn).

Följande informationskolumner finns:

Status:

Inhämtad:

Sidbilden har laddats eller lästs in, men den har inte tolkats ännu.

Tolkad:

Sidan har tolkats, men är ännu inte korrekturläst.

Korrekturläst:

Hela sidan har korrekturlästs, eller innehöll inga ifrågasatta ord.

Kasseringstecken:

Antalet kasserade eller ej tolkade tecken på sidan. Standardsymbolen för dessa tecken är ~, men du kan byta symbol på panelen OCR i dialogrutan Alternativ.

Ifrågasatta ord:

Antalet ifrågasatta ord på sidan. Dessa ord innehåller ifrågasatta tecken (tecken som programmet fann svårtolkade) och ord som saknades i ordlistan.

Tecken:

Antalet tolkade tecken på sidan förutom blanksteg. Här medtas inte text i bildområden eller områden som ska ignoreras och heller inte text som finns utanför områdena.

Ord:

Antalet tolkade ord på sidan. Här medtas inte text i bildområden eller områden som ska ignoreras och heller inte text som finns utanför områdena.

Precision %:

Detta är antalet kasseringstecken i förhållande till det totala antalet tolkade tecken på sidan i procent.

Ord/minut:

Detta anger med vilken hastighet tolkningen utförts på sidan. Värdet inkluderar inte korrekturläsningstiden.

Områden:

Detta är det antal områden (automatiskt identifierade, manuellt placerade eller mallområden) från en källa som placerats på sidan. Detta tal uppdateras omedelbart när du ritar eller tar bort områden.

Tabeller:

Detta är det antal tabellområden som identifierats eller angivits på sidan. Detta tal uppdateras omedelbart när du ritar eller tar bort områden, eller ändrar områdestyp.

Bilder:

Detta är det antal bildområden som identifierats eller angivits på sidan. Detta tal uppdateras omedelbart när du ritar eller tar bort områden, eller ändrar områdestyp.

Tolkningstid:

Detta är tolkningstiden uttryckt i sekunder. Värdet inkluderar inte korrekturläsningstiden.

Bildkälla:

Här visas bildfilens namn eller ordet "Bildläsare".

Inhämtningstid:

Detta är inhämtningstiden uttryckt i sekunder. Värdet anger hur lång tid det tog att öppna en bildfil eller att läsa in sidan. I båda fallen ingår förbearbetning. Förbearbetningen kan innefatta rotation, utjämning och rensning av sidbilden.

Bildupplösning:

Denna post visar originalbildens upplösning i punkter per tum (dpi). Denna upplösning bibehålls för svartvita bilder om bilden sparas samt för bildelement som inbäddats i den tolkade texten. Gråskale- och färgbilder i 150 dpi eller högre konverteras vanligen till 150 dpi när de sparas eller bäddas in.

Bildstorlek:

Detta är bildstorlekens två dimensioner uttryckt i bildpunkter.

Bildtyp:

Svartvitt, gråskala eller färg

Obs! Håll markören över en sida i området Originalbild eller i miniatyrvyn för att ta fram en informationsruta med bildupplösning och storlek (i bildpunkter och den måttenhet som ställts in för programmet).


Inställningar i dialogrutan Alternativ

Dialogrutan Alternativ innehåller många av programinställningarna och du öppnar den på menyn Verktyg eller med följande knapp i verktygsfältet Standard:

Dialogrutan har sju paneler. Klicka på ett alternativ som du vill ha information om:

Panelen OCR

Panelen Bildläsare

Panelen Direct OCR

Panelen Bearbeta

Panelen Korrekturläsning

Panelen Anpassad layout

Panelen Textredigeraren

De inställningar du väljer påverkar OCR-resultatet. Du kan behöva experimentera med olika inställningar för att få de resultat du vill ha. Ytterligare information finns i Riktlinjer för inställningar.

Obs! Du kan klicka på knappen Använd standardvärden i dialogrutan Alternativ om du vill återställa alla OmniPage Pros inställningar och kommandon i denna dialogruta och verktygsfälten till standardvärdena. En lista över dessa standardvärden finns i Sökguide.

Många inställningar finns också i de tre listorna i OmniPage Verktygslåda. Klicka på ett alternativ som du vill ha information om:

Hämta sida (definiera dokumentkälla)

Utför OCR (beskriva sidlayout för automatisk områdesindelning)

Exportera resultat (till en fil, e-post eller Urklipp)


Inställningar för OCR

Klicka på fliken OCR i dialogrutan Alternativ för att ange inställningar för OCR-bearbetning.

Öppna dialogrutan Alternativ med knappen Alternativ i standardverktygsfältet
eller på menyn Verktyg.

Följande inställningar finns på panelen OCR:

Språk i dokumentet

Välj det eller de språk som finns i det dokument du ska bearbeta. OmniPage Pro letar efter dessa språk under OCR. Välj bara de språk som finns i dokumentet, så får du snabbare och bättre tolkning och mer pålitliga korrigeringsförslag.

De språk som visas överst i listan är de senaste valen. Efter dem visas språken i bokstavsordning. Skriv en bokstav om du vill hoppa till den.

Den här ikonen anger att språket stöds av en ordlista. Ordlistan används för att underlätta OCR-bearbetningen. Den används även för förslag under korrekturläsningen.

Egen ordlista

Om du vill kan du välja en egen ordlista. Detta är en personlig ordlista i vilken du kan lägga till ord. Den kompletterar programmets inbyggda ordlistor, både i OCR-processen och vid korrekturläsning. Det är praktiskt med en egen ordlista för att förhindra att programmet ifrågasätter egennamn eller specialtermer i dina dokument. Du kan skapa och spara hur många egna ordlistor du vill.

Klicka på knappen till höger om rutan om du vill redigera eller skapa en egen ordlista. Välj [ingen] om du vill ta bort en egen ordlista.

Alla egna ordlistor i Microsoft Word visas också. En ordlista som heter Anpassad kan också visas. Denna är din standardordlista i Word.

Kasseringstecken

Ett tecken som inte kan tolkas visas i Textredigeraren som ett rött kasseringstecken (ett tildetecken: ~ som standard). Om OmniPage Pro 11 till exempel inte kunde tolka J:et i REJECT och ~ är kasseringstecknet, visas RE~ECT i ditt dokument.

Skriv in det tecken som du vill använda i rutan Kasseringstecken. Välj helst ett tecken som inte annars används i dina dokument.

OCR-metod

Markera Mer exakt om du vill förbättra OCR-precisionen så mycket som möjligt och inte tycker att bearbetningshastigheten är så viktig. Då arbetar två tolkningsmotorer och deras ordlistor tillsammans.

Markera Snabbare om du vill bearbeta sidor så snabbt som möjligt. Den här inställningen kan ge bra resultat på dokument av hög kvalitet. Endast en tolkningsmotor körs.

Teckensnittsmatchning

Klicka på knappen Teckensnittsmatchning för att markera de systemteckensnitt som ska vara tillgängliga för matchning eller visning av teckensnitt i dina dokument.


Inställningar för bildläsare

Klicka på fliken Bildläsare i dialogrutan Alternativ om du vill välja inställningar för inläsning av pappersdokument i OmniPage Pro.

Du öppnar dialogrutan Alternativ med knappen Alternativ i verktygsfältet Standard eller på menyn Verktyg.

Sidbeskrivning

Ange storleken på de sidor som ska läsas in i listan Storlek.

Ange orienteringen på de sidor som ska läsas in i listan Orientering. Orienteringen anger pappersriktningen när sidorna placerats i bildläsaren. Stående betyder att papperets kortsida placeras parallellt med läshuvudet. Liggande betyder att papperets långsida placeras parallellt med läshuvudet. Orienteringen har inte samband med textens riktning på sidan.

Inställningar för automatisk dokumentmatare

Välj inställningar för automatisk dokumentmatare om du tänker använda en sådan vid inläsningen.

Välj Dubbelsidiga sidor om du ska läsa in sidor som har text på både fram- och baksidan. OmniPage Pro bearbetar då den ena sidan på alla pappersarken i mataren och visar sedan ett meddelande om att du ska vända på pappersbunten, så att baksidorna kan bearbetas. Välj inte denna inställning om du har en bildläsare som kan läsa in dubbelsidigt. En sådan sköter vändningen automatiskt. Se Läsa in långa dokument med en automatisk dokumentmatare.

Flatbäddsinställningar

Välj Läs in sidor automatiskt om du vill läsa in ett flersidigt dokument i OmniPage Pro med en bildläsare som saknar automatisk dokumentmatare. Ange i hur många sekunder OmniPage Pro ska vänta innan nästa sida läses in i rutan Tid mellan inläsningar. Se till att denna tidsperiod är tillräcklig för att du ska hinna lägga i nästa sida. Se Läsa in långa dokument utan en automatisk dokumentmatare.

Intensitet

Använd reglaget om du vill justera intensiteten manuellt. Gör inställningen ljusare för kraftigare tecken som har en tendens att flyta in i varandra och för mörka bakgrunder. Gör inställningen mörkare för tecken som är tunna eller brutna. Om du vill se ett exempel kan du klicka här.

Kontrast

Använd reglaget om du vill justera kontrasten mellan ljust och mörkt manuellt på sidor som ska läsas in. Flytta reglaget till hög för ljus text på mörk bakgrund.


Inställningar för Direct OCR

Med detta alternativ registrerar du program med funktionen Direct OCR så att programmen får OCR-funktioner. Starta först de program som du vill registrera och klicka sedan på fliken Direct OCR i dialogrutan Alternativ.

Öppna dialogrutan Alternativ med knappen Alternativ i verktygsfältet Standard eller på menyn Verktyg.

Aktivera Direct OCR

Markera Aktivera Direct OCR när du vill aktivera funktionen Direct OCR. Två OmniPage Pro-kommandon, Hämta in text och Inställningar för Hämta in text, läggs till på menyn Arkiv i alla registrerade program när Direct OCR har aktiverats. Om du vill inaktivera Direct OCR måste du först stänga alla registrerade program. Programmen förblir registrerade även om Direct OCR inaktiveras.

Rita områden automatiskt

Markera Rita områden automatiskt om du vill att OmniPage Pro ska rita och ordna områdena automatiskt. Om du väljer detta alternativ visas ett fönster under Direct OCR så att du kan rita områden innan tolkningen körs. Se Områdesfönstret för Direct OCR.

Korrekturläs OCR

Markera Korrekturläs OCR om du vill kontrollera om det förekommer fel innan tolkningsresultatet infogas i målprogrammet.

Registrera program

Programmet måste vara registrerat för att det ska fungera med Direct OCR. Markera ett program i listan Oregistrerat och klicka på Lägg till >> om du vill registrera programmet med Direct OCR. Endast de program som körs för närvarande eller som har registrerats förut visas i listan Oregistrerat, men du kan registrera andra program genom att klicka på Bläddra och leta reda på dem.

Obs! Målprogrammet måste vara installerat på datorn för att du ska kunna registrera det och använda det med Direct OCR. Programmet ifråga måste också kunna hantera text. Texten placeras i målprogrammet med den formateringsnivå du har angivit, förutsatt att målprogrammet stöder denna formatering. Om så inte är fallet infogas oformaterad text.

Bildkälla

(Detta alternativ läggs bara till på denna panel när du väljer Inställningar för Hämta in text på menyn Arkiv i ett målprogram.)

Ange om du vill läsa in sidor eller ladda bildfiler i listan Bildkälla. Om du vill läsa in flera sidor för Direct OCR måste du ha en automatisk dokumentmatare.


Inställningar för bearbetning

Välj Inställningar för bearbetning på menyn Bearbeta för att välja inställningar som påverkar OCR och bearbetning i allmänhet.

Öppna dialogrutan Alternativ via knappen Alternativ i standardverktygsfältet
eller menyn Verktyg.

Placera nya bilder

Markera var du vill att nya sidor ska läggas till i det aktuella dokumentet. Välj Efter sista sidan (standardinställning), Efter aktuell sida, Före aktuell sida eller Före första sidan.

Automatisk korrekturläsning av resultatet efter OCR

Välj Automatisk korrekturläsning av resultatet efter OCR om du vill kontrollera om det förekommer fel när OCR-bearbetningen är klar. I dokument med flera sidor startar korrekturläsningen så snart den första sidan har tolkats och kan fortsätta medan nästa sida bearbetas.

Korrigera sidorientering automatiskt

Markera Korrigera sidorientering automatiskt om du vill att OmniPage Pro 11 ska kontrollera sidorienteringen och rotera felaktiga sidor automatiskt i 90, 180 eller 270 grader innan tolkningen startar. Om så behövs rätas alla sidor upp automatiskt.

Hitta områden automatiskt såväl som mallområden/aktuella områden

Markera Hitta områden automatiskt såväl som mallområden/aktuella områden om du vill att OmniPage Pro ska rita områden runt delar av inkommande sidor som inte omges av mallområden under automatisk bearbetning. Mer information finns i avsnittet Skapa och använda områdesmallar. Om du använder manuell bearbetning ska du markera detta alternativ för att öppna dialogrutan Anvisningar för områdesindelning varje gång du skickar en områdesindelad sida till tolkning. På så sätt kan du hitta områden automatiskt utöver de aktuella områdena. Om du avmarkerar alternativet visas inte dialogrutan Anvisningar för områdesindelning, och då kommer all manuell bearbetning att endast utföras på de olika sidornas aktuella områden.

Eget gränssnittsspråk

Markera det språk som du vill använda i alla delar av användargränssnittet, inklusive dialogrutor, fönster och menykommandon. OmniPage Pro 11 levereras med de gränssnittsspråk som passar för ditt land.


Inställningar för korrekturläsning

Klicka på fliken Korrekturläsning i dialogrutan Alternativ för att ange inställningar för korrekturläsning.

Öppna dialogrutan Alternativ via knappen Alternativ i standardverktygsfältet
eller menyn Verktyg.

Följande inställningar finns på panelen Korrekturläsning:

Automatisk korrekturläsning av resultat efter OCR

Markera det här alternativet om du vill att dialogrutan Korrekturläsning ska visas efter tolkningen av alla sidor som innehåller ifrågasatta ord. Direct OCR har en egen inställning för att aktivera korrekturläsning.

Använd IntelliTrain

Använd den här knappen för att ange om IntelliTrain ska köras under korrekturläsningen eller inte. Om denna funktion körs tolkas dina rättningar vid korrekturläsningen och används för att lösa andra fall av osäker tolkning i dokumentet. Den här inställningen används också vid Direct OCR. Du måste aktivera IntelliTrain om du vill skapa en förtolkningsfil.

Fråga om jag vill spara IntelliTrain-data när dokument stängs

Markera det här alternativet om du vill få ett meddelande varje gång du stänger ett dokument där dina korrekturändringar har skapat IntelliTrain-data. Detta gör att du kan spara dessa data i en laddad eller ny förtolkningsfil för senare användning. Om du väljer att inte bli tillfrågad och inte sparar några data används dessa bara i det aktuella dokumentet. Förtolkningsdata bevaras alltid i ett OmniPage-dokument, även om de inte sparas i en förtolkningsfil.

Förtolkningsfil (med IntelliTrain-data)

Använd det här alternativet för att ange en förtolkningsfil som ska användas vid framtida korrekturläsning. Om du vill ta bort en förtolkningsfil markerar du [ingen]. När en förtolkningsfil har laddats läggs ny förtolkningsdata temporärt till i denna fil. Via dialogrutan Förtolkningsfil, som du öppnar på menyn Verktyg, kan du spara dessa tillagda data i filen.


Inställningar för anpassad layout

Klicka på fliken Anpassad layout i dialogrutan Alternativ för att välja inställningar som beskriver layouten på dokumentets sidor. Detta är en ny funktion i OmniPage Pro 11.

Öppna dialogrutan Alternativ med knappen Alternativ i verktygsfältet Standard eller på menyn Verktyg.

Genom panelen Anpassad layout kan du beskriva layouten på indatasidorna exakt, vilket ger dig maximal kontroll över tolkningsresultatets layout.

Den automatiska områdesindelningen körs alltid när du använder OCR-guiden och vanligtvis under automatisk bearbetning. Den kan ibland köras under manuell bearbetning. Ytterligare information finns i När används automatisk områdesindelning?

Programmet tillhandahåller fem förinställda layoutinställningar för originalet. Dessa visas överst på listorna under knappen Utför OCR och under rubriken Beskriv originalet. Du kan välja mellan följande:

  • Automatisk (standardinställningen)

  • En kolumn, inga tabeller

  • Flera kolumner, inga tabeller

  • En kolumn med tabell

  • Kalkylark

  • Anpassat (av användaren)

  • Områdesmallar (alla sparade mallar tillhandahålls)

Information om de fem förinställningarna finns i Beskriva originalets layout. Information om användningen av områdesmallar i stället för automatisk områdesindelning eller tillsammans med sådan finns i Skapa och använda områdesmallar.

Om ingen av förinställningarna beskriver ditt dokument på rätt sätt kan du välja Anpassad. Därefter öppnar du panelen Anpassad layout i dialogrutan Alternativ. Där kan du ange antalet kolumner och ange om det finns tabeller och bilder eller inte på indatasidorna. De inställningar du anger börjar inte gälla förrän du ställer in beskrivningen av originalets layout på Anpassad.

Att ange en anpassad layout är mest användbart vid större tolkningar som ska utföras utan att användaren ingriper, t ex vid automatisk bearbetning eller bearbetning med funktionen Schemalägg OCR. I dessa fall kan du inte kontrollera vilka områdestyper som skapas för de olika sidorna. Det är därför viktigt att den automatiska områdesindelningen blir precis som du vill ha den.

Välj mellan följande inställningar:

Kolumninställningar

Ingen kolumn

Välj detta alternativ om indatasidorna inte innehåller flytande text. De tolkade sidorna kommer då bara att innehålla bilder eller tabeller. Denna inställning tvingar programmet att behandla all text som finns på sidan som en del av en tabell.

En kolumn

Välj detta alternativ om indatasidorna innehåller flytande text i en enda kolumn, t ex som i ett affärsbrev eller en rapport.

Auto

Välj detta alternativ om indatasidorna innehåller flytande text som delvis finns i kolumner. Programmet kommer då att försöka identifiera dessa kolumner. Använd vyerna i Textredigeraren för att avgöra om texten ska vara i kolumner eller inte.

Tabellinställningar

Inga tabeller

Välj detta alternativ om all text ska behandlas som flytande text. Använd det också om det finns en tabell i originalet och du vill bibehålla texten i denna, men inte vill att texten ska behandlas som en tabell. Detta innebär att texten inte placeras i ett rutnät, men den kan eventuellt bibehållas i kolumner eller vara flytande så att du kan formatera om den.

En tabell

Programmet försöker identifiera en tabell på varje sida. Om tabelldata påträffas placeras dessa i ett rutnät i Textredigeraren. Du kan senare bestämma om dessa data ska exporteras i rutnätet eller omvandlas till tabbseparerade kolumner.

Auto

Välj detta alternativ om du vill låta programmet identifiera tabeller automatiskt. Använd det för sidor som har flera tabeller och för dokument som innehåller några tabeller, men inte en tabell per sida.

Bildinställningar

Inga bilder

Välj det här alternativet om du inte vill att bildområden ska sökas igenom eller identifieras. Sidan får då inga bildområden. Alla automatiskt identifierade områden definieras som text och programmet försöker läsa områdenas innehåll. Uppenbara bilder, t ex fotografier, ignoreras. Om du väljer detta alternativ för sidor med streckbilder eller diagram kan tolkningen ta ganska lång tid. Välj detta om du vill att text inne i diagram ska tolkas. Välj det också om det finns något som du vill ha tolkat som du tror att programmet kan missuppfatta som en bild.

En bild

Välj detta alternativ när alla sidor innehåller en bild.

Auto

Välj detta alternativ om du vill låta programmet avgöra vad som är bilder och vad som ska tolkas som text. Välj det om det finns flera bilder på en sida eller om endast vissa dokumentsidor innehåller bilder.

De fem tillhandahållna layoutbeskrivningarna är förinställda kombinationer av de anpassade inställningarna enligt följande:

Layoutbeskrivning | Flytande text | Tabeller | Bilder
Automatisk | Auto | Auto | Auto
En kolumn, inga tabeller | En kolumn | Inga tabeller | Auto
Flera kolumner, inga tabeller | Auto | Inga tabeller | Auto
En kolumn med tabell | En kolumn | Auto | Auto
Kalkylark | Ingen kolumn | En tabell | Inga bilder

De anpassade värdena ändras inte när du väljer någon av de andra indatabeskrivningarna. Detta innebär att du kan ange en enda anpassad inställning som alltid är tillgänglig eller skapa nya anpassade inställningar efter behov.


Inställningar för Textredigeraren

Klicka på fliken Textredigeraren i dialogrutan Alternativ för att ange inställningar för redigering av den tolkade texten. Textredigeraren är en ny funktion i OmniPage Pro 11.

Du öppnar dialogrutan Alternativ med knappen Alternativ i verktygsfältet Standard eller på menyn Verktyg.

Inställningarna används genast på alla befintliga sidor.

Visa

Markera Icke utskrivbara tecken om du vill visa blankstegspunkter, stycketecken, celltecken och tabbpilar i Textredigeraren.

Markera Markörer om du vill visa vågiga röda understrykningar för ord som inte finns i någon ordlista och blå för ifrågasatta ord.

Markera Markörer för sidhuvud och sidfot om du vill visa markörer för sidhuvuden och sidfötter i vyerna Ingen formatering och Bibehåll teckensnitt och stycken.

Måttenhet

Markera en måttenhet som ska användas i hela programmet.

Automatiskt radbyte

Markera Inget radbyte om du vill bibehålla radbrytningarna i det originaldokumentet. I vyn Ingen formatering används alltid de ursprungliga radbrytningarna. Markera Anpassa efter linjal om du vill att texten ska flöda mellan marginalerna eller inom ramen. Inställningen för radbrytning används genast på alla tolkade sidor.


Öppna ett OPD-dokument

I OmniPage Pro 11 kan du öppna dokument som har sparats som OmniPage-dokument. Detta ger dig möjlighet att avsluta ofullständiga bearbetningar, tolka om sidor, lägga till nya sidor och spara dokumentet upprepade gånger i olika format.

Det får endast finnas ett öppet arbetsdokument i OmniPage Pro 11. Du uppmanas att stänga det aktuella dokumentet när du öppnar ett annat OmniPage-dokument.

Så här öppnar du ett OmniPage-dokument:

  1. Välj Öppna på menyn Arkiv eller klicka på knappen Öppna [image] i standardverktygsfältet.

    Dialogrutan Öppna visas.

  2. Välj den mapp och det filformat som ska visas i listan.

    Du kan välja mellan OmniPage-dokument (*.opd) som skapats i OmniPage Pro 10 eller 11, motsvarande MET-filer från OmniPage Pro 9 eller alla filer. Du kan bara öppna OPD- och MET-filer.

  3. Dubbelklicka på en fil för att öppna den.

    När du öppnar ett OmniPage-dokument visas originalbilden av dess första sida i området Originalbild och eventuellt tolkningsresultat i Textredigeraren. Inställningarna från OmniPage Pro-dokumentet, och eventuella osparade förtolkningsdata, laddas också.

Obs! När du öppnar en MET-fil eller en OPD-fil från OmniPage Pro 10 tillfrågas du om du vill göra en kopia av filen och uppdatera den till det aktuella OPD-formatet. Den ursprungliga MET- eller OPD-filen finns fortfarande kvar. Om du vill bibehålla filen i OmniPage Pro 10-formatet ska du ange ett nytt namn eller en ny mapp för den OPD-fil som du sparar från OmniPage Pro 11.

Tips! Längst ned på menyn Arkiv kan det visas en lista över de fyra senast öppnade OmniPage-dokumenten. Klicka på något av dessa dokument för att öppna det.


Öppna ett sparat OPD-dokument

De senaste fyra OmniPage-dokument som du har öppnat i OmniPage Pro 11 kan visas längst ned på menyn Arkiv. Välj en av filerna om du vill öppna detta dokument igen.

Läs avsnittet Öppna ett OPD-dokument om du vill veta hur du öppnar ett OmniPage-dokument som inte visas i listan och om du vill ha mer information om hur du öppnar OPD-filer.

Obs! Du kan bara ha ett dokument öppet åt gången i OmniPage Pro 11. Om du försöker öppna eller påbörja ett annat dokument uppmanas du att stänga det öppna dokumentet.


Ladda sidor i OmniPage Pro

Du kan skapa bildfiler med din egen bildläsare eller ta emot dem med e-post eller fax. OmniPage Pro 11 kan öppna många olika filformat. Se Filtyper som stöds. Om ett dokument redan är öppet infogas laddade bildfiler som nya sidor på det ställe som du definierat på panelen Bearbeta i dialogrutan Alternativ. Detta är vanligen efter sista sidan.

Obs! Följande anvisningar gäller endast för att ladda bildfiler. Om du vill öppna ett OmniPage-dokument (*.opd) väljer du Öppna på menyn Arkiv.

Så här öppnar du bildfiler i OmniPage Pro för automatisk bearbetning:

  1. Välj Ladda fil i listan Hämta sida i verktygsfältet AutoOCR.

  2. Klicka på knappen Starta eller välj Starta på menyn Bearbeta.

    Dialogrutan Ladda fil öppnas.

  3. Välj den mapp där filen finns samt filformat för den fil som ska laddas.

    Filer i detta format i den valda mappen visas i listan.

  4. Markera de filer som ska laddas.

    Håll ned Skift eller Ctrl och klicka om du vill lägga till flera filer i textrutan Filnamn.

  5. Klicka på Avancerat om du vill markera filer i andra mappar.

    • Markera en fil och klicka på Lägg till om du vill lägga till den i listan Markerade filer.

    • Klicka på Lägg till allt om du vill lägga till alla filer som stöds från den aktuella mappen.

  6. Ange det önskade sidintervallet för flersidiga TIFF-, DCX- och PDF-filer.

Standardvärdet är Alla sidor.

  7. Klicka på Öppna när du har markerat alla filer som ska laddas.

    Bildfilerna laddas i den ordning de markerades och placeras i ett och samma dokument.

Så här laddar du bildfiler i OmniPage Pro för manuell bearbetning:

  1. Välj Ladda fil i listan Hämta sida i verktygsfältet Manuell OCR.

  2. Klicka på knappen Ladda fil [image] eller välj Ladda fil på menyn Bearbeta.

    Dialogrutan Ladda fil visas.

  3. Följ anvisningarna 3-7 ovan.

Tips! Om du har elektroniska faxfiler som du vill konvertera till redigerbar text ska du spara faxfilerna i TIFF-format och ladda dem i OmniPage Pro med kommandot Ladda fil.

Obs! Om du markerar flera filer i textrutan Filnamn ordnas filerna efter principen sist in - först ut. Om du vill bestämma ordningen mer noggrant använder du Avancerat och markerar en fil i taget. Nya filer läggs vanligen till längst ned i listan. Om du vill placera en fil som du lägger till någon annanstans markerar du en fil i listan. Den nya filen placeras då direkt efter den markerade filen. Du kan också lägga till en tom bildfil i listan och använda den för exportalternativet Skapa ny fil vid varje tom sida. Du kan lägga till samma tomma fil mer än en gång i fillistan. Tänk på att det är lätt att ordna om sidor i Dokumenthanteraren.


Läsa in sidor i OmniPage Pro

Du kan läsa in pappersdokument så att de konverteras till elektroniska bilder i OmniPage Pro 11. Om ett dokument redan är öppet infogas de inlästa sidorna som nya sidor på det ställe du anger i panelen Bearbeta i dialogrutan Alternativ. Standardinställningen anger att nya sidor ska placeras i dokumentets slut.

Obs! Bildläsaren måste vara inställd så att den fungerar tillsammans med OmniPage Pro för att du ska kunna läsa in i detta program. Ytterligare information finns i Ställa in bildläsaren.

Så här läser du in sidor i OmniPage Pro 11:

  1. Placera sidan i bildläsaren.

    Du kan läsa in en bunt med sidor om du har en automatisk dokumentmatare.

  2. Välj kommandot Läs in S&V, Läs in gråskala eller Läs in färg i listan Hämta sida.

  3. Öppna panelen Bildläsare i dialogrutan Alternativ och kontrollera att lämpliga inställningar är valda. Ytterligare information finns i Riktlinjer för inställningar.

  4. Välj Fråga automatiskt efter fler sidor på panelen Bearbeta i dialogrutan Alternativ om du ska läsa in flera sidor från en flatbäddsbildläsare som inte har någon automatisk dokumentmatare. Välj också det här alternativet om dokumentet består av fler sidor än vad som ryms i mataren. Se Läsa in långa dokument med en automatisk dokumentmatare.

  5. Om du har en flatbäddsbildläsare som saknar automatisk dokumentmatare och vill använda funktionen för automatisk inläsning väljer du Läs in sidor automatiskt på panelen Bildläsare i dialogrutan Alternativ och anger hur länge OmniPage Pro 11 ska vänta mellan inläsningen av de olika sidorna.

    OmniPage Pro läser då in en sida och gör sedan en paus under den tid som du angivit innan inläsningen av nästa sida startar. Under denna paus lägger du i nästa sida som ska läsas in i bildläsaren. Det finns en dialogruta som du kan använda om du behöver förlänga eller förkorta pausen.

Obs! Om du inte väljer Läs in sidor automatiskt eller Fråga automatiskt efter fler sidor måste du klicka på knappen Ytterligare i verktygsfältet AutoOCR eller på knappen Hämta sida i verktygsfältet Manuell OCR för att läsa in varje sida separat i ett flersidigt dokument.

  6. Om du vill använda automatisk bearbetning klickar du på knappen Starta i verktygsfältet AutoOCR eller väljer Starta på menyn Bearbeta.

    Om du vill använda stegvis bearbetning klickar du på knappen Hämta sida i verktygsfältet Manuell OCR och väljer Läs in S&V, Läs in gråskala eller Läs in färg på menyn Bearbeta.

    Sidorna läses in i tur och ordning och kombineras till ett enda dokument.

Tips! Stegvisa övningar för inläsning och tolkning av en enstaka sida finns i Lathund.


Klistra in text eller bilder

Du kan klistra in text från Urklipp i Textredigeraren. Du kan också klistra in en bild från Urklipp i området Originalbild som en ny sida.

Så här klistrar du in text i Textredigeraren:

  1. Placera markören på det ställe i Textredigeraren där du vill placera texten.

    Det måste redan finnas tolkad text i Textredigeraren.

  2. Klicka på knappen Klistra in [image] i standardverktygsfältet eller välj Klistra in på menyn Redigera.

    Texten visas vid insättningspunkten.

Så här klistrar du in en bild i området Originalbild:

  1. Kopiera önskad bild till Urklipp.

  2. Klicka i området Originalbild för att aktivera den vyn.

  3. Klicka på knappen Klistra in [image] i standardverktygsfältet eller välj Klistra in på menyn Redigera.

    Bilden läggs till i området Originalbild som en ny sida i ett öppet dokument eller som den första sidan i ett nytt dokument.

Obs! Kontrollera att bildformatet stöds och att upplösningen är mellan 75 och 600 dpi. Upplösningen bör vara runt 300 dpi för att ge bästa OCR-resultat.


Rotera sidbilder före OCR

När du bearbetar ett dokument manuellt kan du rotera sidbilder i området Originalbild i OmniPage Pro 11 före OCR-bearbetningen. Sidor med felaktig orientering ger ett oanvändbart tolkningsresultat.

Rotera sidan innan du ritar några områden, eftersom alla områden tas bort när du roterar sidan.

Obs! Om du bearbetar dokumentet automatiskt kan du göra en paus i bearbetningen och rotera sidbilden sedan den har laddats eller lästs in genom att klicka på Stoppa i verktygsfältet AutoOCR. Klicka på Slutför när du vill fortsätta med den automatiska bearbetningen. Om du redan har utfört OCR på en sida med felaktig orientering ska du byta till manuell bearbetning, rotera sidan och tolka om den.

Så här roterar du en sidbild:

  1. Klicka på sidbilden för att aktivera området Originalbild.

  2. Klicka på knappen Rotera bild [image] för att rotera bilden i steg om 90 grader (medsols).

Du kan också välja Rotera bild på menyn Visa och välja 90, 180 eller 270 grader.

Obs! Du bör låta OmniPage Pro 11 rotera sidor automatiskt under OCR-bearbetningen om så behövs. Detta gör du genom att markera alternativet Korrigera sidorientering automatiskt på panelen Bearbeta i dialogrutan Alternativ.


Filtyper som stöds

Du kan öppna och spara följande bildformat med OmniPage Pro 11:

Filformat: | Flera sidor: | Öppna/spara | Svartvitt, gråskala, färg
Bitmappar (*.bmp) | Nej | Öppna och spara | Alla
DCX (*.dcx) | Ja | Öppna och spara | Alla
GIF (*.gif) | Nej | Öppna och spara | Alla
JPEG (*.jpg) | Nej | Öppna och spara | Gråskala, färg
PCX (*.pcx) | Nej | Öppna och spara | Alla
PDF (*.pdf) | Ja | Öppna (se anmärkningen) | Alla
PNG (*.png) | Nej | Öppna och spara | Alla
TIFF G3-/G4-komprimering (*.tif) | Ja | Öppna och spara | Svartvitt
TIFF LZW-komprimering (*.tif) | Ja | Öppna och spara | Alla
TIFF FX (*.xif) | Ja | Öppna | Alla
TIFF Packbitar (*.tif) | Ja | Öppna och spara | Alla
TIFF Okomprimerad (*.tif) | Ja | Öppna och spara | Alla

Obs! Bildfiler kan ha en upplösning på upp till 600 dpi, men du bör använda 300 dpi för att få bästa OCR-resultat. I OmniPage Pro sparas svartvita bilder med den ursprungliga upplösningen, men bilder i gråskala och färg sparas vanligen inte med mer än 150 dpi.

Obs! Du kan inte spara originalbilder i PDF-format, men du kan spara tolkningsresultat i fyra PDF-varianter. I alla fyra formaten sparas tolkningsresultatet som visningsbara sidor. Se Spara som PDF.

Obs! Bilder sparas som de visas, om detta är möjligt. Om du sparar en svartvit bild i JPEG-format kan du välja om du vill konvertera den till gråskala. Om du försöker spara en gråskalebild eller färgbild med TIFF G3-/G4-komprimering kan du välja om du vill konvertera den till svartvitt.

I OmniPage Pro kan du spara tolkad text i följande filformat. Kolumnen Formateringsnivåer motsvarar den vy som används i Textredigeraren när du sparar filen:

Filformat: | Formateringsnivåer: | Bilder:
ASCII-text (*.txt: med eller utan radbrytningar) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
ASCII-text (*.csv: kommaseparerad) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Adobe PDF, normal (*.pdf) | True Page | Ja
Adobe PDF med bildersättning (*.pdf) | True Page | Ja
Adobe PDF med bild på text (*.pdf) | True Page | Ja
Adobe PDF, endast bild (*.pdf) | True Page | Ja
Excel 3.0 till 7.0, 97, 2000 (*.xls) | Alla | Ja
FrameMaker 5.5.3 (*.mif) | Ingen formatering, Bibehåll teckensnitt och stycken | Ja
Freelance Graphics (*.txt) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Harvard Graphics (*.txt) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
HTML 3.2 (*.htm) Se anmärkningen | Alla | Ja
HTML 4.0 (*.htm) Se anmärkningen | Ingen formatering, Bibehåll teckensnitt och stycken, True Page | Ja
Microsoft Powerpoint 97 (*.rtf) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Microsoft Publisher 98 (*.rtf) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Microsoft Word 6.0, 97, 2000 (*.doc) | Alla | Ja
PageMaker 6.5.2 (*.doc) | Alla | Ja
Quattro Pro för Windows 4.0, 8 (*.xls) | Alla | Ja
RTF Word (6.0/95, 97, 2000: *.rtf) | Alla | Ja
Unicode-text (*.txt: med eller utan radbrytningar) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Unicode-text (*.csv: kommaseparerad) | Ingen formatering, Bibehåll teckensnitt och stycken | Nej
Ventura Publisher (*.doc) | Alla | Ja
WordPad (*.rtf) | Alla | Ja
WordPerfect 5.1, 5.2, 6.0, 6.1, 8, 9, 10 (*.wpd) | Ingen formatering, Bibehåll teckensnitt och stycken, True Page | Ja
OmniPage-dokument (*.opd) | Alla | Alla

Obs! När du sparar i HTML-format sparas alla bilder som separata bildfiler i JPEG-format.


Olika sätt att bearbeta dokument

Nedan visas en översikt av de bearbetningsmetoder du kan använda.

  • Använda OCR-guiden

OCR-guiden vägleder dig genom valet av inställningar och kommandon genom att du får besvara frågor. Därefter startas den automatiska bearbetningen. Guiden är ett bra sätt att komma igång om du inte har använt OmniPage Pro tidigare.

Obs! De inställningar och kommandon du väljer i OCR-guiden gäller sedan för alla dokument tills du väljer nya inställningar och kommandon. Klicka på Starta i verktygsfältet AutoOCR om du vill bearbeta liknande dokument, eller välj andra inställningar i OCR-guiden eller i verktygsfälten och dialogrutan Alternativ.

  • Automatiskt

Den snabbaste och enklaste dokumentbearbetningen får du genom att låta OmniPage Pro 11 utföra bearbetningen automatiskt. Du väljer då inställningar i dialogrutan Alternativ och i verktygsfältet AutoOCR och klickar sedan på Starta. Varje sida bearbetas från början till slut och flera moment utförs samtidigt när så är möjligt. De ingående sidorna får vanligen automatisk områdesindelning.

  • Manuellt

Den manuella bearbetningen ger dig en exaktare kontroll över sidhanteringen. Du kan bearbeta dokumentet en sida i taget och använda olika inställningar på varje sida. Programmet stannar också efter varje moment: inhämtning av sidor, tolkning och export. Tack vare detta kan du t ex rita områden manuellt eller byta tolkningsspråk. Du startar varje moment genom att klicka på en knapp i verktygsfältet Manuell OCR.

  • Automatiskt med manuellt slutförande

Du kan bearbeta ett dokument automatiskt och sedan granska resultatet i Textredigeraren. Om de flesta sidorna då är korrekta, men några inte blivit som väntat, kan du övergå till manuell bearbetning och justera inställningarna och tolka om enbart de sidor du inte var nöjd med.

  • I andra program

Du kan använda funktionen Direct OCR och utnyttja tolkningsfunktionerna i OmniPage Pro medan du arbetar i ett vanligt ordbehandlingsprogram eller liknande program. OmniPage Pro länkas automatiskt till dokumenthanteringsprogrammen PaperPort och Pagis från ScanSoft.

  • Vid ett senare tillfälle

Du kan schemalägga OCR-jobb så att de utförs automatiskt vid ett senare tillfälle, då du kanske inte sitter vid datorn. Du kan ange inställningar och starttid i guiden Schemalägg OCR.

Obs! Information om när automatisk områdesindelning körs vid dessa bearbetningsmetoder finns i När används automatisk områdesindelning?


Bearbeta dokument automatiskt

Automatisk bearbetning är en effektiv hanteringsmetod för dokument, speciellt om de är stora. Först anger du alla nödvändiga inställningar, och därefter kan du använda verktygsfältet AutoOCR i OmniPage Verktygslåda för att bearbeta ett nytt dokument från början till slut, eller för att starta om och avsluta bearbetningen av ett öppet dokument.

Så här bearbetar du dokumentet automatiskt:

  1. Klicka på fliken AutoOCR i OmniPage Verktygslåda för att visa verktygsfältet AutoOCR.

  2. Välj önskat kommando för Hämta sida i listan.

    Ange dokumentkällan, som kan vara bildfiler eller sidor som lästs in med en bildläsare.

  3. Välj ett kommando i listan Beskriv originalet.

    Detta kommando vägleder programmet vid den automatiska områdesindelningen. Du beskriver de inkommande sidorna eller anger en mallfil för områden.

  4. Välj ett kommando i listan Exportera resultat.

    Du kan spara det tolkade dokumentet i en fil, kopiera det till Urklipp eller skicka det som en e-postbilaga.

  5. Välj Alternativ på menyn Verktyg och kontrollera att inställningarna är lämpliga för ditt dokument.

    Du kan t ex ange tolkningsspråk och ange om dokumentet ska korrekturläsas eller inte.

  6. Klicka på knappen Starta eller välj Starta på menyn Bearbeta.

    En dokumentsida i taget bearbetas och färdigställs. Programmet kan utföra vissa åtgärder samtidigt, t ex börja laddning och tolkning av en ny sida samtidigt som föregående sida korrekturläses.

Obs! Verktygsfältet Manuell OCR och OCR-guiden är inte tillgängliga under automatisk bearbetning. Du kan däremot klicka på knappen Stoppa i verktygsfältet AutoOCR om du vill stoppa eller eller göra paus i den automatiska bearbetningen och byta till verktygsfältet Manuell OCR för att slutföra bearbetningen. Klicka här om du vill ha mer hjälp med detta.

Tips! Du kan bearbeta om alla sidor om en olämplig inställning förorsakat ett dåligt resultat på alla sidor. Ett exempel på detta är val av fel språk, som gör att nästan alla ord markeras som ifrågasatta vid korrekturläsningen. Om du vill göra detta ska du klicka på knappen Stoppa och sedan på Slutför. Med kommandot Bearbeta om alla sidor kan du tolka om dokumentet utan att du behöver läsa in, ladda eller göra om områdesindelningen på alla bilderna.


Bearbeta dokument manuellt

Den manuella bearbetningen ger dig en exaktare kontroll över sidhanteringen. Du kan då bearbeta dokumentet med en sida i taget och använda olika inställningar på varje sida. Programmet stannar också mellan de olika momenten inhämtning av sidor, tolkning och export. Detta gör det möjligt för dig att t ex rita upp områden manuellt på varje sida. Du startar varje moment genom att klicka på en knapp i verktygsfältet Manuell OCR.

Så här bearbetar du dokumentet automatiskt:

  1. Klicka på fliken Manuell OCR i OmniPage Verktygslåda för att visa verktygsfältet Manuell OCR.

  2. Klicka på [image] i standardverktygsfältet eller på Alternativ på menyn Verktyg för att kontrollera eller göra inställningar i dialogrutan Alternativ.

  3. Välj önskat värde för knappen Hämta sida.

    Ange dokumentkällan, som kan vara bildfiler eller en sidor som lästs in med en bildläsare. Öppna dialogrutan för bildläsarinställningar och ange önskade inställningar.

  4. Klicka på knappen Hämta sida.

    Detta öppnar dialogrutan Ladda fil (där du kan ange bildfiler) eller startar inläsningen. Detta resulterar i ett dokument som får en eller flera sidor visade i Dokumenthanteraren och en sida visad i området Originalbild.

  5. Du kan nu rita och ändra områden manuellt i en eller flera bilder och tilldela egenskaper.

    Du använder statusknapparna för att flytta till andra sidor. Alla bilder som saknar områden får automatisk områdesindelning när du begär tolkning. Avsnitten Rita områden manuellt och Ändra områdesegenskaper innehåller mer information.

  6. Välj ett värde för knappen Utför OCR. Du beskriver de inkommande sidornas layout. Detta värde har betydelse om automatisk områdesindelning utförs på någon av sidorna. Du kan även välja en mall och få områdena i denna utplacerade på den aktuella sidan.

  7. Klicka på fliken Utför OCR om du ha den aktuella sidan tolkad. Om du vill tolka markerade sidor ska du marker dem i Dokumenthanteraren och klicka på knappen Utför OCR.

  8. Dialogrutan Anvisningar för områdesindelning visas, såvida du inte inaktiverat den. Tolkningen startar när du väljer ett alternativ i denna dialogruta.

  9. Om du begärt korrekturläsning visar dialogrutan OCR Proofreader ett ifrågasatt ord i taget på de tolkade sidorna.

    Du kan korrekturläsa och redigera den tolkade texten.

  10. Fortsätt att ladda sidor, utföra OCR, redigera och korrekturläsa efter vad som behövs.

  11. Välj ett värde för knappen Exportera resultat.

    Du kan spara det tolkade dokumentet i en fil (bland annat som ett OmniPage Pro-dokument), kopiera det till Urklipp eller skicka det som en e-postbilaga. Du kan spara dokumentet flera gånger.

Obs! Om du avmarkerar Hitta områden automatiskt såväl som mallområden/aktuella områden på panelen Bearbeta i dialogrutan Alternativ visas inte dialogrutan Anvisningar för områdesindelning, och tolkningen körs då alltid med endast de aktuella områdena.


Bearbeta dokument automatiskt och slutföra dem manuellt

Om du har ett stort dokument där endast ett fåtal sidor kräver extra bearbetning behöver du inte bearbeta hela dokumentet manuellt. Du kan bearbeta det automatiskt och sedan granska resultatet i Textredigeraren. Här ser du vilka sidor som är godtagbara och vilka som behöver andra inställningar eller manuell områdesindelning. Du kan sedan växla till manuell bearbetning för att justera inställningar och områden och tolka om enbart de sidor du inte var nöjd med.

  1. Förbered dokumentet och bearbeta det automatiskt enligt tidigare anvisningar.

  2. Om du stänger eller slutför korrekturläsningen uppmanas du att spara dokumentet. Det bör du göra även om dokumentet inte är slutgiltigt.

  3. Markera en sida som du vill områdesindela igen eller ändra inställningar för och klicka på fliken Manuell OCR till vänster i OmniPage Verktygslåda.

  4. Ta bort eller ändra de befintliga områdena i området Originalbild. Du kan även ladda en mall och låta områdena i denna ersätta de befintliga områdena. Rita nya områden efter behov. Se Rita områden manuellt.

  5. Ändra andra inställningar efter behov för den aktuella sidan.

  6. Klicka på knappen Utför OCR om du vill tolka om den aktuella sidan. Bekräfta att det tidigare tolkningsresultatet ska skrivas över. Dialogrutan Anvisningar för områdesindelning visas, såvida du inte inaktiverat den.

  7. Om du vill tolka om flera sidor ska du markera dessa i Dokumenthanteraren innan du klickar på knappen Utför OCR.

  8. Spara dokumentet igen när alla sidor tolkats om med godtagbart resultat.


Använda OCR-guiden

OCR-guiden leder dig genom sex inställningspaneler, hjälper dig att ange inställningar för dokumentet och startar sedan den automatiska bearbetningen. Det finns sammanhangsberoende hjälp för alla paneler i guiden. OCR-guiden kan bara köras när det inte finns några öppna dokument i OmniPage Pro.

Så här bearbetar du ett dokument med hjälp av OCR-guiden:

  1. Klicka på fliken OCR-guide i OmniPage Verktygslåda och sedan på knappen OCR-guide för att öppna den första skärmen.

    På den första panelen anger du dokumentkällan: bildläsaren eller en bildfil. Mer information finns i avsnittet Hämta sidor.

  2. Besvara frågan på den första skärmen och klicka på Nästa.

  3. På den andra panelen ombeds du beskriva indatadokumentets layout för att underlätta den automatiska områdesindelningen. Mer information finns i avsnittet Beskriva originalets layout.

  4. På den tredje panelen anger du tolkningsspråk och OCR-metod. Språk som har en ordlista visas med ikonen

  5. På den fjärde panelen anger du den formateringsnivå som ska användas på dokumentet vid visning och export.

  6. På den femte panelen tillfrågas du om texten ska korrekturläsas före export. Om du väljer Ja kan du även redigera texten innan dokumentet sparas. Du får dessutom ange om du vill skapa och använda IntelliTrain-data under korrekturläsningen.

  7. På den sista panelen anger du exportalternativ: spara dokumentet i en fil eller kopiera det till Urklipp. När du har angett detta klickar du på Slutför för att stänga guiden och starta den automatiska bearbetningen.

  8. Om du angav att korrekturläsning skulle utföras och texten innehåller ifrågasatta ord öppnas dialogrutan OCR Proofreader. När korrekturläsningen avslutats eller stängts placeras tolkningsresultatet direkt i Urklipp om du valt detta alternativ. I annat fall öppnas dialogrutan Spara som, så att du kan ange inställningar för filexporten.

  9. Dokumentet finns kvar i OmniPage Pro, så att du kan redigera tolkningsresultatet och spara det igen i andra format. Du kan ändra områden manuellt eller ändra andra inställningar och sedan använda manuell bearbetning för att tolka om enstaka sidor i dokumentet. Du kan lägga till sidor med både automatisk och manuell bearbetning.

Obs! Panelerna i guiden innehåller de inställningar som senast användes i programmet. OmniPage Pro sparar dessutom de inställningar du gör på panelerna i OCR-guiden och använder dem vid framtida automatisk eller manuell bearbetning tills du anger nya inställningar. Detta innebär att om du har fler dokument som dina inställningar i OCR-guiden passar för, behöver du bara gå till verktygsfältet AutoOCR och klicka på Starta.

Obs! Tillämpliga inställningar som inte är tillgängliga i OCR-guiden får de värden som du senast använde i programmet. Dessa inställningar gäller huvudsakligen för bildläsaren, den egna ordlistan och förtolkningsfilen. Det går inte att använda områdesmallar tillsammans med OCR-guiden. Om det finns en inställd mallfil när OCR-guiden startas tas denna fil bort, varvid alternativet Automatisk ställs in som indatabeskrivning. Det går inte att exportera ett dokument som tolkats med guiden som en e-postbilaga. Om du vill göra detta måste du använda automatisk eller manuell bearbetning.

Tips! Om du vill starta OCR-guiden från tangentbordet går du till fliken OCR-guide i OmniPage Verktygslåda och väljer sedan Starta på menyn Bearbeta.


Använda snabbmenyer

OmniPage Pro lägger till kommandot Konvertera till på snabbmenyer som är associerade med de bildfiler som stöds. På så sätt kan du extrahera redigerbar text från bildfiler och skicka resultatet direkt till ett målprogram.

En snabbmeny visas t ex om du klickar med den högra musknappen på en bildfil i TIFF-format i Utforskaren i Windows. Du kan sedan använda olika menyalternativ för att välja OCR-inställningar och utföra OCR på bilden.

Så här väljer du OCR-inställningar i snabbmenyn för en bildfil:

  1. Leta rätt på bildfilen i Utforskaren i Windows, i Den här datorn eller på skrivbordet i Windows.

    Du behöver inte öppna OmniPage Pro.

  2. Klicka på filen med den högra musknappen för att öppna snabbmenyn.

  3. Välj Egenskaper på snabbmenyn.

    Fliken OCR-inställningar visas i dialogrutan Egenskaper om det finns en bildfil med rätt filtillägg. Byt vid behov namn på filen och ge den rätt filtillägg.

    Klicka på fliken OCR-inställningar.

    • Markera alternativ i listan Registrerad dokumenttyp för att ange de dokumentformat som du kan konvertera en bild till. Valda dokumentformat visas på undermenyn Konvertera till.

    • Markera Starta program om du automatiskt vill öppna det tolkade dokumentet i dess målprogram direkt efter OCR-bearbetningen.

    • Markera Korrekturläs OCR om du vill kontrollera om det förekommer fel efter OCR-bearbetningen.

    • Klicka på Alternativ för att visa andra inställningar för OCR.

  4. Klicka på OK när du är klar med inställningarna.

Så här startar du OCR från snabbmenyn i en bildfil:

  1. Leta rätt på bildfilen i Utforskaren i Windows, i Den här datorn eller på skrivbordet i Windows.

    Du behöver inte öppna OmniPage Pro.

  2. Klicka på filen med den högra musknappen för att öppna snabbmenyn.

    Kommandot Konvertera till visas endast i snabbmenyn om det finns en bildfil med rätt filtillägg. Byt vid behov namn på filen och ge den rätt filtillägg.

  3. Välj Konvertera till på snabbmenyn och välj det filformat eller det mål du vill ha på undermenyn.

  4. En förloppsindikator visas. Det målprogram som är associerat med filtypen öppnas och visar tolkningsresultatet, förutsatt att du väljer en annan utdatadestination än Urklipp.

  5. Om du sparade till Urklipp ska du ange önskat målprogram och klistra in tolkningsresultatet.

    För alla målprogram utom Urklipp sparas den resulterande filen i samma mapp och med samma namn (men med ett annat filtillägg) som den ursprungliga bildfilen.


Dialogrutan Schemalägg OCR

Med denna dialogruta kan du hantera jobb när du använder funktionen Schemalägg OCR. Varje jobb innebär bearbetning av ett dokument. Du kan ange en starttid inom de närmaste 24 timmarna för bearbetningen av jobbet. I Schemalägga OCR finns anvisningar för hur du förbereder ett jobb.

Du öppnar dialogrutan Schemalägg OCR via menyn Bearbeta i OmniPage Pro 11 eller via Windows Start-meny. I dialogrutan visas alla jobb och deras status, som kan vara Väntar, Igång, Klar eller Fel.

Klicka på knappen Lägg till jobb om du vill definiera ett nytt jobb.

Klicka på knappen Ändra markerat jobb om du vill ändra inställningarna för ett väntande jobb.

Du kan ta reda på varför ett jobb har statusen Fel om du begärde en loggfil vid jobbförberedelsen.

Du kan ändra och återanvända avslutade jobb när du bearbetar nya jobb som ska ha liknande inställningar.

Du kan ta bort jobb när de inte längre behövs.

Obs! Funktionen Schemalägg OCR är inte avsedd för OmniPage-dokument. Om du vill öppna eller spara OmniPage-dokument ska du inte använda Schemalägg OCR utan använda programmet på vanligt vis.


Schemalägga OCR

Du kan schemalägga OCR-jobb så att de utförs automatiskt när som helst inom nästföljande 24 timmar. Med varje jobb hanteras ett dokument. Dokumentsidorna kan komma från en bildläsare med en automatisk dokumentmatare eller från bildfiler. Du behöver inte befinna dig vid datorn när jobbet startar och OmniPage Pro behöver inte vara igång. Det spelar ingen roll om datorn stängs av sedan jobbet ställts in, men den måste vara igång när jobbets starttid inträffar. Om sidorna ska läsas in med en bildläsare måste bildläsaren vara påslagen vid jobbets starttid och sidorna vara inlagda i dokumentmataren.

Schemalägga ett jobb

  1. Välj Schemalägg OCR på menyn Bearbeta eller på Start-menyn i Windows. Dialogrutan Schemalägg OCR visas.

  2. Klicka på Lägg till så att guiden Lägg till jobb öppnas.

  3. Ange om sidorna ska komma från en bildläsare eller en fil. Om källan är en bildläsare väljer du inläsning i svartvitt, gråskala eller färg. Om källan är filer markerar du dessa. Du kan markera separata filer eller alla filer i en mapp. Klicka på Nästa.

  4. Beskriv indatasidorna för automatisk områdesindelning och ange tolkningsspråk och andra inställningar. Klicka på Nästa när du vill gå mellan panelerna.

  5. Ange en formateringsnivå för exporten, ett exportfilnamn, ett filformat och ett alternativ för filseparation. Klicka på Nästa. Ange den tid då OmniPage Pro ska bearbeta jobbet. Ange också om det ska skapas en loggfilspost som innehåller uppgifter om när jobbet slutfördes och eventuella problem som förekommit.

  6. Klicka på Slutför när du vill stänga guiden Lägg till jobb.

Obs! Inställningarna för Schemalägg OCR överförs inte till OmniPage Pro, men de lagras som standardinställningar för nästa jobb som hanteras i Schemalägg OCR.

Obs! Om OmniPage Pro används vid starttiden för ett jobb i Schemalägg OCR startas en kopia av programmet för det schemalagda jobbet.

Obs! När Schemalägg OCR används körs alltid den automatiska områdesindelningen, såvida inte en områdesmall har angivits, när alternativet Hitta områden automatiskt såväl som mallområden/aktuella områden har inaktiverats.

Obs! Inställningar som saknas i guiden Lägg till jobb antar de värden som är inställda i OmniPage Pro. Den viktigaste av dessa inställningar anger om IntelliTrain ska köras eller inte.

Tips! Om du skriver in namnen på bildfilerna i stället för att markera filer bör du kontrollera att såväl namn som sökvägar är korrekta. En felaktig angivelse förorsakar ett jobbfel.

Använd dialogrutan Schemalägg OCR om du vill ändra eller ta bort jobb eller kontrollera jobbstatus.


Ändra alternativ för schemalagda jobb

Alla nyligen schemalagda dokument har samma standardfilformat och standardmapp för utdata. Standardfilnamnet för utdata är en kombination av originalfilens namn och filtillägget för utdatans filformat. Du kan ändra dessa utdataalternativ för ett schemalagt dokument.

Så här ändrar du jobben:

  1. Välj Schemalägg OCR på menyn Bearbeta.

    Dialogrutan Schemalägg OCR visas.

  2. Markera ett schemalagt jobb och klicka på Ändra markerat jobb för att öppna dialogrutan Ändra jobb.

  3. Markera önskade alternativ för jobbet.

  4. Klicka på OK för att acceptera de markerade ändringarna.

  5. Klicka på Stäng för att stänga dialogrutan Schemalägg OCR.


Använda Direct OCR

Med Direct OCR kan du tolka sidor samtidigt som du arbetar i ett ordbehandlingsprogram eller något annat program. Du kan läsa in, tolka och klistra in tolkningsresultat direkt i den aktuella filen vid markörens position utan att lämna programmet. Om du vill använda Direct OCR med ett visst program måste detta vara registrerat och Direct OCR vara aktiverat på panelen Direct OCR i dialogrutan Alternativ i OmniPage Pro.

  1. Öppna ditt registrerade program och arbeta i ett dokument. Placera markören där du vill att tolkningsresultatet ska placeras. Placera det dokument du vill läsa in i bildläsaren.

  2. Använd alternativet Inställningar för Hämta in text på menyn Arkiv för att ange de inställningar som ska användas under tolkningen. Välj bland panelerna OCR, Bildläsare, Format och Direct OCR. Använd den sista panelen för att ange varifrån indata ska hämtas, från bildläsaren eller en fil.

    De inställningar som visas kommer från OmniPage Pro. De inställningar som saknas här får de värden som sist användes i OmniPage Pro.

  3. Använd alternativet Hämta in text på menyn Arkiv för att hämta in en eller flera bilder från bildläsaren eller från en fil. Du kan öppna en uppsättning bildfiler. Du kan öppna flersidiga bildfiler. Om du vill läsa in flera sidor för Direct OCR behöver du en automatisk dokumentmatare. Om du inte har en sådan måste du klicka på Hämta in text för varje sida.

  4. Om du har markerat Rita områden automatiskt börjar tolkningen omedelbart.

  5. Om du inte har markerat Rita områden automatiskt visas varje enskild sida så att du kan rita områden manuellt vid behov. Avsnittet Områdesfönstret för Direct OCR innehåller mer information. Klicka på knappen Utför OCR för att påbörja tolkningen.

  6. Om du angett korrekturläsning följer detta moment efter tolkningen. Sedan placeras tolkningsresultatet, med den formateringsnivå som du angav på panelen Format i dialogrutan för Alternativ i Direct OCR, vid markörens position i ditt program.

    Tolkningsresultatet kan innehålla bilder. Om ditt program inte stöder den formateringsnivå som du angav kan det hända att oformaterad text klistras in.

    Om du inte har något dokument öppet i programmet placeras tolkningsresultatet i Urklipp.


Områdesfönstret för Direct OCR

I områdesfönstret för Direct OCR visas följande:

Området Originalbild:

Detta område visar bilden av en sida och innehåller verktygsfältet Bild. Använd knapparna i verktygsfältet Bild eller snabbmenyerna när du vill skapa eller ändra områden, rotera en bild eller zooma in eller ut.

Rita områden runt de bildområden som ska bearbetas. Rektangulära områden är vanligast, men du kan också rita oregelbundet formade områden för bild och text.

Obs! Endast kvadratiska eller rektangulära områden är tillåtna för tabeller. Ytterligare information finns i Rita oregelbundet formade områden och Rita tabellområden.

Miniatyrvyn:

Denna vy visar miniatyrbilder för varje sida som hämtas in. Om bildläsaren inte har en automatisk dokumentmatare kan du bara läsa in en sida i taget. Du kan ladda en uppsättning bildfiler. Använd miniatyrerna eller navigeringsknapparna om du vill gå mellan sidorna och om du vill utföra procedurer på sidnivå.

Knappen Utför OCR:

När du har ritat områden runt alla regioner på sidan som ska tolkas, startar du bearbetningen genom att klicka på knappen Utför OCR.

Tips! Om du inte vill göra områdesindelningen manuellt på alla Direct OCR-sidor klickar du på Inställningar för Hämta in text på menyn Arkiv i ditt program eller på panelen Direct OCR i dialogrutan Alternativ i OmniPage Pro och väljer Rita områden automatiskt.


Frågor och svar om Direct OCR

Här nedan finns några vanliga frågor och svar angående Direct OCR. I Inställningar för Direct OCR finns anvisningar för hur du aktiverar denna funktion och i Använda Direct OCR förklaras hur funktionen används.

Fråga: | Måste jag köra OmniPage Pro för att läsa in och tolka ett dokument?
Svar: | Nej. Om OmniPage Pro är installerat på datorn kan du läsa in och bearbeta dokument från ett ordbehandlings- eller kalkylprogram med Direct OCR utan att öppna OmniPage Pro. Om OmniPage Pro redan körs när du begär Direct OCR startas en kopia av detta program.
Fråga: | Hur vet jag att Direct OCR är aktiverat?
Svar: | Titta på panelen Direct OCR i dialogrutan Alternativ i OmniPage Pro. Se till att Aktivera Direct OCR är markerat och att det program du vill använda finns på listan i rutan Registrerad. Du kan också öppna ett registrerat program och kontrollera om kommandot Hämta in text finns på menyn Arkiv.
Fråga: | Kan jag använda bildläsarens automatiska dokumentmatare med Direct OCR?
Svar: | Ja. OmniPage Pro 11 stöder automatiska dokumentmatare för Direct OCR. Alla sidor som finns i mataren bearbetas. Om du ska läsa in flersidiga dokument utan automatisk dokumentmatare måste du välja Hämta in text på menyn Arkiv för varje sida. Du kan ladda flera bildfiler.
Fråga: | Påverkar de inställningar jag gör under Inställningar för Hämta in text inställningarna i dialogrutan Alternativ i OmniPage Pro?
Svar: | Ja. Du anger samma inställningar i dialogrutan Alternativ och i Inställningar för Hämta in text och därför spelar det ingen roll var du gör dem.
Fråga: | Finns det program som inte fungerar med Direct OCR?
Svar: | Alla program som har en Arkiv-meny och där det går att klistra in text från Urklipp bör fungera tillsammans med Direct OCR. Några få program, t ex Microsoft Works, fungerar emellertid otillfredsställande om Direct OCR aktiveras och därför bör du inaktivera Direct OCR tillsammans med detta. Det finns andra program, t ex Microsoft Publisher, som fungerar utmärkt när Direct OCR är aktiverat, men där funktionerna för Hämta in text inte går att använda.

Obs! Om du har ett program som inte fungerar med Direct OCR bör du vara medveten om att du inte förlorar någon funktionalitet på grund av detta. Direct OCR är en funktion som underlättar inläsning av enstaka sidor eftersom du inte behöver växla mellan OmniPage Pro och andra program. Du får samma kvalitet på OCR-resultatet om du använder OmniPage Pro för att skicka tolkningsresultatet till en fil eller Urklipp och sedan laddar eller klistrar in resultatet i målprogrammet.


Utföra flera uppgifter samtidigt

OmniPage Pro utnyttjar datorns förmåga att utföra flera uppgifter samtidigt. Du kan därför samtidigt läsa in, skapa områden, tolka och redigera dokument. Du behöver aldrig vänta på att en procedur ska bli klar innan du börjar med nästa.

Om du till exempel läser in ett flersidigt dokument för manuell bearbetning kan du rita områden på den första bilden så fort den första sidan har lästs in. Om du använder automatisk bearbetning kan du korrekturläsa och redigera tolkad text så snart den visas i Textredigeraren. Du kan göra detta samtidigt som andra sidor läses in eller tolkas.


Hämta sidor

Du kan hämta in en sida i OmniPage Pro genom att öppna en bildfil eller läsa in en bild. Du kan ladda flera sidor i ett enda dokument genom att markera flera bildfiler (ensidiga eller flersidiga filer) eller genom att läsa en siduppsättning med eller utan en automatisk dokumentmatare.

Listan Hämta sida innehåller följande alternativ:

Ladda fil

Markera Ladda fil om du vill ladda befintliga bildfiler, t ex TIFF-, PCX- eller PDF-filer i OmniPage Pro. Filerna hämtas in i programmet på samma sätt som de är sparade: i svartvitt, gråskala eller färg. Se Ladda sidor i OmniPage Pro.

Läs in svartvitt

Markera Läs in S&V om du vill läsa in sidor i svartvitt. Det här alternativet är inte lämpligt om du vill ha färg i utdatadokumentet eller om du vill att bilderna ska se ut som svartvita fotografier, eftersom sådana bilder ska läsas in i gråskala. Du får bästa OCR-precision om du använder det här alternativet för skarp svart text på vit eller ljus bakgrund. Svartvita bilder kan läsas in och hanteras snabbare än andra bildtyper och kräver också mindre diskutrymme.

Läs in gråskala

Markera Läs in gråskala om du vill läsa in ett gråskaledokument i OmniPage Pro Välj detta alternativ om du vill att svartvita fotografier ska bibehållas i utdatadokumentet. Du får bästa OCR-precision om du använder det här alternativet för sidor med låg eller varierande kontrast (dvs liten skillnad mellan ljusa och mörka områden) och för sidor med text på färgad eller skuggad bakgrund.

Läs in färg

Markera Läs in färg om du vill läsa in ett färgdokument i OmniPage Pro. Detta alternativ kan endast användas med färgbildläsare. Välj det här alternativet om du vill ha färgbilder, färgad text eller färgade bakgrunder i utdatadokumentet. Detta alternativ ger inga fördelar jämfört med gråskaleinläsning (för en viss upplösning) vad gäller OCR-precision, eftersom det tar längre tid och utnyttjar mer minne och diskutrymme än inläsning i gråskala.

De tre inläsningskommandona är bara tillgängliga om du har en bildläsare installerad med OmniPage Pro. Mer information finns i Ställa in bildläsaren.

Resultatet av teckentolkningen från en bildläsare beror i hög grad på bildkvaliteten. Det kan vara bra att undersöka kvaliteten på bilderna som skapas för att bedöma vilka inställningar för intensitet och kontrast som ger bäst teckentolkningsresultat för olika typer av dokument.

När du placerar sidor i bildläsaren bör du se till att de inte ligger snett. Försök att se till att sidorna matas jämnt genom en arkmatningsbildläsare och inte hamnar snett eller blir skrynkliga. Ibland kan det vara svårt att få sidorna raka, t ex om du läser in en tjock bok. Detta är dock av mindre betydelse eftersom OmniPage Pro granskar varje inkommande bild och automatiskt rätar ut texten på sidan.

Det kan ta lång tid att läsa in långa dokument. Du hittar råd i följande avsnitt:

  • Läsa in långa dokument med en automatisk dokumentmatare

  • Läsa in långa dokument utan en automatisk dokumentmatare

  • Läsa in dubbelsidiga dokument


Beskriva originalets layout

Du kan ge en beskrivning av originaldokumentets layout som hjälper programmet vid den automatiska områdesindelningen. Se När används automatisk områdesindelning?

Verktygsfältet AutoOCR har en lista under rubriken Beskriv originalet. I verktygsfältet Manuell OCR visas listan när du trycker på knappen Utför OCR.

Välj den inställning som bäst beskriver originaldokumentets utseende. Inställningen kan också ange hur du vill att layouten ska hanteras. Standardinställningen är Automatisk och denna metod är både enklast och snabbast för de flesta dokument. De andra alternativen ger dig bättre kontroll över hur layouten hanteras.

Välj mellan följande inställningar:

Automatisk

Välj detta alternativ om programmet ska fatta alla beslut angående automatisk områdesindelning. Programmet avgör om texten finns i kolumner eller inte, om ett element är en bild eller text som ska tolkas och om tabeller ska placeras ut eller inte.

Välj Automatisk om:

  • du vill att dokumentbearbetningen ska gå fort.

  • dokumentet innehåller sidor med olika layouter eller okänd layout.

  • du har en sida med flera kolumner och en tabell.

  • du har sidor som innehåller flera tabeller.

En kolumn, inga tabeller

Välj den här inställningen om sidorna bara innehåller en textkolumn och saknar tabeller. Affärsbrev och sidor ur böcker är vanligen av den här typen. Välj också den här inställningen om du arbetar med en sida som innehåller text eller siffror ordnade i kolumner och inte vill att texten eller siffrorna ska placeras i en tabell eller behandlas som löpande text eller separata kolumner. Bilder kan identifieras.

Flera kolumner, inga tabeller

Välj detta alternativ om vissa av sidorna innehåller text i kolumner och du vill omvandla den till löpande text eller bibehålla den i separata kolumner, som liknar originalets layout. Kolumner kan bibehållas i utdatadokumentet: du anger när du sparar om detta ska göras med ramar eller flytande kolumner. Om tabelliknande data påträffas placeras de i kolumner, inte i en rutnätstabell. Bilder kan identifieras.

En kolumn med tabell

Välj detta alternativ om sidan bara innehåller en textkolumn och en tabell. Den automatiska områdesindelningen letar då inte efter kolumner utan efter en tabell, som placeras i ett rutnät i Textredigeraren. Du kan senare ange om tabellen ska exporteras i ett rutnät eller som tabbseparerade textkolumner. Bilder kan identifieras.

Kalkylark

Välj detta alternativ om hela sidan består av en tabell som du vill exportera till ett kalkylprogram eller om du vill att sidan ska behandlas som en enda tabell. Inga flytande textområden eller bildområden kommer att identifieras.

Anpassad

Välj detta alternativ om du vill ha maximal kontroll över den automatiska områdesindelningen. Du kan förhindra eller underlätta identifiering av kolumner, bilder och tabeller. Ange inställningarna på panelen Anpassad layout i dialogrutan Alternativ.

Mall

Välj en områdesmall om du vill att dess områden och egenskaper ska användas på alla sidor som hämtas in i fortsättningen. Vid manuell bearbetning används också mallområdena på den aktuella sidan, varvid alla befintliga områden ersätts. Andra områden, utöver mallområden, kan användas. Ytterligare information finns i Skapa och använda områdesmallar.


Exportera resultat

Du kan exportera tolkad text och bibehållna bilder och använda dem i andra program genom att spara dem som en fil, skicka dem som e-postbilagor eller kopiera dem till Urklipp.

Listan Exportera resultat innehåller följande alternativ:

Spara som fil

Markera Spara som fil om du vill spara en kopia av ett dokument på en disk i ett visst filformat. Mer information finns i Filtyper som stöds och Spara tolkningsresultat.

Tips! Markera Spara och starta i dialogrutan Spara som om du vill att OmniPage Pro automatiskt ska öppna ett ordbehandlingsprogram eller annat program när du sparar tolkningsresultatet i fil.

Sänd som e-post

Markera Sänd som e-post om du vill skicka en kopia av ett dokument som en bifogad fil i ett e-postmeddelande. Den här funktionen stöds av MAPI-kompatibla e-postprogram, t ex Microsoft Outlook. Mer information finns i Sända ett dokument som en e-postbilaga.

Kopiera till Urklipp

Markera Kopiera till Urklipp om du vill placera en kopia av ett dokument i Urklipp. Mer information finns i Kopiera ett dokument till Urklipp.

Obs! OmniPage Pro 10 innehöll ett exportalternativ för uppläsning av texten. Detta är nu en funktion i Textredigeraren. Mer information finns i Konvertera text till tal.


Skapa och redigera egna ordlistor

Programmet har inbyggda ordlistor för många språk. De är till hjälp till vid tolkningen och ger förslag vid korrekturläsningen. Du kan dessutom använda egna ordlistor. De innehåller vanligen olika namn, t ex ditt eget namn, företagsnamn och produktnamn och här kan du också lagra tekniska begrepp och förkortningar som saknas i vanliga ordlistor.

Du kan spara ett obegränsat antal egna ordlistor, men bara ladda en ordlista i taget. Dina egna ordlistor för Microsoft Word kan också användas. En ordlista som heter Anpassad är standardordlistan för Microsoft Word.

Så här skapar du en egen ordlista:

  1. Klicka på Lägg till i dialogrutan OCR Proofreader när ingen egen ordlista är laddad, eller öppna dialogrutan Egna ordlistefiler på menyn Verktyg och klicka på Ny.

  2. Namnge ordlistan i dialogrutan Spara ny egen ordlista.

  3. Klicka på OK. Den nya ordlistan ställs in som aktuell ordlista.

  4. Lägg till ord i den nya ordlistan under korrekturläsning eller genom att redigera ordlistan enligt beskrivningen nedan.

Så här laddar du en egen ordlista:

  1. Öppna panelen OCR i dialogrutan Alternativ genom att klicka på knappen Alternativ [image] i verktygsfältet Standard.

  2. Markera en ordlistefil i rutan Egen ordlista.

  3. Klicka på OK.

eller

  1. Välj Egen ordlista på menyn Verktyg.

  2. Markera en ordlistefil i dialogrutan Egna ordlistefiler.

  3. Klicka på knappen Ange som aktuell.

Så här inaktiverar du en egen ordlista:

  1. Öppna panelen OCR i dialogrutan Alternativ.

  2. Markera [ingen] i rutan Egen ordlista.

Så här redigerar du en egen ordlista:

  1. Välj Egen ordlista på menyn Verktyg eller klicka på knappen [image] på panelen OCR i dialogrutan Alternativ.

    Dialogrutan Egna ordlistefiler öppnas.

  2. Markera en egen ordlistefil och klicka på Redigera.

  3. Lägg till eller ta bort ord i ordlistan:

    • Skriv ett ord i rutan Eget ord och klicka på Lägg till om du vill lägga till det.

    • Markera ett ord i listan och klicka på Ta bort om du vill ta bort det.

    • Klicka på Ta bort alla om du vill ta bort alla ord från ordlistan.

    • Klicka på Importera om du vill lägga till ord från en textfil.

  4. Klicka på Stäng när du är klar med redigeringen av den egna ordlistan.

Obs! Det går inte att lägga till ord som har interpunktionstecken i början eller slutet (t ex MULTI.) eller ord som innehåller blanksteg eller kasseringstecken i en egen ordlista.

Obs! Om du vill importera ord från en ordlista måste dessa finnas i en oformaterad textfil och varje post i ordlistan måste stå på en ny rad. Du kan också exportera en egen ordlista till en textfil.


Språk och alfabet

OmniPage Pro 11 har ett omfattande språkstöd. Du kan tolka text på 114 språk med tre alfabet: latinskt, grekiskt och kyrilliskt.

Till följande språk finns ordlistor: katalanska, tjeckiska, danska, holländska, engelska, finska, franska, tyska, grekiska, ungerska, italienska, norska, polska, portugisiska, ryska, spanska och svenska. De här ordlistorna används tillsammans med egna ordlistor som hjälp vid tolkningsprocessen och för att ge förslag vid korrekturläsningen.

Tolkning med dubbla tolkningsmotorer är tillgänglig för danska, holländska, engelska, finska, franska, tyska, italienska, norska, polska, portugisiska, spanska och svenska. Varje tolkningsmotor har en egen ordlista. Båda ordlistorna används vid tolkningen, och förslag kan hämtas från båda ordlistorna. Du aktiverar eller inaktiverar tolkning med två motorer med inställningen OCR-metod på panelen OCR i dialogrutan Alternativ. Mer exakt aktiverar den andra motorn, medan Snabbare bara använder en motor och en inbyggd ordlista.

Du kan ange att ord som saknas i ordlistorna ska strykas under i Textredigeraren. Vid korrekturläsningen ser du de här orden. Ibland märks ord inte som "ord som saknas i ordlistan" även om de inte finns i någon av ordlistorna. Detta kan inträffa om båda tolkningsmotorerna ger samma resultat med hög säkerhet eller om ett "ord som saknas i ordlistan" förekommer många gånger i ett dokument.

Öppna panelen OCR i dialogrutan Alternativ om du vill se en fullständig lista över de språk som stöds.

Den här ikonen anger ett språk med ordlistestöd.

Om du väljer flera språk godkänns alla tecken som krävs för de valda språken vid tolkningen. Om du väljer mer än ett språk med ordlistestöd används alla ordlistorna för språken, och du kan därför få förslag på mer än ett språk.

Latinskt alfabet:

Det här alfabetet används för de flesta språk som stöds. När du väljer ett eller flera språk för tolkning godkänns alla nödvändiga bokstäver med accent som acceptabla OCR-lösningar.

Grekiskt alfabet:

Det grekiska alfabetet används för det grekiska språket. OmniPage Pro stöder tolkning av tecken som krävs för att läsa forngrekiska. Så här ser en klassisk grekisk text ut:

Så här ser en modern grekisk text ut:

Det här är de tecken som stöds:

Vid inläsning av grekiska kan bokstäverna i det engelska alfabetet tolkas samtidigt. Du kan läsa, redigera och korrekturläsa grekiska texter även om det inte finns några grekiska teckensnitt eller teckentabeller på din dator. För att den exporterade texten ska kunna hanteras korrekt krävs dock stöd för grekiska.

Kyrilliskt alfabet:

Följande språk skrivs med det kyrilliska alfabetet: ryska, bulgariska, vitryska, tjetjenska, kabardiska, makedonska, moldaviska, serbiska och ukrainska.

Rysk text ser ut så här:

Vid inläsning av kyrilliska språk kan bokstäverna i det engelska alfabetet tolkas samtidigt. Ibland förekommer det ord som är skrivna med bokstäver från det engelska alfabetet mitt i en kyrillisk text. OmniPage Pro kan hantera sådana ord.

Du kan läsa, redigera och korrekturläsa kyrilliska texter även om det inte finns några kyrilliska teckensnitt eller teckentabeller på din dator. För att den exporterade texten ska kunna hanteras korrekt krävs dock stöd för kyrilliskt alfabet.

Följande tabell visar vilka kyrilliska tecken som stöds. Vissa av tecknen godkänns inte för ryska eller något annat av språken.


Förtolkningsfiler

En förtolkningsfil innehåller en uppsättning teckenformer som alla är associerade med en OCR-lösning. När du laddar en förtolkningsfil jämförs dessa sparade teckenformer med problematiska former på de sidor som tolkas. De tilldelade lösningarna används om de är lämpliga.

Förtolkning i OmniPage Pro 11 ingår i funktionen IntelliTrain. Den här funktionen hämtar förtolkningsdata från de ändringar användaren gör under korrekturläsning av text i Textredigeraren.

Om du vill att förtolkningsdata ska skapas måste Använd IntelliTrain vara markerat på panelen Korrekturläsning i dialogrutan Alternativ. Du måste också utföra ändringar medan du korrekturläser. Du bör välja sidor som är typiska för de sidor du senare tänker läsa med hjälp av förtolkningsfilen. Ändringar som du gör i Textredigeraren utanför dialogrutan OCR Proofreader skapar inga förtolkningsdata. Korrekturändringar skapar inte alltid förtolkningsdata, eftersom IntelliTrain fastställer vilka ändringar som ska sparas.

Det kan finnas förtolkningsdata som används utan att för den skull sparas i en förtolkningsfil. Ej sparade förtolkningsdata sparas i ett OmniPage-dokument. Om du inte sparar dokumentet som en OPD-fil och ändå vill ha förtolkningsdata i filen, måste du spara dessa data innan du stänger dokumentet. På panelen Korrekturläsning i dialogrutan Alternativ kan du välja om du vill bli uppmanad att spara dokumentet när du stänger det, om det finns osparade förtolkningsdata.

Obs! OmniPage Pro är en kraftfull OCR-produkt med inbyggda förtolkningsdata. I de flesta fall behöver du inte använda någon förtolkningsfil. Förtolkningsfiler är mest användbara för långa dokument som innehåller text med en ovanlig stil eller ett ovanligt teckensnitt. Granska förtolkningsdata och ta bort konstiga teckenformer, som troligtvis inte upprepas i dokumentet, innan du sparar data i filen.

Så här sparar du förtolkningsdata i en fil:

  1. Öppna panelen Korrekturläsning i dialogrutan Alternativ och aktivera IntelliTrain.

  2. Välj tre eller fyra sidor i början av ett långt dokument, vars teckensnitt och kvalitet är typiska för hela dokumentet.

  3. Tolka och korrekturläs sidorna.

  4. Öppna dialogrutan Redigera förtolkning på menyn Verktyg. Välj [inte sparad] och klicka på Redigera. Granska teckenformerna och deras OCR-lösningar.

  5. Dubbelklicka på en teckenform för att markera den och tryck sedan på Retur om du vill ändra den OCR-lösning som tilldelats formen.

  6. Om en teckenform ser konstig eller ovanlig ut dubbelklickar du på den och trycker på Ta bort för att ta bort den.

  7. När alla teckenformer är användbara och associerade med korrekt OCR-lösning klickar du på Stäng för att komma tillbaka till dialogrutan Förtolkningsfiler.

  8. Klicka på Spara och skriv in ett namn på förtolkningsfilen. Den är fortfarande laddad.

Obs! Du använder dialogrutan Förtolkningsfiler för att inaktivera och ladda om förtolkningsfiler. Du kan också göra detta på panelen Korrekturläsning i dialogrutan Alternativ. Klicka på [ingen] om du vill inaktivera en förtolkningsfil. Du kan också redigera sparade förtolkningsfiler. Detta beskrivs ovan och illustreras nedan.

Asterisken i namnlisten i dialogrutan Redigera förtolkning anger att den förtolkning som visas inte har sparats ännu. Om det är en sparad förtolkningsfil som redigeras visas dess namn.

Den teckenform som är längst ut till vänster är markerad just nu, och dess redigeringsruta är öppen så att du kan utföra ändringar i den OCR-lösning som är associerad med formen. Ändrade associationer visas med rött.

Det andra tecknet, "D", har markerats som borttaget. Det försvinner inte med en gång, utan kan återställas. Det gör du genom att markera det och klicka på Ta bort igen. Tecken som är markerade som borttagna tas i själva verket inte bort förrän du stänger dialogrutan Redigera förtolkning.

Tips! Användarhandboken för OmniPage Pro innehåller mer information om och fler exempel på hur du använder förtolkning. Läs den om du vill veta mer.


Skapa ett dokument

Klicka på knappen Nytt [image] i verktygsfältet Standard eller välj Nytt på menyn Arkiv för att skapa ett nytt dokument medan du har ett annat dokument öppet.

Om det aktuella dokumentet inte har sparats som ett OmniPage-dokument eller om det har ändrats sedan du sist sparade det som ett OPD-dokument får du möjlighet att spara det som ett sådant.

Du uppmanas också att spara ej sparade förtolkningsdata om du har valt alternativet Fråga om jag vill spara IntelliTrain-data när dokument stängs på panelen Korrekturläsning i dialogrutan Alternativ.

Det nya dokumentet får samma inställningar som det föregående dokumentet. Kontrollera därför att dessa inställningar är lämpliga och ändra dem om så behövs innan du börjar sidbearbetningen. Kontrollera i synnerhet tolkningsspråk och huruvida det förekommer en mall eller förtolkningsfil.

Obs! Du kan även öppna ett gammalt dokument och fortsätta att arbeta med detta om du har sparat det som ett OmniPage-dokument (OPD). Välj i så fall Öppna på menyn Arkiv.


Stänga ett dokument

Välj Stäng på menyn Arkiv för att stänga ett dokument.

Du uppmanas att spara dokumentet om du inte har gjort detta eller om du har ändrat det sedan du senast sparade det.

Du uppmanas också att spara ej sparade förtolkningsdata om du valt Fråga om jag vill spara IntelliTrain-data när dokument stängs på panelen Korrekturläsning i dialogrutan Alternativ.

Du måste stänga det aktuella dokumentet om du vill använda OCR-guiden.

Tips! Spara ett dokument som en fil av typen OmniPage-dokument (*.opd) om du vill öppna det på nytt i OmniPage Pro. Om du inte vill göra det kontrollerar du att du har exporterat allt du behöver från dokumentet innan du stänger det.


Skriva ut ett dokument

Du kan skriva ut det aktuella dokumentets ursprungliga sidbilder eller tolkningsresultat.

Så här skriver du ut ett dokument:

  1. Välj Skriv ut på menyn Arkiv och välj något av följande på undermenyn:

    • Välj Bild om du vill skriva ut de ursprungliga sidbilderna.

    • Välj Text om du vill skriva ut tolkningsresultatet.

  2. Välj lämpliga utskriftsinställningar i dialogrutan Skriv ut.

Du kan skriva ut alla sidor i dokumentet eller ett sidintervall. Om du vill skriva ut endast den aktuella sidan ska du skriva in dess sidnummer i båda rutorna.

  3. Klicka på OK för att starta utskriften.

Bilder skrivs ut som de visas: i svartvitt, gråskala eller färg. Om du inte har en färgskrivare kan det hända att färgsidor konverteras till gråskala eller rastreras, beroende på skrivarens programvara.

Sidor från Textredigeraren skrivs ut som de visas, dvs med den formateringsnivå som anges av den aktuella vyn.

Tips! Klicka på knappen Skriv ut i standardverktygsfältet om du vill skriva ut från det aktiva området, dvs området Originalbild eller Textredigeraren.


Ändra storlek på en sidvy

Du kan ändra storleken på (förstora eller förminska) en sida som visas i området Originalbild eller i Textredigeraren. I standardverktygsfältet finns en ruta som visar zoomvärdet för det område som för närvarande är aktivt.

Så här zoomar du in eller ut på en sida:

  1. Klicka i den del som du vill förstora eller förminska för att aktivera den.

  2. Välj ett zoomvärde i rutan i standarverktygsfältet.

    Du kan också välja Zooma på menyn Visa och sedan välja ett alternativ på undermenyn.

    Du kan också klicka med höger musknapp i den del du vill ändra storlek på och välja ett storleksalternativ på snabbmenyn.

    Sidans storlek ändras enligt inställningen.

Obs! Du kan också ändra storlek på originalbilden med knapparna Zooma in och Zooma ut i verktygsfältet Bild.

Tips! OmniPage Pro 11 har två nya dynamiska zoomvärden: Sidbredd och Hela sidan. Dessa kan ändra zoomfaktorn när du ändrar storlek på ett område, så att hela sidans bredd eller hela sidan alltid är synlig.


Byta sida

Området Originalbild och Textredigeraren visar den aktuella sidan i ett dokument. Alla sidorna i ett dokument visas i Dokumenthanteraren. Dokumenthanterarens miniatyrvy visar en miniatyrbild av varje sida och dess detaljvy visar en sammanfattning av dokumentet i form av en tabell med en datarad för varje sida.

Du kan byta till en annan sida genom att göra något av följande:

  • Klicka på miniatyren av den sida som ska visas. (Du kan behöva rulla för att se den.) Den aktuella sidans miniatyr omges av en ljus ram.

  • Klicka på raden för den sida du vill ha i detaljvyn i Dokumenthanteraren.

  • Använd uppåt- eller nedåtpilen i Dokumenthanteraren. Detta fungerar i både detalj- och miniatyrvyn.

  • Klicka på knappen Första sidan, Nästa sida, Föregående sida eller Sista sidan i det nedre, vänstra hörnet på skrivbordet i OmniPage Pro.

  • Välj Nästa sida, Föregående sida eller Gå till sidan på menyn Redigera.

Obs! Du kan använda rullningslisterna i området Originalbild eller i Textredigeraren för att gå uppåt eller nedåt på den aktuella sidan, men du kan inte rulla mellan olika sidor.


Redigera bilder

OmniPage Pro kan överföra bilder, t ex logotyper eller fotografier, till Textredigeraren och placera ut dem tillsammans med den tolkade texten. OmniPage Pro kan länka till bildredigeringsprogram, så att du kan redigera bevarade bilder direkt.

Så här redigerar du bibehållna bilder efter OCR:

  1. Kontrollera att bitmappsbilder är associerade med det bildredigeringsprogram som du vill använda.

    Använd Windows Utforskaren för att associera bitmappsbilder med programmet. Ytterligare upplysningar finns i direkthjälpen i Windows.

  2. Kontrollera att bilden visas i Textredigeraren efter tolkningen. Om den inte visas ritar du ett bildområde runt bilden i fönstret Originalbild. Om bilden finns i ett område av en annan typ kan du ändra detta till ett bildområde. Mer information finns i Ändra områdesegenskaper. Tolka sedan sidan igen.

  3. Dubbelklicka på bilden i Textredigeraren i OmniPage Pro.

    Du kan också markera bilden och välja Redigera bild på menyn Verktyg.

  4. Redigera bilden som du önskar.

    I dokumentationen för bildredigeringsprogrammet finns upplysningar om hur du använder verktygen i detta program.

Så här avslutar du bildredigeringen:

Spara bilden och avsluta bildredigeringsprogrammet.

Ändringarna uppdateras i bilden och visas i Textredigeraren i OmniPage Pro.

Obs! Ändra inte bildens storlek, upplösning eller bildpunktsdjup. Det förhindrar att den uppdateras.


Markera allt på en sida

Välj Markera allt på menyn Redigera om du vill markera allt på den aktuella sidan i det aktiva området.

  • Alla områden markeras om området Originalbild är aktivt.

  • All text och alla bibehållna bilder markeras om Textredigeraren är aktiv.

Tips! Du markerar vanligen alla områden på en sida när du vill ta bort dem och sedan rita nya, egna områden. Du kan också markera alla områden om du vill ändra dem till en annan områdestyp i ett enda steg. Du markerar vanligen all text på en sida när du vill ändra dess teckensnitt, storlek eller justering och när du vill kopiera den till Urklipp.

Markera alla sidor i ett dokument

Välj Markera allt på menyn Redigera när Dokumenthanteraren är aktiv.

Alla miniatyrer markeras i miniatyrvyn.

Alla rader markeras i detaljvyn.

Tips! Markera allt finns också på snabbmenyerna för Dokumenthanteraren och för områdena i originalbilden.


Ta bort sidor

Så här tar du bort den aktuella sidan permanent:

  • Välj Ta bort aktuell sida på menyn Redigera eller

  • Markera miniatyren av sidan eller sidans rad i detaljvyn och tryck sedan på Delete-tangenten.

  • Bekräfta ditt beslut.

Den ursprungliga bilden och den tolkade texten för denna sida tas bort från dokumentet.

Så här tar du bort en siduppsättning permanent:

  • Markera sidorna i Dokumenthanteraren genom att klicka på dem medan du håller ned Skift-tangenten eller genom att klicka på miniatyrerna eller raderna för sidorna i detaljvyn medan du håller ned Ctrl-tangenten.

  • Tryck på Delete-tangenten eller välj Radera på menyn Redigera.

  • Bekräfta ditt beslut.

Den ursprungliga bilden och den tolkade texten för alla markerade sidor tas bort från dokumentet.


Visa sidor

OmniPage Pro kan visa sidor på tre olika sätt:

  • Miniatyrvyn i Dokumenthanteraren visar miniatyrbilder av alla sidor i dokumentet. Du kan använda rullningslisten för att visa fler miniatyrer. Du kan visa eller dölja Dokumenthanteraren med en knapp i statusfältet. Du kan utöka eller minska Dokumenthanteraren genom att flytta den lodräta delningslisten i dess högerkant.

  • Området Originalbild visar originalbilden av den aktuella sidan. Här kan du zooma eller rotera bilden och rita områden. Du kan visa eller dölja området Originalbild med en knapp i statusfältet. Du kan utöka eller minska området med hjälp av delningslister.

  • Textredigeraren visar tolkningsresultat. Tolkningsresultatet kan inkludera text, tabeller och inbäddade bilder. Du kan zooma visningen och välja mellan fyra olika formateringsnivåer (vyer). Du kan visa eller dölja Textredigeraren med en knapp i statusfältet. Du kan utöka eller minska Textredigeraren med hjälp av delningslister.

Så här ordnar du om Textredigeraren och området Originalbild:

  • Välj Byt text och bild på menyn Visa om du vill byta plats på Textredigeraren och Originalbild.

  • Välj Sida vid sida på menyn Visa om du vill ordna Textredigeraren och området Originalbild bredvid varandra med en lodrät delningslist i mitten.

  • Välj Över och under på menyn Visa om du vill ordna Textredigeraren och området Originalbild ovanför varandra med en vågrät delningslist i mitten.

Tips! Du kan också byta mellan en lodrät och en vågrät delningslist med knappen Växla rutor i statusfältet.


Egenskaper för dokument

Välj detaljvyn i Dokumenthanteraren om du vill visa sidvis information om dokumentet. Här visas status för varje sida, antal tecken, ord och områden på varje sida, bildtyper, upplösningar, storlekar osv. Se Detaljvyn och Anpassa kolumner i detaljvyn.


Skapa områden automatiskt

Du kan låta OmniPage Pro analysera en bild och skapa områden automatiskt. Du kan också rita några områden manuellt och låta OmniPage Pro identifiera områden automatiskt på resten av bilden.

OmniPage Pro använder inställningarna i listan Beskriv originalet för att avgöra hur texten flödar på en sida och sedan dela upp den i lämpliga områden.

Så här skapar du alla områden automatiskt:

  1. Välj den inställning i listan Beskriv originalet i verktygsfältet AutoOCR som bäst motsvarar dokumentets ursprungliga format.

    Du kan välja mellan automatisk (för blandande sidor), enspaltiga sidor (med eller utan tabeller), flerspaltiga sidor, kalkylarkssidor, anpassad layout eller en områdesmall som du har skapat. Mer information om de olika alternativen finns i Beskriva originalets layout.

  2. Klicka på knappen Starta eller välj Starta på menyn Bearbeta. OmniPage Pro laddar sidan och bearbetar bilden automatiskt. Efter tolkningen visas områdena i fönstret Originalbild. Varje område har ett nummer som anger dess ordning och en ikon som anger den tilldelade områdestypen.

  3. Du behöver inte ändra områdesegenskaperna, såvida du inte vill ändra behandlingen av sidorna vid OCR. Om du inte är nöjd med områdesindelningen kan du ändra områdena och deras egenskaper och tolka sidan igen.

Tips! Vid automatisk bearbetning kan du använda enbart en områdesmall. Du kan också låta OmniPage Pro leta efter områden utöver de områden som ingår i mallen genom att markera Hitta områden automatiskt såväl som mallområden/aktuella områden på fliken Bearbeta i dialogrutan Alternativ. Du kan placera ignoreringsområden i en mall om du vill utesluta en viss del av alla sidor från tolkningen.

Så här gör du om du vill rita några områden manuellt och låta OmniPage Pro hitta resten av områdena automatiskt:

  1. Använd verktygsfältet Manuell OCR och hämta in sidbilderna.

  2. Klicka på knappen Områdesegenskaper [image] i verktygsfältet Bild, och markera områdestypen och innehållet för området som du tänker rita.

  3. Rita önskade områden.

  4. Markera en inställning för originallayout i verktygsfältet Manuell OCR, och klicka sedan på knappen Utför OCR.

  5. Klicka på Behåll aktuella områden och hitta ytterligare områden i dialogrutan Anvisningar för områdesindelning.

    OmniPage Pro behåller de aktuella områdena på sidan och ritar automatiskt områden på resten av bilden.

Tips! Om dialogrutan Anvisningar för områdesindelning inte visas ska du markera Hitta områden automatiskt såväl som mallområden/aktuella områden på fliken Bearbeta i dialogrutan Alternativ. Dialogrutan med det här alternativet visas därefter varje gång du skickar en sida till tolkning.

Vad vill du göra?

  • Rita områden manuellt

  • Ändra områdesordningen

  • Flytta områden

  • Ändra områdestypen och områdesinnehållet

  • Anpassa formen och storleken för områden

  • Redigera tabellområden

  • Skapa en områdesmall


Rita områden manuellt

Du kan rita områden på en hel bild själv, eller också kan du rita några områden och låta OmniPage Pro söka efter områden automatiskt på resten av bilden.

Du kan rita områden manuellt genom att använda knapparna i verktygsfältet Bild. Rektangulära områden är vanligast, men du kan också rita oregelbundna områden för bild och text. Endast rektangulära (och kvadratiska) områden är tillåtna för tabeller. Mer information finns i Rita oregelbundet formade områden och Rita tabellområden.

Så här ritar du rektangulära områden:

  1. Klicka på knappen Områdesegenskaper [image] i verktygsfältet Bild, och markera områdestypen och innehållet för området som du tänker rita.

  2. Klicka på knappen Rita rektangulära områden [image] i verktygsfältet Bild.

    Muspekaren i fönstret Originalbild blir ett ritverktyg.

  3. Omslut en region på sidbilden som ska bli ett område genom att hålla ner musknappen och dra ritverktyget, så att en rektangel bildas.

    Försök att hålla ihop olika textområden, såsom stycken och kolumner, i ett och samma område. Kontrollera att områdesgränserna inte skär igenom någon text.

  4. Släpp musknappen när du är klar.

    En siffra visas i området. Den anger bearbetningsordningen för området, under förutsättning att sidan inte innehåller några områden med automatisk identifiering eller flera kolumner.

  5. Upprepa dessa moment tills du har ritat rektangulära områden runt de delar av sidan som du vill tolka.

Obs! Du kan inte rita överlappande områden. Om du försöker att rita ett område över ett befintligt område kommer ramen runt det nya området att omsluta även det befintliga området när du släpper musknappen.

Tips! Du kanske inte behöver använda dialogrutan Områdesegenskaper. Ett nytt område ärver inställningarna för områdestyp och områdesinnehåll från det senaste ritade eller markerade området. Du behöver alltså bara markera ett område med de önskade egenskaperna innan du ritar det nya området. Du kan ändra egenskaperna när du har ritat området med hjälp av områdets snabbmeny.

Så här ritar du några områden manuellt och låter OmniPage Pro hitta resten av områdena automatiskt:

  1. Klicka på knappen Områdesegenskaper [image] i verktygsfältet Bild, och markera områdestypen och innehållet för området som du tänker rita.

  2. Rita de områden du vill ha.

  3. Markera ett lämpligt alternativ i listan Beskriv originalet, och klicka sedan på knappen Utför OCR i verktygsfältet Manuell OCR.

  4. Klicka på Behåll aktuella områden och hitta ytterligare områden i dialogrutan Anvisningar för områdesindelning.

    OmniPage Pro behåller de aktuella områdena på sidan och ritar automatiskt områden på resten av bilden.

Obs! Om dialogrutan Anvisningar för områdesindelning inte visas öppnar du fliken Bearbeta i dialogrutan Alternativ och markerar Hitta områden automatiskt såväl som mallområden/aktuella områden. Då visas dialogrutan så att du kan välja de inställningar du behöver.

Tips! Om du bara vill bearbeta vissa delar av en sida kan du rita områden manuellt runt de delar som du inte vill bearbeta och ange områdestypen Ignorera område för dem.

Vad vill du göra?

  • Skapa områden automatiskt

  • Ändra områdesordningen

  • Flytta områden

  • Ändra områdestypen och områdesinnehållet

  • Anpassa formen och storleken för områden

  • Redigera tabellområden

  • Rita oregelbundet formade områden

  • Skapa en områdesmall


Rita oregelbundet formade områden

Så här ritar du oregelbundet formade områden:

  1. Klicka på knappen Områdesegenskaper [image] i verktygsfältet Bild och välj områdestyp och innehåll för det område du ska rita.

  2. Klicka på knappen Rita oregelbundna områden [image] i verktygsfältet Bild.

    Muspekaren i området Originalbild blir ett ritverktyg.

  3. Placera ritverktyget där du vill börja rita områdets första kant.

  4. Klicka en gång med musknappen.

  5. Dra ritverktyget och rita områdets första kant.

  6. Klicka med musknappen när kantlinjen är så lång som du vill ha den.

  7. Skapa nästa områdeskant genom att rita en vinkelrät linje i valfri riktning.

    Upprepa dessa moment tills du har ritat alla kanterna i området.

  8. Dubbelklicka när du vill stänga figuren.

Tips! Du kan även rita området först och sedan ange områdestyp och innehåll med hjälp av områdets snabbmeny. Ett nyligen ritat område får samma områdesegenskaper som det område som senast ritats eller markerats.

Obs! Du kan inte rita en linje om den utgör en inskränkt form. U-formade och uppochnedvända U-formade områden är inskränkta former.

Obs! Tabellområden måste vara rektangulära. Om du ändrar områdestypen för ett oregelbundet område till ett tabellområde blir det en rektangulär form.


Rita tabellområden

Så här ritar du ett tabellområde:

  1. Klicka på knappen Områdesegenskaper [image] i verktygsfältet Bild och välj Tabellområde som områdestyp.

  2. Klicka på knappen Rita rektangulära områden [image] i verktygsfältet Bild om knappen inte redan är markerad.

    Muspekaren i området Originalbild blir ett ritverktyg.

  3. Omslut området i sidbilden som ska bli ett tabellområde genom att hålla ner musknappen och dra ritverktyget så att en rektangel eller kvadrat bildas.

    Du behöver inte täcka hela den ursprungliga tabellen med tabellområdet och du kan utesluta rader eller kolumner som inte behövs från tolkningen.

  4. Släpp musknappen när du är klar.

  5. Klicka på knappen Ta bort/Ersätt alla [image] i verktygsfältet Bild och klicka i ett tabellområde om du vill visa automatiskt genererade rad- och kolumnavskiljare före tolkningen.

Obs! Du kan infoga, flytta och ta bort kolumn- och radavskiljare med verktygen för tabellhantering. Se Verktygsfältet Bild.

Tips! Om du behöver flytta eller ändra storleken på ett tabellområde bör du göra det innan du gör några ändringar i tabellrutnätet. Alla rutnätslinjer försvinner om du flyttar eller ändrar storleken på ett tabellområde.

Tips! Du kan även rita området först och sedan ange områdestyp och innehåll med hjälp av områdets snabbmeny. Ett nyligen ritat område får samma områdesegenskaper som det område som senast ritats eller markerats.


Ändra tabellområden

Du kan ändra tabellområden genom att flytta dem, ändra storlek på dem, ordna om dem, sammanfoga och dela upp dem. Du kan också rita eller flytta tabellavskiljare för att bestämma var rutnätet ska visas när tabellen placeras i Textredigeraren. Du bör flytta, ändra storlek på eller ändra områden innan du ritar avskiljare, eftersom alla avskiljare tas bort så fort ett tabellområde ändras.

Obs! Tabellområden kan bara vara rektangulära eller kvadratiska. Det går inte att ändra ett tabellområde till en oregelbunden form. Om du ändrar ett oregelbundet områdes typ till Tabell blir det en rektangel.

Så här flyttar du radavskiljare eller kolumnavskiljare i ett tabellområde:

  1. Klicka på knappen Flytta rad- eller kolumnavskiljare [image] i verktygsfältet Bild.

  2. Flytta markören till den avskiljare som du vill flytta.

    Markören blir en pil med två spetsar.

  3. Dra ramen dit du vill ha den.

    Du kan dock inte dra den förbi nästa ram. Se till att du inte placerar avskiljarna så att de överlappar varandra eller går igenom texten.

  4. Du kan trycka på Ctrl medan du drar en kolumnavskiljare om du bara vill flytta avskiljaren i den aktuella raden.

Så här infogar du kolumnavskiljare i ett tabellområde:

  1. Klicka på knappen Infoga kolumnavskiljare [image] i verktygsfältet Bild.

  2. Klicka på det ställe i tabellområdet där du vill placera en kolumnavskiljare.

    Muspekaren blir ett uppåtriktat vinkeltecken (^) med en nedtonad vertikal stolpe.

  3. Tryck på Ctrl samtidigt som du klickar för att placera avskiljaren enbart i den aktuella raden.

Så här infogar du radavskiljare i ett tabellområde:

  1. Klicka på knappen Infoga radavskiljare [image] i verktygsfältet Bild.

  2. Klicka på det ställe i tabellområdet där du vill placera en radavskiljare.

    Muspekaren blir ett högerställt vinkeltecken ( > ) med en nedtonad horisontell stolpe.

Obs! Se till att du inte placerar avskiljarna så att de överlappar varandra eller går igenom texten.

Så här tar du bort rad- eller kolumnavskiljare från ett tabellområde:

  1. Klicka på knappen Ta bort rad- eller kolumnavskiljare [image] i verktygsfältet Bild.

    Muspekaren i området Originalbild blir ett raderingsverktyg.

  2. Klicka på en avskiljare som du vill ta bort.

Tips! Du kan placera två datakolumner i en enda kolumn genom att radera avskiljaren mellan kolumnerna.

Så här tar du bort alla rad- eller kolumnavskiljare från ett tabellområde:

  1. Klicka på knappen Ta bort/Ersätt alla [image] i verktygsfältet Bild.

    Muspekaren i området Originalbild blir ett raderingsverktyg.

  2. Klicka inuti ett tabellområde.

    Alla avskiljare i området försvinner.

  3. Klicka igen för att få tillbaka avskiljarna.

    Utplaceringen av avskiljare sker vanligen under tolkningen, och om du klickar två gånger på detta verktyg kan du se och redigera avskiljarna före tolkningen.


Ändra områden

Du kan ändra områden genom att flytta, ordna om, utöka, ta bort, ändra storlek på, koppla samman eller dela på dem.

Vad vill du göra?

  • Flytta områden

  • Ändra storlek på områden

  • Ordna om områden

  • Utöka en region i ett område

  • Dra bort en region från ett område

  • Koppla samman två eller flera områden

  • Dela upp områden

  • Ta bort områden

  • Ångra områdesändringar


Lägga till i områden

Du kan utöka ett område eller slå ihop två områden med verktyget Lägg till i område i verktygsfältet Bild. Detta verktyg blir tillgängligt när området Originalbild är aktivt och sidan innehåller minst ett område.

Så här utökar du ett område:

  1. Klicka på knappen Lägg till i område [image].

  2. Muspekaren i området Originalbild blir ett ritverktyg med ett plustecken.

  3. Placera ritverktyget på det ställe där utökningen av området ska börja.

  4. Håll ner musknappen och dra ritverktyget i den riktning som området ska utökas.

  5. Släpp musknappen när du är klar med att utöka området.

    Områdets gränslinjer ändras, så att de visar den ändrade områdesytan.

Så här kopplar du ihop två eller flera områden:

  1. Klicka på knappen Lägg till i område [image].

  2. Muspekaren i området Originalbild blir ett ritverktyg med ett plustecken.

  3. Håll ner musknappen och dra ritverktyget över det ställe där du vill att områdena ska kopplas samman.

  4. Släpp musknappen när du är klar.

    Områdets gränslinjer ändras, så att den ändrade områdesytan visas.


Dra ifrån från områden

Du kan minska områdets yta eller dela upp ett område i två eller flera områden med hjälp av verktyget Dra ifrån från område i verktygsfältet Bild.

Så här minskar du ett områdes yta:

  1. Klicka på knappen Dra ifrån från område [image] i verktygsfältet Bild.

    Muspekaren i området Originalbild blir ett ritverktyg med ett minustecken.

  2. Placera ritverktyget på det ställe där du vill börja minska områdets yta.

  3. Håll ner musknappen och dra ritverktyget i den riktning som du vill minska området.

  4. Släpp musknappen när du är klar med att minska området.

    Områdets ram ändras, så att den visar den ändrade områdesytan.

Så här delar du upp ett område:

  1. Klicka på knappen Dra ifrån från område [image] i verktygsfältet Bild.

    Muspekaren i området Originalbild blir ett ritverktyg med ett minustecken.

  2. Håll ner musknappen och dra ritverktyget över den yta i området som du vill dela upp.

  3. Släpp musknappen när du är klar.

    Områdets ram ändras, så att den visar den ändrade områdesytan.


Flytta områden

Du kan när som helst flytta områden i en bild. Om du flyttar områden efter bearbetningen måste du bearbeta sidan igen för att ändringarna ska träda i kraft. Du bör flytta ett tabellområde innan du placerar eller redigerar tabellavskiljare, eftersom alla avskiljare tas bort från ett område om du ändrar storlek på det eller flyttar det.

Så här flyttar du ett område:

  1. Markera en av de första två ritknapparna i verktygsfältet Bild.

  2. Placera muspekaren inom området, så att pekaren blir ett pilkors.

  3. Håll ner musknappen och dra området till ett nytt ställe.


Ändra storlek på områden

Du kan ändra storleken på manuellt skapade områden eller mallområden på en bild när som helst innan du utför OCR. Du kan också ändra storlek på områden efter tolkningen, men då måste du bearbeta om sidan för att ändringarna ska träda i kraft.

Så här ändrar du storleken på ett område:

  1. Markera en av de första två ritknapparna i verktygsfältet Bild.

  2. Markera det område du vill ändra storleken på genom att klicka inuti det.

    Det markerade området skuggas och handtag visas på dess ram.

  3. Placera muspekaren på ett handtag, så att pekaren blir en dubbelpil.

  4. Håll ner musknappen och dra handtaget i lämplig riktning för att förstora eller förminska området.

  5. Släpp musknappen när du är klar.

Tips! Om du behöver flytta eller ändra storlek på ett tabellområde bör du göra detta innan du placerar eller flyttar tabellens rutnät. Alla rutnät tas bort när du flyttar eller ändrar storlek på ett tabellområde.


Ordna om områden

Du kan ordna om manuellt skapade områden eller mallområden på en sidbild när som helst innan du utför OCR. Du kan också ordna om områden (även sådana som skapats automatiskt) efter tolkningen, men då måste du bearbeta om sidorna för att ändringarna ska träda i kraft.

Obs! Ordningstalen i områdena anger i vilken ordning den tolkade texten kommer att placeras på sidan. Om du däremot väljer True Page eller Bibehåll flytande kolumner som utdataformat för en sida utgår textordningen från den ordning som används på originalsidan.

Så här ordnar du om områden:

  1. Klicka på knappen Ordna om områden [image] i verktygsfältet Bild.

    Siffrorna i områdena försvinner.

  2. Klicka i det område som du vill ska tolkas först.

    Siffran 1 visas i området.

  3. Klicka i nästa område som ska tolkas.

    Siffran 2 visas i området.

  4. Upprepa steg 3 tills du har angivit en tolkningsordning för alla områden.

    Om du inte anger en tolkningsordning för alla områdena kommer programmet att göra detta automatiskt när du startar OCR.

Obs! Om du vill att din områdesordning ska användas får automatisk områdesindelning inte köras på sidan. Använd manuell bearbetning med alternativet Använd endast aktuella områden. Kontrollera också att det inte finns några automatiskt identifierade områden eller områden med flera kolumer på sidan, eftersom dessa kräver automatisk områdesindelning. Om ett sådant område finns på sidan tas områdesnumreringen bort.

Tips! Om den tolkade texten inte är i rätt ordning kan det gå fortare att korrigera detta i Textredigeraren än att tolka om sidan. Du kan också ändra ordning på stycken och textflöde i fönstret Siddisposition i Textredigeraren.


Ångra ändringar

Klicka på knappen Ångra [image] eller välj Ångra på menyn Redigera om du vill ångra den senaste ändringen eller det senaste kommandot. Du kan ångra en rad ändringar i alla nedanstående fall, utom det första. Använd funktionen för att:

  • Ångra den senaste ändringen i områdesindelning i området Originalbild.

  • Ångra de senaste ändringarna i Textredigeraren en efter en.

  • Ångra borttagning av sidor och ändringar av sidordningen i Dokumenthanteraren en efter en.

  • Ångra omordning av stycken och områden (eller textflöde) som du gjort i fönstret Siddisposition en efter en.

Obs! Om du vill göra om ett kommando som du har ångrat väljer du Gör om på menyn Redigera. Du kan alltid göra om en rad ångrade åtgärder, utom när det gäller områdesindelning. I området Originalbild kan du bara ångra och göra om den senaste åtgärden för områdesindelning.

Obs! När du roterar en bild manuellt tas tolkningsresultatet och eventuella områden i bilden bort när du bekräftar kommandot. Du kan inte återställa dessa borttagna objekt med kommandot Ångra.


Ta bort områden

Så här tar du bort områden:

  1. Markera det område som ska tas bort genom att klicka på det i området Originalbild.

  2. Skift-klicka om du vill markera fler områden.

    Du kan välja Markera allt på menyn Redigera om du vill markera alla områden på den aktuella sidan.

  3. Tryck på Delete-tangenten eller välj Radera på menyn Redigera.

    De markerade områdena försvinner, men sidbildens innehåll är oförändrat.

Obs! Vid manuell bearbetning ignoreras alla delar av en sidbild som inte ingår i ett område vid OCR om du väljer Använd endast aktuella områden eller avmarkerar alternativet Hitta områden automatiskt såväl som mallområden/aktuella områden på panelen Korrekturläsning i dialogrutan Alternativ.


Områdesegenskaper

Du kan ange egenskaper för områden om du vill anpassa hur varje område hanteras under bearbetningen. Dialogrutan Områdesegenskaper innehåller inställningar för områdestyp och områdesinnehåll.

När du ändrar en områdesegenskap med knappen Områdesegenskaper i verktygsfältet Bild ändras områdestypen för alla markerade områden, och alla nya områden får de nya värdena.

Du kan också ändra områdesegenskaper till ett befintligt område genom att högerklicka i området och använda snabbmenyn.

När du ritar ett nytt område får det samma egenskaper som det senast ritade eller markerade området. Om det redan finns ett område med rätt egenskaper på sidan markerar du det och ritar sedan det nya området. Annars anger du egenskaper i dialogrutan Områdesegenskaper eller på områdets snabbmeny.

Klicka om du vill ha information om hur du ändrar områdesegenskaper.

Områdestyp

Varje område på en sida har en inställning för områdestyp. Områdestypen anger hur OmniPage Pro hanterar området under bearbetningen. Du kan välja mellan följande områdestyper:

Textområde med en kolumn

för textområden som innehåller en enda kolumn. Använd detta för textområden med en kolumn eller textområden som du inte vill ska delas upp i separata kolumner.

Textområde med flera kolumner

för textområden som innehåller flera kolumner, som du vill ska behandlas som separata kolumner. Använd vyn Ingen formatering eller Bibehåll teckensnitt och stycken i Textredigeraren för att visa text utan kolumner. Använd vyn True Page eller Bibehåll flytande kolumner om du vill bevara texten i kolumner. Om OmniPage Pro hittar kolumner i området kan det hända att textområdet med flera kolumner ersätts av ett motsvarande antal textområden med en kolumn var. Detta kan medföra att områdenas läsordning ändras. Använd fönstret Siddisposition för att återställa önskad ordning.

Tabellområde

för text- eller sifferområden med data i rader och kolumner, som du vill ska behandlas som en tabell. Rutnät i tabeller kan identifieras automatiskt under tolkningen eller utplaceras manuellt före tolkningen. Efter tolkningen visas alla tabeller med rutnät i Textredigeraren. Du kan ändra på rutnätet. Det finns ett alternativ när du sparar som du kan använda för att ange om tabelldata ska exporteras i rutnät eller konverteras till tabbseparerade kolumner.

Automatisk identifiering av område

för automatisk områdesindelning och områdesegenskaper. OmniPage Pro undersöker området och avgör om det innehåller text som ska tolkas eller bilder som ska bäddas in. Programmet avgör också om texten flödar eller om den ska placeras i en tabell. Om du täcker ett varierande område med automatisk områdesindelning kan OmniPage Pro ersätta detta med en uppsättning mindre områden, som vart och ett har sina egna egenskaper. I så fall måste den automatiska områdesindelningen köras, vilket kan påverka områdenas läsordning.

Bildområde

för fotografier, ritningar, namnteckningar och textområden som du vill bevara som bilder i Textredigeraren. Du kan exportera dessa inbäddade bilder med dokumentet till målprogram som stöder bilder. Du kan också kopiera dem till Urklipp. Det finns också ett alternativ för att spara som kallas Bibehåll bilder. Eftersom du kan spara ett dokument mer än en gång kan du spara det både med och utan bilder, efter behov.

Ignorera område

för delar av sidan som du inte vill ha tolkade. Den automatiska områdesindelningen placerar då inga områden inuti det område som angetts med den här typen. Du kan placera områden som ska ignoreras i en mall, och välja inställningen Hitta områden automatiskt såväl som mallområden, så att en viss del av alla sidor i ett dokument (såsom en logotyp som förekommer flera gånger eller sidnumrering) kan uteslutas från tolkningen med en enda åtgärd.

Områdesinnehåll

Alla textområden på en sida har också en inställning för områdesinnehåll. Områdesinnehållet anger vilka tecken som OmniPage Pro ska leta efter i ett område under bearbetningen. Du kan ange Alfanumeriskt eller Numeriskt som inställning för områdesinnehållet.

Om ett visst område t ex endast innehåller tal och matematiska tecken kan du ange att områdets innehåll ska vara Numeriskt. OmniPage Pro skapar då bara lösningar som innehåller siffror och sifferrelaterade skiljetecken för detta område under tolkningen.

Obs! OmniPage Pro tilldelar varje område som skapas med den automatiska områdesindelningen en områdestyp. Det tilldelar också en inställning för områdesinnehåll för textområden. Du behöver inte ändra områdesegenskaperna, såvida du inte vill ändra hur områdena hanteras under bearbetningen.


Ändra områdesegenskaper

Varje område på en sidbild tilldelas egenskaper, dvs områdestyp och områdesinnehåll. Ytterligare information finns i Områdesegenskaper.

Obs! När OmniPage Pro skapar områden automatiskt tilldelas samtliga områden områdesegenskaper. Du behöver inte ändra områdesegenskaperna, såvida du inte vill ändra hur områdena hanteras under bearbetningen.

Så här ändrar du egenskaperna för ett område:

  1. Markera det område du vill ändra genom att klicka i det.

    Du kan hålla ner tangenten Skift när du klickar om du vill markera flera områden. Markerade områden är skuggade.

  2. Klicka på knappen Områdesegenskaper [image] så att dialogrutan Områdesegenskaper öppnas.

    Dialogrutan Områdesegenskaper innehåller inställningarna för det markerade området. Om du har markerat flera områden visar dialogrutan Områdesegenskaper endast de inställningar som är gemensamma för alla områdena. De andra inställningarna är tomma.

  3. Välj en områdestyp för de markerade områdena.

  4. Välj ett innehåll för de markerade områdena.

    Du kan endast välja en inställning för innehåll (Alfanumeriskt eller Numeriskt) för textområden.

  5. Klicka i stängningsrutan [image] när du är klar.

    Om du har markerat flera områden kommer alla områdena att få de valda områdesegenskaperna.

    Du kan också ändra områdestypen och inställningen för innehåll för ett enda område genom att klicka med höger musknapp i området och sedan välja en inställning på den snabbmeny som visas. Om du gör detta när flera områden är markerade får alla dessa de nya inställningarna.

Obs! Ändringar i områden efter det att en sida bearbetats påverkar endast denna sida vid en ny tolkning.


Skapa och använda områdesmallar

En mall består av en uppsättning områden, deras egenskaper och läsordning, som tillsammans sparas i en fil. Du kan ladda en områdesmall så att mallområdena används under tolkningen.

Så här laddar du en områdesmall:

  • Markera en mallfil i listan Utför OCR.

När du laddar en mall med verktygsfältet Manuell OCR visas områdena omedelbart på den aktuella sidan och ersätter de områden som redan finns där. Befintliga sidor påverkas inte. Mallområdena placeras då ut på alla sidor som sedan hämtas in tills du tar bort denna mall.

När du laddar en mall med verktygsfältet AutoOCR påverkas varken den aktuella sidan eller de befintliga sidorna. Mallområdena placeras då ut på alla sidor som sedan hämtas in tills du tar bort denna mall.

Tips! OmniPage Pro kan leta efter områden i dokumentet som finns utanför mallområdena om du väljer Hitta områden automatiskt såväl som mallområden/aktuella områden på panelen Bearbeta i dialogrutan Alternativ.

Så här skapar du en områdesmall:

  1. Förbered områden på en sida.

  2. Kontrollera deras placering, egenskaper och läsordning.

  3. Klicka på Områdesmall på menyn Verktyg.

  4. Välj [områden på sidan] i dialogrutan.

  5. Klicka på Spara.

  6. Namnge mallfilen och klicka på OK.

  7. Stäng dialogrutan Områdesmallar.

Så här ändrar du en områdesmall:

  1. Ladda mallen och hämta in en lämplig bild genom manuell bearbetning.

    Mallområdena visas.

  2. Ändra områden och egenskaper efter behov.

  3. Klicka på Områdesmall på menyn Verktyg.

    Den aktuella mallen är markerad i dialogrutan Områdesmallar.

  4. Klicka på Spara och därefter på Stäng.

Så här inaktiverar du en mall:

  • Välj en inställning, som inte är mallrelaterad, för layoutbeskrivningen i listan Utför OCR.

Mallområdena tas inte bort från den aktuella sidan eller de befintliga sidorna, men mallområden kommer inte längre att användas för framtida bearbetning.

Obs! Du kan även öppna dialogrutan Områdesmallar, välja [ingen] och klicka på knappen Ange som aktuell. I detta fall återställs inställningarna för layoutbeskrivning till Automatisk.

Så här ersätter du en mall med en annan:

  • Markera en annan mall i listan Utför OCR eller öppna dialogrutan Områdesmallar, markera den mall du vill ha och klicka på knappen Ange som aktuell.

När verktygsfältet AutoOCR är aktivt ändras inga befintliga områden, och den nya mallen används vid all framtida bearbetning.
När verktygsfältet Manuell OCR är aktivt används områdena från den nya mallen på den aktuella sidan och ersätter befintliga områden.

Så här tar du bort en mallfil:

  1. Öppna dialogrutan Områdesmallar.

  2. Markera en mall och klicka på knappen Ta bort.

    De områden som redan utplacerats av denna mall tas inte bort.

Tips! Mallarna godtar områden som ska ignoreras och områden som ska identifieras automatiskt. En mall kan därför vara praktisk för att ange vilka delar av en sida som ska läsas och vilka delar som ska ignoreras.

Obs! Områden av typen Automatisk identifiering från en mall kan ersättas av mindre områden under tolkningen, och speciella områdestyper tilldelas då dessa områden. Områden med flera kolumner kan också delas upp i mindre områden med en kolumn, ett område för varje identifierad kolumn.

Obs! Mallarna och funktionen för automatisk områdesindelning finns i Schemalägg OCR och Direct OCR, men inte i OCR-guiden.


Korrekturläsa OCR-resultat

Tolkningsresultatet visas i Textredigeraren när en sida har tolkats och korrekturläsningen startar automatiskt om du angett detta på panelen Korrekturläsning i dialogrutan Alternativ eller i OCR-guiden. Du kan starta korrekturläsningen manuellt när som helst då programmet inte håller på med en annan procedur.

Följande markeringar används i Textredigeraren:

röd understrykning för ord som saknas i ordlistor:

blå understrykning för ord med ifrågasatta eller kasserade tecken:

Du kan visa eller dölja dessa markeringar, beroende på vad du anger på panelen Textredigeraren i dialogrutan Alternativ.

Ett tecken som inte kan tolkas visas som ett rött kasseringstecken. Som standard är detta ett tildetecken: ~

Så här korrekturläser du OCR-resultatet och korrigerar fel:

  1. Klicka på knappen Korrekturläs OCR [image] i standardverktygsfältet eller välj Korrekturläs OCR på menyn Verktyg.

    Korrekturläsningen startar i dokumentets början, men hoppar över text som redan korrekturlästs. Om ett ord som saknas i ordlistan påträffas visar dialogrutan OCR Proofreader ordet och en bild av dess ursprungliga utseende på sidbilden.

  2. Klicka på Ignorera eller Ignorera allt för att gå till nästa ifrågasatta ord, om det tolkade ordet är korrekt.

  3. Klicka på Lägg till för att lägga till ett korrekt ord i den aktuella egna ordlistan och fortsätta till nästa ifrågasatta ord.

  4. Om det tolkade ordet inte är korrekt redigerar du det i rutan Ändra till, skriver in rätt ord eller väljer ett förslag ur ordlistan.

  5. Klicka på Ändra eller Ändra alla för att tillämpa ändringarna och fortsätta till nästa ifrågasatta ord. Klicka på Lägg till för att lägga till ordet i rutan Ändra till för den aktuella egna ordlistan och fortsätta till nästa ifrågasatta ord.

  6. Klicka på Stäng om du vill avsluta korrekturläsningen.

    Färgmarkeringarna tas bort från orden i Textredigeraren allt eftersom de blir korrekturlästa.

Du kan gå över till Textredigeraren under korrekturläsningen för att göra korrigeringarna i detta program. Använd knappen Fortsätt om du vill starta om korrekturläsningen.

Obs! En sida märks ut med korrekturläsningsikonerna [image] och [image] i Dokumenthanteraren om korrekturläsningen kördes till sidans slut.


Verifiera text

När du utfört OCR kan du jämföra valfri del av den tolkade texten med motsvarande del i originalbilden för att kontrollera att texten tolkats på rätt sätt.

Så här verifierar du texten mot originalbilden i OmniPage Pro:

  1. Dubbelklicka på ett ord i Textredigeraren eller markera ett ord och välj Verifiera text på menyn Verktyg.

    Fönstret Verifiera text öppnas och visar en bild av originalordet och intilliggande område. På den här bilden har storleken på verifieringsfönstret ändrats för att visa så lite som möjligt.

  2. Ändra ordet i Textredigeraren om så behövs.

  3. Klicka i fönstret för att förstora eller förminska det som visas. Texten förstoras vid de första två klickningarna och förminskas vid nästa två klickningar. Ändra storlek på eller flytta verifieringsfönstret efter behov.

  4. Fortsätt att dubbelklicka på ord som ska kontrolleras och rätta dem om så behövs. Leta särskilt efter understrukna ifrågasatta ord och ej tolkade tecken, som anges av ett rött kasseringstecken. Som standard är detta ett tildetecken: ~

    Fönsterinnehållet ändras allt eftersom du klickar på nya ord.

  5. Klicka på knappen Stäng för att stänga verifieringsfönstret.

Obs! Du bör korrekturläsa och verifiera text innan du gör en omfattande redigering. Om du klipper ut och klistrar in stora textblock kan länkarna mellan texten och bilderna förstöras.

Obs! Du kan använda funktionen Text till tal i OmniPage Pro för att få den tolkade texten uppläst, om du vill verifiera texten på det sättet. Du får då texten uppläst med en bokstav i taget, ett ord i taget, en rad i taget, en mening i taget eller en hel sida i taget. Mer information finns i avsnittet Konvertera text till tal.

Obs! Ord som saknas i ordlistor eller som är ifrågasatta kan vara markerade i Textredigeraren. Avsnittet Visa eller dölja färgmarkörer innehåller mer information. Korrekturläsningen stannar bara på markerade ord och tar bort markeringarna efterhand som arbetet går framåt. Du kan verifiera alla ord i texten, oavsett om de är markerade eller inte.


Visa eller dölja färgmarkörer

Ord i tolkade texter markeras med en röd eller blå understrykning, beroende på OCR-resultatet.

En röd understrykning anger ord som inte kan hittas i någon av de ordlistor som används (upp till två inbyggda ordlistor per språk, plus en egen ordlista om så önskas).

En blå understrykning anger ord som innehåller ett eller flera tecken som inte kan tolkas eller som är tveksamma. Tecken som inte kan tolkas visas som ett rött kasseringstecken i dokumenten. (Ett tildetecken ~ är standardtecknet för kassering. Du kan ange ett annat tecken på panelen OCR i dialogrutan Alternativ.)

De markerade orden är de ord som du kan granska när du korrekturläser. Du kan välja att visa eller dölja dessa markeringar på panelen Textredigeraren i dialogrutan Alternativ. Korrekturläsningen stannar på dessa ord, oavsett om de är markerade eller inte. Markeringarna exporteras inte tillsammans med texten, men sparas i OmniPage-dokumentet (även om de är dolda).

Obs! Om du vill veta vilka språk som har inbyggda ordlistor klickar du här.

Obs! I en del fall flaggar OmniPage Pro inte ord som saknas i ordlistorna, till exempel om två tolkningsmotorer ger samma resultat med stor sannolikhet eller om ordet förekommer upprepade gånger i dokumentet. Det kan ändå vara en god idé att lägga till ditt namn, din adress och dina vanligaste företags- och produktnamn i en egen ordlista, så att korrekturläsningen inte stannar på dem.


Vyer i Textredigeraren

Textredigeraren visar text i fyra olika vyer. Använd knapparna till vänster om rullningslisten eller menyn Visa om du vill byta vy. Bilder och tabeller kan visas i alla fyra vyerna.

Vyn Ingen formatering

Denna vy visar vanlig vänsterjusterad text utan kolumner med ett teckensnitt och en teckenstorlek, och med samma radbrytningar som i originaldokumentet. De flesta dialogrutor och knappar för formatering är inaktiverade. Inga linjaler visas. Denna vy är användbar för verifiering och redigering av text.

Vyn Bibehåll teckensnitt och stycken

Denna vy visar text utan kolumner med teckensnitts- och styckeformatering. Den vågräta linjalen visas. Texten radbryts om du har angett det. Denna vy är användbar för verifiering, redigering och ändring av textformateringen.

Vyn True Page

Denna vy försöker bevara så mycket som möjligt av originaldokumentets formatering. Tecken- och styckeformatering bevaras. Alla sidelement, inklusive bilder, rubriker, tabeller och kolumner, placeras i ramar. Det kan vara svårare att verifiera och redigera text i denna vy, och du kan behöva rulla inom en ram för att se allt raminnehåll. En rad med pilar betyder att innehållet sträcker sig utanför ramarna.

Vyn Bibehåll flytande kolumner

Denna vy är densamma som vyn True Page, förutom att områdenas läsordning utmärks med pilar. Du kan ändra textflödet mellan kolumner med fönstret Siddisposition. Denna vy skiljer sig från vyn True Page under export (se avsnitten Förbereda tolkningsresultat för export och Siddisposition).

Dokumentet sparas med den vy (formateringsnivå) som används vid exporttillfället, om filformatet stöder den. Du kan därför exportera samma dokument mer än en gång, med olika formateringsnivåer.

Obs! När du byter till vyn Ingen formatering försvinner de olika teckensnitten, deras storlek, stil och attribut samt all styckeformatering. Dessa egenskaper tas dock inte bort, de syns bara inte. När du byter tillbaka till en mer avancerad vy visas de igen. I vyn Ingen formatering kan du ange ett enda teckensnitt och en enda storlek för hela texten. Dessa värden används bara i vyn Ingen formatering och försvinner när du byter vy. I alla andra fall följer teckensnitts- och styckeformateringen med från en vy till en annan.


Formatera tecken

Du kan formatera tecken i Textredigeraren med hjälp av verktygsfältet Formatering eller dialogrutan Teckensnitt, som du öppnar på menyn Format. Du kan byta teckensnitt, ändra teckenstorlek och -attribut (fet, kursiv, understruken) för markerad text i alla vyer, utom i vyn Ingen formatering. I dialogrutan Teckensnitt kan du också välja nedsänkt stil, upphöjd stil samt färgad text eller färgade bakgrunder.

Så här byter du teckensnitt:

  1. Markera texten som du vill byta teckensnitt för.

  2. Klicka på ett teckensnittsnamn i verktygsfältet Formatering.

Så här ändrar du teckenstorlek:

  1. Markera texten som du vill ändra teckenstorlek för.

  2. Markera eller ange en storlek i rutan för teckenstorlek.

Obs! I vyn Ingen formatering kan du ange ett teckensnitt och en teckenstorlek som ska användas i hela dokumentet, men detta påverkar inte de andra vyerna. När du växlar tillbaka till en vy på högre nivå återställs alla teckensnitt, teckenstorlekar och attribut i den.

Tips! Öppna dialogrutan Teckensnittsmatchning på panelen OCR i dialogrutan Alternativ om du vill ange vilka teckensnitt som får användas på text i Textredigeraren.

Så här ändrar du teckenattribut:

  1. Markera texten som du vill byta teckenattribut för.

  2. Klicka på lämplig knapp i verktygsfältet Formatering.

Klicka på [image] om du vill göra den markerade texten fet.

Klicka på [image] om du vill göra den markerade texten kursiv.

Klicka på [image] om du vill göra den markerade texten understruken.

Så här tar du bort teckenattribut:

  1. Markera texten.

  2. Klicka på lämplig knapp i verktygsfältet Formatering på nytt.

Följande teckenformateringseffekter är bara tillgängliga i dialogrutan Teckensnitt:

Understrykning

Markera det här alternativet om du vill lägga till eller ta bort en enkel eller dubbel understrykning i den markerade texten.

Teckenfärg

Använd det här alternativet om du vill välja en färg för den markerade texten. Automatisk innebär att den färg som är definierad på Kontrollpanelen i Windows används (standardinställningen är svart).

Bakgrundsfärg

Använd detta alternativ för att placera, ändra eller ta bort en bakgrundsfärg (eller färgmarkering) för den markerade texten i Textredigeraren. Automatisk innebär att det värde som är definierat på Kontrollpanelen i Windows används (standardinställningen är vit färg).

Effekter

Markera Genomstruken om du vill att den markerade texten ska strykas över med en vågrät linje.

Markera Upphöjd om du vill att den markerade texten ska vara upphöjd (ovanför raden och i en mindre teckenstorlek).

Markera Nedsänkt om du vill att den markerade texten ska vara nedsänkt (nedanför raden och i en mindre teckenstorlek).

Teckenavstånd

Använd detta alternativ om du vill expandera (större utrymme mellan tecknen) eller kondensera (mindre utrymme) den markerade texten med ett angivet värde. Värdena anges i punkter. Effekten av de aktuella inställningarna visas i fönstret Förhandsgranska.

Obs! Du kan använda specialformatering på den första bokstaven eller de första bokstäverna i markerade stycken, dvs behandla dem som anfanger. Öppna dialogrutan Anfang på menyn Format.


Formatera stycken

Du kan formatera stycken i Textredigeraren med hjälp av verktygsfältet Formatering eller dialogrutan Stycke, som du öppnar på menyn Format. Du kan ändra justeringen för markerade stycken och använda feta punkter i stycken i alla vyer, utom i vyn Ingen formatering. I dialogrutan Stycke kan du ändra indrag, radavstånd och styckeavstånd.

Den vågräta linjalen i Textredigeraren gör det enkelt att ange indrag och tabbpositioner. Avancerade tabbinställningar görs i dialogrutan Tabbar på menyn Format.

Så här ändrar du textjustering:

  1. Markera texten. Om du vill ändra textjusteringen för ett enda stycke behöver du bara klicka i det.

  2. Klicka på lämplig knapp i verktygsfältet Formatering.

Klicka på [image] om du vill att texten ska justeras till vänster.

Klicka på [image] om du vill att texten ska centreras.

Klicka på [image] om du vill att texten ska justeras till höger.

Klicka på [image] om du vill att texten ska marginaljusteras. Mellanrum läggs till mellan orden för att justera texten vid både vänster- och högermarginalen.

Du kan också ändra textjusteringen i dialogrutan Stycke.

Så här lägger du till och tar bort listpunkter:

  1. Markera styckena.

  2. Klicka på [image].

Du kan också markera Punktlista i dialogrutan Stycke.

Så här ändrar du indrag:

  1. Markera styckena.

  2. Dra rätt indragsmarkör [image] på linjalen, eller

    Markera motsvarande formateringsalternativ i dialogrutan Stycke.

Formateringsalternativ för indrag i dialogrutan Stycke:

Indrag

Ange eller markera ett värde i rutan Vänster om du vill dra in de markerade styckena från vänstermarginalen. Om du vill flytta in texten i det vänstra marginalområdet anger du ett negativt värde.

Obs! Du kan ändra måttenhet på panelen Textredigeraren i dialogrutan Alternativ.

Ange eller markera ett värde i rutan Höger om du vill dra in de markerade styckena från högermarginalen. Om du vill flytta in texten i det högra marginalområdet anger du ett negativt värde.

Klicka på Första raden om du vill dra in första raden i de markerade styckena med det angivna värdet.

Klicka på Hängande indrag om du vill dra in alla rader utom den första raden.

Klicka på (ingen) om du vill ta bort specialindrag.

Avstånd

Ange eller markera ett värde i rutan Före om du vill definiera hur mycket extra utrymme som ska placeras före de markerade styckena.

Ange eller markera ett värde i rutan Efter om du vill definiera hur mycket extra utrymme som ska placeras efter de markerade styckena.

Extra utrymme efter ett stycke läggs till i det extra utrymmet före nästa stycke.

Radavstånd

Markera något av värdena om du vill definiera radavståndet för de markerade styckena.

För värdena Enkel, 1,5 rader och Dubbelt utgår avståndet från punktstorleken för det största tecknet på varje rad. Definiera ett värde i punkter i rutan Minst om du väljer Minst eller Exakt.

För enkelt radavstånd krävs det oftast ett värde som är en punktstorlek större än teckenstorleken.


Hantera styckeformat

Styckeformatering identifieras automatiskt under tolkningen, och en lista över olika format skapas och visas i rutan med styckeformat i verktygsfältet Formatering.

Du kan skapa och ändra format och tilldela ett format till ett markerat stycke om det redan finns text i Textredigeraren. Du kan också exportera styckeformaten tillsammans med dokumentet om målprogrammet stöder styckeformat.

Så här skapar du ett nytt styckeformat:

  1. Välj Format på menyn Format.

  2. Klicka på Nytt i dialogrutan Format.

  3. Ange ett namn i dialogrutan Ny stil.

  4. Klicka på knappen Format >>, och markera Stycke.

  5. Markera lämpliga styckeattribut. Mer information finns i Formatera stycken.

  6. Klicka på knappen Format >>, och markera Tabbar om du vill ange tabbstopp. Mer information finns i Placera och ändra tabbar.

Så här ändrar du ett befintligt styckeformat:

  1. Välj Format på menyn Format.

  2. Markera ett format.

  3. Klicka på knappen Ändra.

  4. Klicka på Format>> Stycke.

  5. Ändra formateringen i dialogrutan Stycke.

  6. Klicka på knappen Tabbar om du vill ändra tabbstoppen för det markerade styckeformatet. Ändra tabbstoppen och klicka på OK i dialogrutan Tabbar.

  7. Klicka på OK i dialogrutan Stycke och sedan i dialogrutan Ändra stil.

  8. Klicka på Använd i dialogrutan Format.

    Formatändringar används genast i det aktuella stycket (stycket som innehåller insättningspunkten). Om du klickar på Stäng utförs ändringarna i det markerade styckeformatet, men de används inte i det aktuella stycket.

Så här ändrar du styckeformat:

Markera styckena, eller klicka i ett stycke om du bara vill markera ett stycke.

Markera ett format i rutan Stycke [image] i verktygsfältet Formatering.

Så här exporterar du styckeformat tillsammans med dokumentet:

Klicka på Avancerat>> i dialogrutan Spara som och markera Bibehåll stilar.


Placera och ändra tabbar

Med Textredigerarens vågräta linjal kan du enkelt definiera och ändra tabbar och deras utfyllnadstecken genom att använda knappen för tabbtecken [image]. Du kan infoga vänsterställda tabbstopp med knappens standardläge.

Du kan bara ange tabbutfyllnad i dialogrutan Tabbar på menyn Format. I dialogrutan Tabbar kan du också ange och radera tabbar och ändra tabbjustering.

Så här placerar du ett nytt tabbstopp:

  1. Kontrollera att knappen för tabbtecken visar den sorts tabbstopp du vill ha. Om inte, klickar du på knappen tills önskad sort visas.

      Klicka på [image] om du vill placera ett nytt vänsterställt tabbstopp.

      Klicka på [image] om du vill placera ett nytt högerställt tabbstopp.

      Klicka på [image] om du vill placera ett nytt centrerat tabbstopp.

      Klicka på [image] om du vill placera ett nytt decimaltabbstopp.

  2. Klicka på den plats i den aktiva delen av linjalen där du vill placera tabbstoppet.

Så här flyttar du en tabb:

  • Dra markören för tabben till önskad plats.

Så här tar du bort en tabb:

  • Dra markören för tabben nedanför linjalen.

Så här ändrar du tabbtyp:

  • Klicka på knappen för tabbtecken tills önskad typ visas.

Så här ändrar du tabbutfyllnad:

  1. Välj Tabbar på menyn Format.

  2. Välj en linjetyp eller ingen utfyllnad i dialogrutan Tabbar.

    Om du väljer en av de tre linjetyperna används en prickad eller heldragen linje som tabbutfyllnad. Detta är praktiskt om du förbereder en innehållsförteckning.


Klippa ut text

Du kan klippa ut tolkad text och placera den i Urklipp.

Så här klipper du ut text:

  1. Markera det textblock som ska klippas ut i Textredigeraren.

  2. Klicka på knappen Klipp ut [image] i verktygsfältet Standard eller välj Klipp ut på menyn Redigera.

    Den markerade texten försvinner från Textredigeraren och placeras i Urklipp.

Obs! Text placeras i Urklipp i formatet RTF. När den sedan klistras in i ett program bibehålls formateringen om så är möjligt. Vanlig (oformaterad) text klistras in om målprogrammet inte kan hantera formateringen.


Kopiera text eller bilder

Du kan kopiera tolkad text eller bibehållna bilder från Textredigeraren till Urklipp.

Så här kopierar du text eller bilder:

  1. Markera den text eller bild som du vill kopiera i Textredigeraren.

  2. Klicka på knappen Kopiera [image] i verktygsfältet Standard eller välj Kopiera på menyn Redigera.

    Den markerade texten eller bilden placeras i Urklipp.

Obs! Om du vill att bilden ska vara i formatet DIB (Device Independent Bitmap) måste du markera och kopiera text och bild separat. Du kan endast markera och kopiera en bild i taget. Om du kopierar text och en bild tillsammans blir dessa i formatet RTF.

Obs! Text placeras i Urklipp i formatet RTF. När den sedan klistras in i ett program bibehålls formateringen om så är möjligt. Vanlig (oformaterad) text klistras in om målprogrammet inte kan hantera formateringen. Upplösningen i färg- och gråskalebilder kan minskas.

Obs! Du kan även kopiera ett helt dokument till Urklipp genom att välja alternativet för detta i listan Exportera resultat. Se Kopiera ett dokument till Urklipp.


Ta bort text

Så här tar du bort text:

  1. Markera det textblock som ska tas bort i Textredigeraren.

    Välj Markera allt på menyn Redigera om du vill markera allt på den aktuella sidan.

  2. Tryck på Delete-tangenten eller välj Radera på menyn Redigera.

    Den markerade texten tas bort.

Obs! Det går inte att ta bort bilder genom Textredigeraren, men du kan ange om bilderna ska bibehållas eller uteslutas när du sparar dokumentet i en fil i dialogrutan Spara som.


Arbeta med tabeller

Funktionerna för tabellhantering i OmniPage Pro 11 har förbättrats avsevärt. Tabeller identifieras nu automatiskt, både med och utan rutnät på originalsidorna. Den inställning för originallayout som du angett stimulerar eller förhindrar att programmet identifierar tabellområden under automatisk bearbetning. Om tabeller identifieras och placeras i tabellområden visas de som rutnät i Textredigeraren.

Du kan rita tabellområden manuellt innan du tolkar eller tolkar om en sida. Om en tabell inte identifieras under den automatiska bearbetningen ska du byta till manuell bearbetning och ändra områdestypen till Tabell. Du kan också placera eller ändra tabellavskiljare i området med verktygen i verktygsfältet Bild.

Så här hanterar du en tabell med samma storlek som sidan:

Skapa områden automatiskt med inställningen Kalkylark i listan Beskriv originalet i verktygsfältet AutoOCR. OmniPage Pro 11 skapar då ett stort tabellområde runt sidan. Använd detta när du exporterar till ett kalkylprogram eller när du vill ha en tabell med helsidesstorlek.

Redigera tabeller efter tolkning

Tabeller placeras i rutnät i Textredigeraren, oavsett vy. Du kan redigera text i tabellceller. Du kan flytta avskiljaren med hjälp av markören. När markören kommer till en linje i rutnätet ändrar den utseende till en pil med två spetsar. Dra avskiljaren till en ny plats. Du kan också använda linjalen för att flytta avskiljare. Placera inte avskiljare så att de går igenom texten.

En rad små grå pilar längs kanten av en tabellcell betyder att en del av cellinnehållet inte är synligt. Förstora cellen för att visa det innehållet.

Använd dialogrutan Gränslinjer och bakgrund på menyn Format för att ange linjetyp och skuggning för tabeller. Du kan få mer information i den sammanhangsberoende hjälpen för dialogrutan.

Obs! Du kan visa tabeller i vyn Ingen formatering, men inte ändra dem. Om du vill göra detta måste du byta till en annan vy.

Spara tabeller

Du kan spara en tolkad tabell som ett tabellobjekt (så att det bevaras med rutnät) eller som tabbseparerade kolumner. Du väljer vilket du vill göra när du sparar filen i dialogrutan Spara som.

Obs! Tabeller exporteras bara med rutnät när du sparar dokumentet i ett målprogram som stöder tabeller. I annat fall sparas tabellerna som tabbseparerade kolumner.


Siddisposition

I fönstret Siddisposition kan du ändra områdesordningen på en sida eller styckeordningen inom områden. Här kan du också ange hur texten ska flödas om du exporterar med vyn Bibehåll flytande kolumner.

Så här använder du siddispositionen:

  1. Aktivera Textredigeraren och den sida som du vill ändra.

  2. Välj Siddisposition på menyn Visa.

    Fönstret Siddisposition visas. Här sammanfattas text och andra element på den aktuella sidan. Sidan delas upp i olika delar. Dessa motsvarar områden och ramar i vyn True Page. Områden delas in i stycken.

  3. Klicka och dra i ett stycke om du vill flytta det till en annan plats inuti området.

    Stycken som ordnats om visas omedelbart i alla vyer i Textredigeraren och exporteras.

  4. Klicka och dra i ett område om du vill flytta det till en annan plats.

    Områden som ordnats om visas och exporteras i vyerna Ingen formatering och Bibehåll teckensnitt och stycken.

    Detta spelar ingen roll i vyn True Page, denna ger en exakt avbildning av sidan, både när det gäller visning och export.

    Pilar visar textflödets ordning i vyn Bibehåll flytande kolumner. De flyttade områdena påverkar den här ordningen. Områdenas placering ändras inte, men pilarna visar det ändrade textflödet som kommer att användas när du exporterar dokumentet med vyn Bibehåll flytande kolumner.

Tips! Om du har ändrat ordning på någonting visas Ångra Ordna om på menyn Redigera när du stänger fönstret. Då kan du ångra åtgärderna en efter en.


Matcha dokumentteckensnitt i OmniPage Pro

Teckensnittsmatchning

OmniPage Pro matchar automatiskt identifierade teckensnitt med angivna teckensnitt. OmniPage Pro analyserar texten i originaldokumentet och jämför den sedan med teckensnitten i datorn för att matcha teckensnitten.

Så här anpassar du teckensnittsmatchningen:

  1. Välj panelen OCR i dialogrutan Alternativ.

  2. Klicka på Teckensnittsmatchning för att öppna dialogrutan Teckensnittsmatchning.

    Listan på dialogrutans vänstra sida innehåller alla teckensnitt som har installerats på datorn och är tillgängliga för teckensnittsmatchning i Textredigeraren. Listan till höger innehåller alla teckensnitt som används i Textredigeraren och i textutdata.

  3. Markera de teckensnitt du vill använda under "Teckensnitt i systemet" och klicka på Lägg till så att de läggs till i listan Teckensnitt för dokumentet.

    Använd Kontrollpanelen i Windows om du vill installera fler teckensnitt på datorn.

  4. Markera ett teckensnitt i listan Teckensnitt för dokumentet som du inte vill använda i Textredigeraren eller i textutdata och klicka på Ta bort.

    De teckensnitt som du tar bort används inte vid teckesnittsmatchningen, men de kan återställas från systemteckensnitten när som helst.


Konvertera text till tal

OmniPage Pro kan konvertera tolkad text till tal och du kan sedan få den uppläst så att du kan lyssna på dokumentet. Detta kan vara till hjälp vid textverifiering.

Så här får du texten uppläst:

  1. Aktivera funktionen Text till tal med alternativet Talläge på menyn Verktyg eller med F5 på tangentbordet.

  2. Använd menyalternativet Talinställningar för att välja röst (t ex kvinna eller man för ett visst språk), läshastighet och volym.

  3. I och med detta kommer insättningspunktens rörelser i Textredigeraren att göra så att texten blir uppläst. Du markerar vad som ska utföras med musen eller tangentbordet enligt nedanstående.

  4. Stäng av funktionen Text till tal genom att välja menyalternativet Talläge en gång till.

Om du vill lyssna på text: | använder du dessa tangenter:
Ett tecken i taget, framåt eller bakåt | Höger- eller vänsterpil. Bokstäver, siffror och skiljetecken läses upp.
Aktuellt ord | Ctrl + 1 (ett) på det numeriska tangentbordet
Ett ord åt höger | Ctrl + högerpil *
Ett ord åt vänster | Ctrl + vänsterpil *
En rad | Placera insättningspunkten på raden
Nästa rad | Nedåtpil
Föregående rad | Uppåtpil
Aktuell mening | Ctrl + 2 (två) på det numeriska tangentbordet
Från insättningspunkten till meningens slut | Ctrl + 6 (sex) på det numeriska tangentbordet
Från meningens början till insättningspunkten | Ctrl + 4 (fyra) på det numeriska tangentbordet
Aktuell sida | Ctrl + 3 (tre) på det numeriska tangentbordet
Från den aktuella sidans början till insättningspunkten | Ctrl + Home
Från insättningspunkten till den aktuella sidans slut | Ctrl + End
Föregående, nästa eller valfri sida | Ctrl + PgUp, PgDn eller navigeringsknapparna
Maskinskrivna tecken | Varje maskinskrivet tecken läses upp, ett i taget, inklusive skiljetecken

* Om markören står mitt i ett ord hörs först ett ordfragment, men de fullständiga orden hörs efter det andra tangentnedslaget.

Tips! De tre grundläggande tangenterna för tal finns bredvid varandra på tangentbordet. Använd Ctrl + 1, Ctrl + 2 eller Ctrl + 3 på det numeriska tangentbordet för att få det aktuella ordet, den aktuella meningen eller den aktuella sidan uppläst.

Du kan även använda följande tangentbordskommandon:

Åtgärd: | Tangentbordskommando:
Paus/Fortsätt | Ctrl + 5 (fem) på det numeriska tangentbordet
Snabbare tal | Ctrl + plus ( + ) på det numeriska tangentbordet
Långsammare tal | Ctrl + minus (-) på det numeriska tangentbordet
Återställ hastighet | Ctrl + asterisk (*) på det numeriska tangentbordet

Obs! Talprogram för engelska, franska, tyska, italienska, portugisiska och spanska har planerats, men tillgången kan variera beroende på användarens land och programversion. Filen Viktigt innehåller aktuell information om detta. Endast ett talsystem installeras med OmniPage Pro, och talsystemet är på det språk du valde vid installationens början. Om du anger ett språk som inte har något talsystem installeras engelska.

Om du har andra SAPI-kompatibla talsystem på datorn identifieras dessa. Rösterna i dessa system visas i dialogrutan Talinställningar. När du en gång associerat en röst med ett språk sparar OmniPage Pro denna inställning och byter röst enligt tolkningsspråket i dokumentet.


Spara bilder

Spara originalbilder

Du kan spara originalbilderna på disk i flera olika format. Ytterligare information finns i Filtyper som stöds.

Så här sparar du originalbilder:

  1. Välj Spara bild på menyn Arkiv.

  2. Ange en målmapp och ett filformat för bilden.

  3. Skriv in ett filnamn.

  4. Välj Spara endast aktuell sida eller Spara alla sidor.

  5. Välj Spara alla sidor i en och samma fil om du vill spara sidbilderna i en enda bildfil.

Obs! Du måste välja filformatet TIFF eller DCX för att kunna spara bilder i en flersidig bildfil.

  6. Välj Spara varje sida i en separat fil om du vill skapa separata filer för bilderna.

    OmniPage Pro lägger till sifferändelser i det filnamn du anger så att unika filnamn skapas.

  7. Klicka på OK.

    Svartvita bilder sparas med den ursprungliga upplösningen. Upplösningen för bilder i gråskala eller färg minskas till ungefär 150 dpi.

Tips! Du kan se en bilds storlek och ursprungliga upplösning genom att hålla pekaren över bilden i området Originalbild eller över miniatyrbilden i Dokumenthanteraren.


Spara uppdateringar i en fil

Klicka på knappen Spara [image] i verktygsfältet Standard eller välj Spara på menyn Arkiv om du vill spara ändringar i det aktuella dokumentet medan du arbetar. Dialogrutan Spara som visas om du arbetar med ett namnlöst dokument.

Om du arbetar med ett namngivet dokument sparar kommandot Spara dokumentet med det befintliga namnet och i samma format som det sparades senast, enligt informationen i namnlisten. Om dokumentet senast sparades som ett OmniPage-dokument uppdaterar kommandot Spara dokumentet och sparar nya eller ändrade bilder, ändrad områdesindelning, tolkningsresultat och förtolkning. Om dokumentet senast sparades i ett textbaserat filformat sparas endast tolkningsresultatet.

Om du vill arbeta ytterligare med dokumentet i OmniPage Pro under en annan session sparar du det som ett OmniPage-dokument. Detta speciella filformat sparar originalbilderna tillsammans med tolkningsresultatet, inställningarna och förtolkningen. Dialogrutan Spara som visar tillgängliga filformat i listan Filformat. OmniPage-dokument är det sista formatet i listan.

Om du först sparar dokumentet som ett OmniPage-dokument (t ex som report.opd), ändrar det och sparar det som en textfil (t ex som report.txt) och därefter ändrar det igen och klickar på Spara, sparas de sista ändringarna i filen report.txt, inte i OPD-filen. När du sedan stänger dokumentet eller avslutar programmet, uppmanas du att spara dokumentet om du inte redan har sparat det som ett OmniPage-dokument eller om du har ändrat det sedan du senast sparade det som OPD.


Förbereda tolkningsresultat för export

Texten exporteras till en fil, Urklipp eller e-post med den formateringsnivå som anges av vyn i Textredigeraren vid exporttillfället, om så är möjligt. Vissa exportformat och målprogram stöder emellertid inte alla formateringselement, och det kan därför visas en varning om detta tillsammans med ett förslag på den bästa överföringsbara vyn. Du kan då godkänna detta eller avbryta exporten, ställa in en annan vy och exportera på nytt.

Avsnittet Filtyper som stöds innehåller mer information om de formateringsnivåer som stöds.

Vyernas användning vid export:

Vyn Ingen formatering

Denna vy behövs vid export till formaten ASCII och Unicode eller andra format med filtillägget .TXT. Dessa filformat kan inte hantera bilder eller tabeller. Oformaterad text kan exporteras till alla slags filformat och målprogram.

Vyn Bibehåll teckensnitt och stycken

Denna vy passar för alla format, utom sådana format som har filtillägget TXT eller PDF. Du kan spara en begränsad mängd formatering i TXT-format, men inte all den formatering som vyn Bibehåll teckensnitt och stycken kan överföra. Du kan exportera bilder och tabeller från den här vyn till alla filformat utom TXT.

Vyn True Page

Denna vy passar endast för de filformat och målprogram som kan hantera ramar eller textblock. När du exporterar till PDF används True Page som källa, oavsett vilken vy som används i Textredigeraren. Områdenas läsordning eller områden som ordnats om i fönstret Siddisposition saknar betydelse när vyn True Page används för export.

Vyn Bibehåll flytande kolumner

Använd denna vy vid exporttillfället för att bibehålla sidornas ursprungliga layout, inklusive kolumner. Det här utförs när så är möjligt med kolumninställningar i stället för ramar. Texten flödar då från en kolumn till nästa, vilket inte är fallet om du använder ramar. Pilar visar textflödets ordning och du kan ändra ordningen med fönstret Siddisposition.


Spara tolkningsresultat

Du kan spara tolkad text och bibehållna bilder på disk i många olika filformat. Ytterligare information finns i Filtyper som stöds.

Så här sparar du tolkningsresultat:

  1. Välj Spara som på menyn Arkiv eller klicka på knappen Exportera resultat i verktygsfältet Manuell OCR sedan du valt Spara som fil i listan.

  2. Välj en mapp och ett filformat för dokumentet i dialogrutan Spara som.

    Tips! Spara dokumentet som en fil av typen OmniPage-dokument (*.opd) om du vill öppna det på nytt i OmniPage Pro. Ytterligare information finns i Spara OmniPage-dokument.

  3. Skriv in ett filnamn.

  4. Klicka på knappen Avancerat och välj sparalternativ.

    • Välj Skapa en fil för alla sidor om du vill spara alla sidorna i dokumentet som en enda fil.

    • Välj Skapa en fil per sida om du vill spara varje sida i dokumentet som en separat fil. OmniPage Pro lägger till sifferändelser i filnamnet så att unika filnamn skapas.

    • Välj Skapa ny fil vid varje tom sida om du vill dela upp stora jobb i separata filer genom att infoga tomma sidor som avskiljare. Alla sidor efter en tom sida sparas som en separat fil. Ladda sidor i OmniPage Pro innehåller anvisningar för hur du skapar tomma bildfiler.

    • Välj Bibehåll bilder om du vill bibehålla bilder, t ex fotografier eller ritningar, i dokumentet.

    • Välj Bibehåll stilar om du vill att styckeformateringen från Textredigeraren ska exporteras tillsammans med den tolkade texten.

  5. Klicka på OK.

    Dokumentet sparas på hårddisken enligt vad du angett. Om alternativet Spara och starta är markerat öppnas den exporterade filen i målprogrammet, dvs det program som är associerat med det valda filformatet i Windows-systemet.

Obs! Bilder och formatering sparas endast i dokumentet om det valda filformatet stöder dessa element. Formateringsnivån för export är den vy i Textredigeraren som är inställd när dokumentet sparas. En varning visas om formateringsnivån inte stöds av filformatet för export.


Spara OmniPage-dokument

OmniPage-dokument är programmets eget filformat och har tillägget .opd. I OmniPage-dokument kan du verifiera text, korrekturläsa, redigera eller lägga till sidor när du öppnar dokumentet i framtida sessioner.

Ett OmniPage-dokument kan innehålla

  • de ursprungliga sidbilderna med utplacerade områden.

  • tolkningsresultatet när tolkningen utförts.

  • många av inställningarna så som de var när dokumentet sparades.

  • länkar mellan bild och text, så att du kan utföra verifiering och korrekturläsning.

  • IntelliTrain-data som inte har sparats.

Så här sparar du ett dokument som ett OmniPage-dokument:

  1. Välj Spara som på menyn Arkiv så att dialogrutan Spara som öppnas.

  2. Välj OmniPage-dokument i listan Filformat.

  3. Välj en mapp och skriv in dokumentets filnamn.

  4. Klicka på OK.

Om ett dokument har sparats som en OPD-fil, och du senare sparar det i ett annat format, sparas dokumentet inte automatiskt som en OPD-fil nästa gång. När du då stänger dokumentet eller avslutar programmet uppmanas du att spara dokumentet i OPD-format.

Skäl för att spara som OPD

Du sparar vanligen dokument i formatet OPD på grund av följande:

  • Du kan inte slutföra arbetet med dokumentet i den nuvarande sessionen.

  • Du vill vidarebefordra dokumentet till andra personer som använder OmniPage Pro. Du kan t ex skicka en OPD-fil till en specialist för korrekturläsning.

  • Din arbetsplats kan ha ett kontorsnätverk där en bildläsare genererar bilder som ska tolkas och korrekturläsas på flera arbetsstationer och sedan skickas tillbaka till en speciell dator där de ska sparas. OPD-filer bör användas vid sådana filöverföringar.

  • Du vill skapa ett arkiv med tolkade dokument och samtidigt behålla de ursprungliga bilderna. Den tolkade texten möjliggör sökning enligt nyckelord och andra dokumenthanteringsmetoder.


Spara som PDF

Du kan välja mellan fyra alternativ när du sparar tolkningsresultat i PDF-format (Portable Document Format).

Normalt:

Sidorna exporteras som de visas i vyn True Page i Textredigeraren. PDF-filen kan visas i en PDF-läsare och redigeras i en PDF-redigerare.

Med bildersättningar:

Som ovan, men kasseringstecken och ifrågasatta tecken har bildöverlägg så att de visas som i originaldokumentet. PDF-filen kan visas och redigeras.

Endast bild:

Det går endast att visa PDF-filen. Det går inte att redigera den i en PDF-redigerare och det går inte heller att söka i texten.

Med bild på text:

Det går enbart att visa PDF-filen. Det går inte att redigera den i en PDF-redigerare. Det finns dock en länkad textfil bakom varje bild och därför går det att söka i texten. Hittade ord markeras i bilden.


Kopiera ett dokument till Urklipp

Du kan kopiera tolkningsresultatet från varje tolkad dokumentsida till Urklipp. Du kan därefter klistra in innehållet i Urklipp i ett annat program.

Obs! Textformatering, t ex fetstil och kursiv stil, bibehålls om du klistrar in i ett program som kan hantera RTF-data. I annat fall klistras endast oformaterad text in. Bilder bibehålls om målprogrammet stöder bildinfogning.

Så här kopierar du ett dokument till Urklipp:

  • Om du använder automatisk bearbetning väljer du Kopiera till Urklipp i listan Exportera resultat i verktygsfältet AutoOCR eller i OCR-guiden. Texten kopieras till Urklipp så snart den sista tillgängliga sidan har tolkats eller korrekturlästs.

  • Om du använder manuell bearbetning väljer du Kopiera till Urklipp i listan Exportera resultat och klickar sedan på denna knapp i verktygsfältet Manuell OCR. Kopieringen startar omedelbart.

Tips! Du kan utföra detta via tangentbordet: Tryck på Ctrl + F10 för att öppna snabbmenyn för OmniPage Verktygslåda. Tryck sedan på E (för Exportera) och U (för Urklipp).

Kopieringen av ett dokument till Urklipp är en av exportfunktionerna i OmniPage Pro. Klicka här för att få information om andra exportalternativ.

Om du bara vill kopiera en liten markerad textmängd eller en bibehållen bild till Urklipp eller klippa ut en textmarkering kan du läsa Klippa ut text eller Kopiera text eller bilder.


Sända ett dokument som en e-postbilaga

Du kan skicka tolkningsresultat som en eller flera bilagor i ett e-postmeddelande om du har ett MAPI-kompatibelt e-postprogram, t ex Microsoft Outlook.

Så här skickar du ett dokument via e-post:

  • Om du använder automatisk bearbetning väljer du Sänd som e-post i listan Exportera resultat i verktygsfältet AutoOCR. Dialogrutan Sänd e-post visas när den sista tillgängliga dokumentsidan tolkats eller korrekturlästs.

  • Om du använder manuell bearbetning ska du markera Sänd som e-post i listan Exportera resultat och sedan klicka på denna knapp i verktygsfältet Manuell OCR. Dialogrutan Sänd e-post visas omedelbart.

  1. Du kan välja Sänd som e-post på menyn Arkiv och öppna dialogrutan Sänd e-post när som helst, såvida inte programmet är upptaget med bearbetning.

  2. Ange ett filformat och ett bifogningsalternativ i dialogrutan Sänd e-post:

    • Skapa en bilaga för alla sidor

    • Skapa en bilaga per sida

    • Skapa ny bilaga vid varje tom sida

  3. Klicka på OK.

  4. Logga in i e-postprogrammet om du uppmanas att göra det.

    E-postprogrammet visas med bilagan eller bilagorna i ett nytt, tomt meddelande. Bilagorna får de namn som användes när du sist sparade dokumentet i OmniPage Pro eller ' Namnlöst från OmniPage'. Passande filtillägg bifogas och sifferändelser läggs till om du skickar flera bilagor.

  5. Ange mottagarens adress och skriv meddelandetexten.

  6. Klicka på knappen Skicka.

Tips! Ladda sidor i OmniPage Pro innehåller anvisningar för hur du skapar tomma bildfiler om du vill använda alternativet Skapa ny bilaga vid varje tom sida.


Stänga OmniPage Pro

Välj Avsluta på menyn Arkiv för att stänga OmniPage Pro.

Du uppmanas att spara det aktuella dokumentet om du inte har gjort detta eller om du har ändrat det sedan du senast sparade det.

Du uppmanas också att spara ej sparade förtolkningsdata om du har valt att få meddelande om detta.

Tips! Spara ett dokument som en fil av typen OmniPage-dokument (*.opd) om du vill öppna det på nytt i OmniPage Pro.

Obs! OmniPage Pro behöver inte vara igång när OCR startas av Direct OCR eller Schemalägg OCR. Om programmet emellertid redan körs startas en programkopia för att hantera jobbet ifråga. Du kan stänga av datorn sedan du schemalagt ett jobb för Schemalägg OCR, men den måste vara påslagen när jobbet ska startas.


Generella felsökningsåtgärder

Pröva med följande korrigeringsåtgärder om du får problem med att starta eller använda OmniPage Pro:

  • Kontrollera att systemet uppfyller alla krav som anges i avsnittet Systemkrav.

  • Kontrollera att bildläsaren är korrekt ansluten och att alla kablar är ordentligt anslutna.

  • Stäng av datorn och bildläsaren. Slå därefter först på bildläsaren och sedan datorn. Kontrollera att andra program fungerar som de ska.

  • Använd det program som medföljde bildläsaren för att kontrollera att bildläsaren fungerar på rätt sätt innan du använder den med OmniPage Pro.

  • Kontrollera att du använder rätt drivrutiner för bildläsaren, skrivaren och bildskärmskortet. Gå till ScanSofts webbsida och avsnittet Scanner Information om du vill ha mer information.

  • Kör ScanDisk för Windows 95, 98 eller ME eller Check Disk för Windows NT och Windows 2000 för att kontrollera om det förekommer hårddiskfel. Ytterligare information finns i direkthjälpen i Windows.

  • Defragmentera hårddisken. Ytterligare information finns i direkthjälpen i Windows.

  • Avinstallera och installera om OmniPage Pro.

  • Supportdelen på ScanSofts webbplats på www.ScanSoft.com innehåller information om vanliga problem vid användning av OmniPage Pro 11. Webbsidorna kan också vara till hjälp vid installation och felsökning.

Obs! Windows-dokumentationen innehåller information om hur du optimerar systemet och programprestanda.


Specifika felsökningsåtgärder

Hämta in bilder

Jag har laddat en bild, men ser ingenting.

Kontrollera att området Originalbild är synligt. Ta tag i och dra en delningslist för att minska storleken på Textredigeraren eller Dokumenthanteraren. Kontrollera att sidan låg på rätt håll i bildläsaren. Kontrollera storleken på bildfilen.

Jag läste in några fotografier, men de visas i sidled eller upp och ned.

Börja med att kontrollera att du lagt i dem på rätt håll i bildläsaren. Öppna sedan panelen Bearbeta i dialogrutan Alternativ och avmarkera Korrigera sidorientering automatiskt. OmniPage Pro kan ha tolkat någonting i fotografierna som textrader och roterat bilden därefter.

Sidorna i dokumentet visas inte i rätt ordning.

Du kan enkelt ändra ordning på sidorna i Dokumenthanteraren genom att dra och släppa miniatyrer eller rader i detaljvyn. Använd knappen Avancerat i dialogrutan Ladda fil om du vill ladda bildfiler i en viss ordning. Använd inte alternativet för dubbelsidig inläsning i OmniPage Pro, utan bildläsarens egen funktion för detta, om du läser in dubbelsidiga dokument från bildläsarens automatiska dokumentmatare.

Min automatiska dokumentmatare har begränsad kapacitet. Jag måste fylla på den när jag läser in långa dokument, men kan inte starta om inläsningen.

Öppna panelen Bearbeta i dialogrutan Alternativ och markera Fråga automatiskt efter fler sidor. Då visas det alltid en dialogruta när den automatiska dokumentmataren eller fillistan är tom, så att du kan lägga till sidor eller ange att alla bilder för dokumentet i fråga har lästs in.

Dokumenthanteraren

Alla sidor i dokumentet är markerade, och jag kan inte avmarkera dem.

Detta kan hända när ett dokument har tolkats automatiskt. Klicka på ett annat skärmområde och klicka sedan på Dokumenthanteraren igen.

Jag kan inte läsa hela kolumnnamnet i detaljvyn.

Flytta markören till namnlisten överst i tabellen. När den är ovanför en avskiljare mellan två kolumner förvandlas den till en pil med två spetsar. Dra avskiljaren för att göra kolumnen bredare så att du ser hela rubriken. Använd menyalternativen på menyn Visa för att anpassa kolumner och kolumnordning.

Dela in en bild i områden

Jag trycker på Delete-tangenten, men de markerade områdena tas inte bort.

Ett av områdesritverktygen måste vara aktivt för att du ska kunna ta bort områden på det här sättet. Du kan inte ta bort ett område med Delete-tangenten om det finns en öppen snabbmeny. Använd kommandot Radera på snabbmenyn om du vill ta bort det aktuella området.

Jag kan inte rita områden på originalbilden.

Kontrollera att området Originalbild är aktivt. Kontrollera att ett områdesritverktyg är aktivt. Du kan inte rita nya områden när andra verktyg är aktiva, exempelvis verktygen för att lägga till och dra ifrån eller ett tabellverktyg.

Jag angav en egen områdesordning, men den tolkade texten har en annan ordning.

Den automatiska områdesindelningen använder en egen ordning, som kan skilja sig från en angiven ordning. Om du vill att din områdesordning ska användas måste du förhindra automatisk områdesindelning enligt följande:

  1. Använd manuell bearbetning.

  2. Markera Använd endast aktuella områden i dialogrutan Anvisningar för områdesindelning.

  3. Kontrollera att sidorna inte innehåller områden med flera kolumner eller områden som ska identifieras automatiskt.

Om textordningen inte är korrekt kan det gå fortare att korrigera detta i Textredigeraren än att ordna om områdena och tolka om sidan. Klipp ut och klistra in felplacerade element eller använd fönstret Siddisposition för att ordna om elementen. De ytor som visas i fönstret Siddisposition motsvarar områdena.

Jag vill inte se dialogrutan Anvisningar för områdesindelning varje gång jag bearbetar en sida manuellt. Om jag ritar områden vill jag att endast dessa områden ska tolkas.

Öppna panelen Bearbeta i dialogrutan Alternativ och avmarkera Hitta områden automatiskt såväl som mallområden/aktuella områden. Dialogrutan Anvisningar för områdesindelning visas då inte längre.

När jag ritar några områden manuellt vill jag att programmet ska hitta områden på resten av sidan automatiskt, men detta händer inte.

Öppna panelen Bearbeta i dialogrutan Alternativ och markera Hitta områden automatiskt såväl som mallområden/aktuella områden. Dialogrutan Anvisningar för områdesindelning visas då varje gång du tolkar en sida, och du kan ange önskade alternativ.

Redigera text

Alla menyalternativ för textformatering är nedtonade.

Kontrollera att Textredigeraren är aktiv. Många av de här menyalternativen, och knapparna i verktygsfältet Formatering, är inte tillgängliga i vyn Ingen formatering. Välj en annan vy med knapparna längst ned till vänster i Textredigeraren.

Jag växlade till vyn Ingen formatering för att underlätta redigeringen, och då försvann alla färger och den feta och kursiva stilen.

Vyn Ingen formatering stöder inte de här attributen. Avsluta redigeringen och växla tillbaka till en mer avancerad vy. Då visas färger och annan formatering igen.

Bara delar av texten har hämtats in, och den innehåller för många kasseringstecken och ofullständiga tecken.

Kontrollera att du inte har laddat en olämplig områdesmall. Mallområden placeras ut på alla sidor när en områdesmall är laddad, även i nya dokument. Om områdesramarna går igenom texten kan detta göra så att tecken inte känns igen.

Jag använde fönstret Siddisposition för att ändra ordning på stycken och områden, men ändringarna utfördes inte korrekt i Textredigeraren.

En ändrad styckeordning inuti områden bör alltid ändras även i Textredigeraren. Den ändrade områdesordningen tillämpas däremot bara i vyerna Ingen formatering och Bibehåll teckensnitt och stycken. Ändringarna tillämpas inte i vyn TruePage. I vyn Bibehåll flytande kolumner ändras inte områdenas placering. Områdena visas ändå som ramar, men textordningen ändras så som pilarna mellan ramarna anger. Det ändrade textflödet respekteras när du exporterar dokumentet med vyn Bibehåll flytande kolumner.

Förtolkning

Jag har utfört korrigeringar i den tolkade texten, men ser inga förtolkningsdata som är markerade med [inte sparad] i dialogrutan för förtolkning.

  1. Du måste utföra korrigeringarna i dialogrutan OCR Proofreader. Ändringar som du gör vid verifieringen i Textredigeraren skapar inga förtolkningsdata.

  2. IntelliTrain måste vara aktiverat på panelen Korrekturläsning i dialogrutan Alternativ.

  3. Somliga korrekturändringar skapar inga förtolkningsdata.


Testa OmniPage Pro

Om du startar om Windows 95, 98, 2000 eller ME i felsäkert läge eller Windows NT i VGA-läget kan du testa OmniPage Pro på ett förenklat system. Detta förfaringssätt rekommenderas om du inte kan åtgärda programkrascher eller om det inte går att köra OmniPage Pro alls. Ytterligare information finns i direkthjälpen i Windows.

Obs! Bildläsaren kan inte användas tillsammans med OmniPage Pro i felsäkert läge eller VGA-läge, och du bör därför inte testa själva bildläsaren i något av dessa lägen.

Så här testar du OmniPage Pro i felsäkert läge (Windows 95, 98, 2000 och ME):

  1. Starta om datorn i felsäkert läge genom att trycka på F8 omedelbart efter det att meddelandet 'Startar Windows' visats.

  2. Starta OmniPage Pro och försök utföra OCR på en bild. Använd en bildfil som du vet fungerar, t ex en av de medföljande exempelfilerna.

  3. Om OmniPage Pro inte startar eller fungerar på rätt sätt i felsäkert läge kan detta bero på ett installationsfel. Avinstallera då och installera om OmniPage Pro, och kör sedan programmet i felsäkert läge i Windows.

  4. Om det går att köra OmniPage Pro i felsäkert läge kan det hända att det är en enhetsdrivrutin som gör att OmniPage Pro inte fungerar. Undersök detta genom att starta om Windows i läget Bekräfta varje rad. Ytterligare information finns i direkthjälpen i Windows.

Testa OmniPage Pro i VGA-läge (Windows NT):

  1. Starta om datorn.

  2. Välj Windows NT Workstation Version 4.00 [VGA-läge] och tryck på Retur.

  3. Tryck på Ctrl+Alt+Del och välj Aktivitetshanteraren.

  4. Markera alla program som körs i bakgrunden i dialogrutan Aktivitetshanteraren och klicka sedan på Avsluta process. Ytterligare information finns i direkthjälpen i Windows.

  5. Starta OmniPage Pro och försök utföra OCR på en bild. Använd en bildfil som du vet fungerar, t ex en av de medföljande exempelfilerna.


Systemkrav

Systemet måste minst uppfylla följande krav för att du ska kunna installera och använda OmniPage Pro 11:

  • En dator med Pentium-processor eller bättre

  • Microsoft Windows 95, Windows 98, Windows ME, Windows 2000 eller Windows NT 4.0

  • 32 MB minne (RAM), 64 MB rekommenderas

  • 75 MB ledigt hårddiskutrymme för programfilerna plus 10 MB arbetsutrymme under installationen

  • 9 MB för Microsoft Installer (MSI) om detta program inte redan finns, och 44 MB för Internet Explorer om detta program inte redan finns. (De ingår i operativsystemet i Windows 98, ME och 2000.)

  • SVGA-bildskärm med 256 färger och en upplösning på 800 x 600 bildpunkter

  • Windows-kompatibelt pekdon

  • CD-ROM-enhet för installationen

  • En kompatibel bildläsare om du tänker läsa in dokument.

Prestanda och hastighet förbättras om datorns processor, minne och tillgängliga diskutrymme är bättre än minimikraven.


Problem med otillräckligt minne

OmniPage Pro fungerar inte som det ska om minnet är otillräckligt. Detta visar sig genom olika felmeddelanden eller genom att OmniPage Pro fungerar långsamt och använder hårddisken ofta. Pröva med följande åtgärder om minnet är otillräckligt:

  • Starta om datorn.

  • Stäng andra öppna program för att frigöra minne.

  • Stäng onödiga funktioner i OmniPage Pro.

  • Defragmentera hårddisken för att frigöra sammanhängande diskblock. Anvisningar finns i direkthjälpen i Windows.

  • Öka mängden ledigt hårddiskutrymme.

  • Öka datorns fysiska minne (RAM).

  • Ytterligare minne optimerar OCR-prestanda. Se Systemkrav.


Problem med otillräckligt diskutrymme

Det kan uppstå problem om diskutrymmet blir för litet. Pröva med följande åtgärder om diskutrymmet är otillräckligt:

  • Töm papperskorgen i Windows.

  • Stäng alla öppna program och radera alla filer med tillägget *.tmp i mappen Temp. Denna mapp finns vanligen i Windows-mappen.

  • Visa alla dina OPD-filer. Ta bort alla filer som du inte längre behöver. Öppna OPD-filerna och spara eventuellt tolkningsresultaten, och ta sedan bort filerna. OPD-filer är ofta stora, särskilt om de innehåller sidor i färg. Om du vill behålla dina OPD-filer som bas för ett dokumentarkiveringssystem, kanske du kan överföra dem till en ZIP-enhet eller någon annan lagringsenhet.

  • Kör ScanDisk för Windows 95, 98 och ME eller Check Disk för Windows NT och Windows 2000 för att kontrollera om det förekommer fel som utnyttjar diskutrymmet. Anvisningar finns i direkthjälpen i Windows.

  • Säkerhetskopiera filer som du inte behöver till disketter eller andra media och ta sedan bort dem från hårddisken.

  • Ta bort sådana Windows-program som du inte behöver.

  • Defragmentera hårddisken. Anvisningar finns i direkthjälpen i Windows.

  • Töm cacheminnet för webbläsaren och begränsa dess minnesstorlek.


Felsökning för bildläsare

Pröva med dessa åtgärder om du får problem med OmniPage Pro och bildläsaren eller om ett felmeddelande för bildläsare visas när du startar OmniPage Pro 11.

  • Kontrollera först att bildläsaren är påslagen, ordentligt ansluten och att den inte används av ett annat program.

  • Kontrollera att OmniPage Pro 11 stöder bildläsaren med din version av Windows 95, 98, 2000, NT eller ME. Kontrollera att du har de senaste drivrutinerna för bildläsaren och din version av Windows. Gå till bildläsartillverkarens webbplats för att få denna information.

  • Information om bildläsare finns också på ScanSofts webbplats på adressen www.ScanSoft.com. Här finns avsnittet Scanner Guide som innehåller aktuell information om bildläsare som kan användas med programmet och annan relaterad information.

  • Kontrollera att bildläsaren är installerad på rätt sätt och att rätt bildläsare är inställd som standardenhet. Testa bildläsaren med Installationsguide för bildläsare. Öppna panelen Bildläsare i dialogrutan Alternativ och klicka på Inställningar. Välj Testa och konfigurera aktuell inläsningskälla. Ytterligare information finns i Ställa in bildläsaren.

  • Kontrollera att bildläsaren är ansluten, att den är kompatibel med systemet och att den fungerar tillsammans med tillverkarens programvara innan du använder den tillsammans med OmniPage Pro 11.

    Vissa bildläsare måste slås på innan datorn slås på för att drivrutinerna ska laddas på rätt sätt. Pröva med att slå på maskinerna i denna ordning.


Avinstallera programvaran

Ibland kan en avinstallation och en ominstallation av OmniPage Pro korrigera programproblem. Avinstallationsprogrammet för OmniPage Pro tar inte bort följande användarskapade filer:

Områdesmallar (*.zon)

Förtolkningsfiler (*.otd)

Egna ordlistor (*.ud)

OmniPage-dokument (*.opd)

Sparade bildfiler och exportfiler.

Obs! Du måste vara inloggad med administratörsbehörighet för att kunna avinstallera på en dator med Windows NT eller Windows 2000.

Så här avinstallerar du eller installerar om OmniPage Pro:

  1. Stäng OmniPage Pro 11.

  2. Klicka på Start i aktivitetsfältet i Windows och välj Inställningar / Kontrollpanelen / Lägg till/ta bort program.

  3. Markera OmniPage Pro och klicka på Ändra (eller motsvarande knapp).

  4. Klicka på Nästa i den dialogruta som visas.

  5. Markera Ta bort eller Reparera och sedan Nästa.

Obs! När du avinstallerar OmniPage Pro avinstalleras även länken till bildläsaren. Du måste ställa in bildläsaren med OmniPage Pro igen om du installerar om programmet. Text till tal-modulen som installerades tillsammans med programmet avinstalleras också. Andra installerade talmoduler, som kanske var tillgängliga från OmniPage Pro, avinstalleras naturligtvis inte.


Texten tolkas inte på rätt sätt

Pröva med dessa åtgärder om en del av originaldokumentet inte konverteras på rätt sätt till text under OCR-bearbetningen:

  • Kontrollera att all text ingår i textområden på originalsidan. Text som inte ingår i ett område ignoreras vanligen under OCR-bearbetningen.

  • Kontrollera att textområdena identifierats på rätt sätt. Identifiera om områdestyper och innehåll om så behövs och utför OCR på dokumentet igen. Mer information finns i avsnittet Områdesegenskaper.

  • Kontrollera att du inte har laddat en olämplig mall av misstag. Om områdesramarna skär igenom texten försämras tolkningsresultatet.

  • Justera reglagen för intensitet och kontrast på panelen Bildläsare i dialogrutan Alternativ. Du kan behöva experimentera med olika inställningskombinationer för att få ett bra resultat.

  • Kontrollera originalbildens upplösning. Håll markören över området Originalbild för att öppna en liten informationsruta. Om upplösningen är betydligt över eller under 300 dpi blir tolkningsresultatet troligen undermåligt.

  • Kontrollera att du valt rätt dokumentspråk på panelen OCR i dialogrutan Alternativ. Du bör bara välja de språk som ingår i dokumentet.

  • Aktivera IntelliTrain och gör några korrekturrättelser. Denna åtgärd kan förbättra resultatet för dokument som innehåller ovanliga teckensnitt eller bokstäver, eller för originaldokument som har en genomgående dålig kvalitet. Om du redan använder IntelliTrain kan du pröva med att stänga av denna funktion. Funktionen passar inte för alla typer av originaldokument med dålig kvalitet.

  • Om du använder True Page som vy i Textredigeraren eller vid export placeras tolkad text i ramar (formateringsrutor). En del av texten kan då döljas om ramen är för liten. Du kan visa denna text genom att placera markören i ramen och använda piltangenterna på tangentbordet för att rulla till ramens övre, nedre, vänstra eller högra kant.

  • Kontrollera om det finns damm, fläckar eller repor på bildläsarens glas, speglar eller linser. Rengör dessa delar om så behövs.

Obs! OmniPage Pro kan endast tolka maskingenererad text, som maskinskriven text eller text som skrivits ut på en laserskrivare. Programmet kan hantera text från matrisskrivare, men precisionen kan bli sämre på text med utkastkvalitet (korrekturkvalitet). Programmet kan inte läsa handtryckt eller handskriven text, men kan behålla namnteckningar och annan handskriven text som bilder.


Förbättra hastigheten

Här följer några tips om hur du kan förbättra bearbetningshastigheten i OmniPage Pro 11:

  • Öka datorns prestanda

    Detta påverkar hastigheten mest. En Pentium III-dator är snabbare än en Pentium II-modell, vilken i sin tur är snabbare än en Pentium I-modell, osv. Datorn bör ha minst 16 MB RAM, men ytterligare minne förbättrar bearbetningshastigheten i OmniPage Pro, liksom i de flesta andra processorintensiva program.

  • Markera snabbare inställningar eller avmarkera långsammare inställningar

    Ändra vissa inställningar i dialogrutan Alternativ:

    • Markera OCR-metoden Snabbare på panelen OCR. Detta minskar bearbetningstiden för de vanligaste språken, eftersom bara en tolkningsmotor körs. För dokument med god kvalitet kan du ändå få bra resultat, men för skadade dokument kan texttolkningen bli mindre exakt.

    • Avmarkera Korrigera sidorientering automatiskt på panelen Bearbeta. Kontrollera att du har markerat rätt alternativ för dina sidor under Orientering på panelen Bildläsare.

    • Markera en inställning för layoutbeskrivning som utesluter tabeller om dina sidor inte innehåller några tabeller. Då behöver tabellidentifieringsfunktionen inte användas.

  • Tolka bara den text du behöver

    Om du använder manuell bearbetning ska du bara rita områden runt de delar på sidan som du vill bearbeta och markera Använd endast aktuella områden. På så sätt behöver inte OmniPage Pro identifiera områden och bearbeta text som du inte behöver.

Du kan också rita områden av typen Ignorera runt de områden på en sida som du inte vill bearbeta och låta OmniPage Pro hitta områden och tolka text på resten av sidan.

Det är mest användbart att utelämna text som inte behövs om texten är tryckt i en mycket liten storlek, med dålig tryckkvalitet, i vinkel eller som en båge, om den har ett ovanligt format teckensnitt eller om den ingår i ett diagram eller en bild. Det tar förmodligen mycket lång tid för OmniPage Pro att åstadkomma ett resultat av sådan text.

  • Påskynda korrekturläsningen

Placera ditt namn, delarna i din adress och de vanligaste varumärkena, företagsnamnen, produktnamnen, förkortningarna och facktermerna inom ditt arbetsområde i en egen ordlista, så att de inte gör korrekturläsningen långsammare.

  • Hastighet och stora dokument

Bearbeta stora dokument automatiskt, även om du vet att några sidor kräver särskild uppmärksamhet. Automatisk bearbetning går oftast snabbare än manuell bearbetning och kräver inte ständig uppmärksamhet från din sida. Du kan bearbeta specialsidorna manuellt efteråt. Se Bearbeta dokument automatiskt och slutföra dem manuellt.

Dela upp mycket stora dokument i mindre dokument.

För dokument som kan hanteras med automatisk bearbetning bör du kanske använda Schemalägg OCR, så att huvuddelen av arbetet kan utföras utan att du är närvarande, t ex under din lunchrast eller ett sammanträde.


Förbättra precisionen

Här följer några tips om hur du kan förbättra OCR-precisionen i OmniPage Pro 11:

Välj inställningar som förbättrar precisionen i dialogrutan Alternativ.

Välj Alternativ på menyn Verktyg eller klicka på [image] i standardverktygsfältet. Klicka sedan på fliken för de inställningar som du vill ändra i dialogrutan Alternativ:

  • Justera skjutreglagen Intensitet och Kontrast på panelen Bildläsare. Klicka här om du vill se ett exempel på optimal intensitet.

  • Om du bara vill åstadkomma så bra tolkningsresultat som möjligt bör du använda svartvit inläsning för dokument av hög kvalitet med skarp svart text på vit bakgrund. Välj gråskaleinläsning om du läser in sidor med text på färgad eller tonad bakgrund eller för skadade dokument med låg eller varierande kontrast.

  • Markera Korrigera sidorientering automatiskt på panelen Bearbeta. Programmet identifierar då textriktningen på sidan och roterar den i enlighet med det. Om en sida ser uppochnedvänd ut kan du antingen rotera den manuellt eller inaktivera det här alternativet innan du läser in bilden igen. Det är inte säkert att den automatiska identifieringen fungerar på sidor som innehåller lodrät text.

  • Välj OCR-metoden Mer exakt på panelen OCR. Detta gör att OCR-precisionen förbättras, men det kan också förlänga bearbetningstiden, eftersom två tolkningsmotorer körs.

  • Markera Förtolkningsfil (IntelliTrain) på panelen Korrekturläsning om du vill använda en förtolkningsfil som hjälp vid tolkning av specialtecken eller tecken med speciell utformning under OCR. Mer information finns i Förtolkningsfiler.

Använd lämpliga tolkningshjälpmedel

  • Om du har ett långt dokument och ingen lämplig förtolkningsfil bör du utföra förtolkning på några karakteristiska sidor. Aktivera IntelliTrain på panelen Korrekturläsning i dialogrutan Alternativ och tolka sedan tre eller fyra sidor och korrekturläs texten. Kontrollera förtolkningens kvalitet i dialogrutan Redigera förtolkning, och spara den sedan i en fil.

  • Om du får ett dåligt resultat när du har öppnat en förtolkningsfil kan du kontrollera innehållet i den i dialogrutan Redigera förtolkning. Kontrollera att innehållet är lämpligt för det aktuella dokumentet. Om så inte är fallet bör du inaktivera denna fil eller redigera innehållet och ta bort förtolkning av dåligt formade teckenformer. En olämplig förtolkning kan ge sämre resultat än ingen förtolkning alls.

  • Om korrekturläsningen hoppar över för många ord och du har öppnat en egen ordlista kan du kontrollera innehållet i denna i dialogrutan Redigera egen ordlista. Ta bort poster som har lagts till av misstag, särskilt felstavade ord.

Identifiera områdena på rätt sätt

  • När du bearbetar sidor manuellt bör du se till att alla områden är rätt identifierade innan tolkningen påbörjas. Mer information finns i Ändra områdesegenskaper.

  • När du använder automatisk bearbetning bör du kontrollera att inställningen för originalets layout är den lämpligaste för dokumentet. Granska tolkningsresultatet. Om det förekommer felaktigheter på grund av dålig områdesindelning på vissa sidor bör du ändra områdesegenskaperna eller områdesplaceringen och tolka sidorna på nytt.

  • Kontrollera att du inte har laddat en områdesmallfil som är olämplig för de aktuella sidorna.

  • Bibehåll handskriven text, t ex en namnteckning, som ett bildområde.

Använd bilder med hög kvalitet

  • I allmänhet bör du försöka använda originalsidor när du läser in dokument. Tryckta sidor med hög kvalitet ger den bästa OCR-precisionen, medan sidor med sämre kvalitet kan ge sämre precision.

  • Om originalet är av låg kvalitet kan en fotokopia av god kvalitet ibland ge bättre resultat vid teckentolkningen. Det här kan t ex gälla för dokument med låg kontrast eller dokument som är tryckta på tunt papper. Du får vanligen sämre resultat med fotokopior i dålig kvalitet med ränder, fläckar eller ojämn intensitet.

  • Be de personer som skickar fax till dig att välja läget Fin eller Bästa när de skickar fax till dig.

  • Sidbilderna får inte innehålla anteckningar, streck eller klotter. Allting som inte utgörs av maskingenererade tecken gör att tolkningen går långsamt och alla tecken som förvrängts genom någon form av handskrift kan bli omöjliga att tolka. Försök att inte ta med sådana tecken i områdena eller placera dem i ett område av typen Ignorera.

  • Texten i bilderna ska vara så tydlig och skarp som möjligt. Tecknen ska vara åtskilda och inte flyta samman eller överlappa varandra.

  • Om du kan påverka formatet som används i dokument som du vill tolka bör du undvika understrykning. Understruken text är svårtolkad, eftersom understrykningen ändrar understaplarnas utseende i bokstäverna q, g, y, p och j.

  • Om du får dåligt resultat från bildfiler bör du kontrollera deras kvalitet och upplösning genom hålla pekaren över dem i fönstret Originalbild. Den bästa upplösningen för teckentolkning är 300 dpi. Bilder med lägre upplösning än 200 eller högre än 400 dpi ger ofta mycket sämre precision. Om du har dokumenten på papper kan du läsa in dem igen med lämpligare inställningar. Annars bör du be de personer som förser dig med bilder att använda 300 dpi.


Förbättra tolkning av fax

Pröva med dessa åtgärder för att förbättra OCR-precisionen på faxbilder:

  • Be personer som skickar fax till dig att om möjligt använda rena originaldokument.

  • Be personer som skickar fax till dig att använda bästa möjliga kvalitet vid faxöverföringen. Dessa lägen ger en upplösning på 200 x 200 dpi.

  • Be personer som skickar fax till dig att överföra filerna direkt till din dator via faxmodem om både du och avsändaren har ett sådant. Du kan spara faxbilder som bildfiler och sedan ladda in dem i OmniPage Pro. Mer information finns i Ladda bildfiler.


Systemkrasch under OCR

Pröva med dessa åtgärder om programmet låser sig under OCR-bearbetningen eller om bearbetningen tar lång tid:

  • Åtgärda problem med otillräckligt minne.

  • Åtgärda problem med otillräckligt diskutrymme.

  • Minimera alla program eller klicka på Alt+Tabb för att kontrollera om Windows skickat några felmeddelanden.

  • Kontrollera kvaliteten på den bild som du tolkar.

  • Läs i dokumentationen till bildläsaren för att ta reda på hur du kan förbättra kvaliteten på inlästa bilder.

  • Dela upp komplexa sidbilder (mycket text och bilder eller komplicerad formatering) i mindre jobb. Rita områden manuellt eller ändra automatiskt skapade områden och utför sedan OCR på en sida i taget.

  • Starta om Windows 95, 98, ME eller 2000 i felsäkert läge och Windows NT i VGA-läge och testa OmniPage Pro genom att utföra OCR på de medföljande bildfilerna. Se Testa OmniPage Pro.


Systemkrasch under inläsning

Pröva med dessa åtgärder om du råkar ut för en krasch under inläsningen:

  • Stäng av datorn. Stäng av bildläsaren och slå på den igen för att återställa den till dess standardläge. Starta sedan om datorn.

  • Kontrollera bildläsarens inställningar. Se Felsökning för bildläsare.

  • Kontakta bildläsartillverkaren för att ta reda på om du har korrekt drivrutin för bildläsaren och den senaste versionen av denna.

  • Åtgärda problem med otillräckligt minne.

  • Åtgärda problem med otillräckligt diskutrymme.

  • Besök ScanSofts webbplats (www.scansoft.com) om du vill ha mer information eller uppdateringar.


Index för ordlistan

I indexet hittar du en alfabetisk lista över termerna i ordlistan. Klicka på ett element om du vill visa avsnittet.

Klicka här om du vill visa avsnitt i ordlistan som är grupperade under ämnesrubriker.

Arkmatningsbildläsare

Automatisk bearbetning

Automatisk dokumentmatare

Automatisk identifiering av områdestyp

Automatisk inläsning

Automatisk områdesindelning

Beskrivning av sidlayout

Bild

Bildfil

Delningslister

Detaljvyn

Dialogrutan Alternativ

Direct OCR

Dpi

Drivrutiner för bildläsare

Egen ordlista

Flatbäddsbildläsare

Förtolkning

Förtolkningsfil

Inbyggt användargränssnitt

Installationsguide för bildläsare

IntelliTrain

Intensitet

Jobb

Kontrast

Manuell bearbetning

Manuell områdesindelning

MAPI (Mailing Application Programming Interface)

Miniatyrvyn

Målprogram

OCR Proofreader

OCR-guiden

OCR

OmniPage Verktygslåda

OmniPage-dokument

Område av ignoreringstyp

Områden

Områdesegenskaper

Områdesinnehåll

Områdesmallar

Områdestyper

Området Originalbild

Originalbild

PDF (Portable Document Format)

Punktmatris

Ram

Registrerade program

SAPI (Speech Application Programming Interface)

Schemalägg OCR

Skrivbordet i OmniPage Pro

Snabbmeny

Statistik

Text till tal

Textredigeraren

Tolkad text

TWAIN

Unicode

Upplösning

Verktygsfältet AutoOCR

Verktygsfältet Bild

Verktygsfältet Manuell OCR

Verktygsfältet Standard

Vyer i Textredigeraren

Vyn Bibehåll flytande kolumner

Vyn Bibehåll teckensnitt och stycken

Vyn Ingen formatering

Vyn True Page

WYSIWYG


Avsnitt i ordlistan

Här hittar du alla termer i ordlistan grupperade under sex rubriker. Klicka på ett element om du vill visa avsnittet.

Klicka här om du vill visa en lista i bokstavsordning över avsnitten i ordlistan.

Inläsning

Automatisk dokumentmatare

Flatbäddsbildläsare

Automatisk inläsning

Arkmatningsbildläsare

Dpi

Upplösning

Intensitet

Kontrast

Installationsguide för bildläsare

Drivrutiner för bildläsare

Inbyggt användargränssnitt

TWAIN

Bilder

Bildfil

Originalbild

Områden

Automatisk områdesindelning

Manuell områdesindelning

Områdesinnehåll

Områdesegenskaper

Områdestyper

Automatisk identifiering av område

Område av ignoreringstyp

Områdesmallar

Skrivbordet i OmniPage Pro

Verktygsfältet Standard

Verktygsfältet Bild

OmniPage Verktygslåda

Verktygsfältet AutoOCR

Verktygsfältet Manuell OCR

OCR-guiden

Området Originalbild

Textredigeraren

Dokumenthanteraren

Snabbmeny

Delningslister

Textredigeraren

Vyer i Textredigeraren

Vyn Ingen formatering

Vyn Bibehåll teckensnitt och stycken

Vyn Bibehåll flytande kolumner

Vyn True Page

Ram

OCR Proofreader

IntelliTrain

Förtolkning

Förtolkningsfil

Egen ordlista

Text till tal

SAPI (Speech Application Programming Interface)

WYSIWYG

Unicode

Dokumenthanteraren

Miniatyrvyn

Detaljvyn

Statistik

Bearbetning

OCR

Automatisk bearbetning

Manuell bearbetning

OmniPage-dokument

Beskrivning av sidlayout

Punktmatris

Tolkad text

Dialogrutan Alternativ

MAPI (Mail Application Programming Interface)

PDF (Portable Document Format)

Målprogram

Direct OCR

Registrerade program

Schemalägg OCR

Jobb


Sökguide

Den här tabellen visar vilka inställningar som är användbara för en viss uppgift och var du hittar dem. Den innehåller också standardvärdet för inställningen (i tillämpliga fall). Med en knapp till höger i dialogrutan Alternativ kan du återställa standardvärdena.

ÅTGÄRD | PLACERING | STANDARDVÄRDE
Aktivera Direct OCR | Alternativ/Direct OCR | Aktiverat
Alternativ i Textredigeraren | Alternativ/Textredigeraren | -
Ange egen ordlista | Alternativ/OCR eller OCR Proofreader | [ingen]
Ange måttenhet för programmet | Alternativ/Textredigeraren | Som i de nationella inställningarna i Windows
Ange språk för användargränssnitt | Alternativ/Bearbeta | Som i Windows
Anpassad sidlayoutbeskrivning | OmniPage Verktygslåda och Alternativ/Anpassad layout | Anpassad inaktiverat, Automatisk
Använda IntelliTrain under korrekturläsningen | Alternativ/Korrekturläsning | Aktiverat
Använda mallområden plus automatisk områdesindelning | Alternativ/Bearbeta | Inget standardvärde
Automatisk bearbetning, starta eller starta om | OmniPage Verktygslåda med AutoOCR | -
Automatisk dokumentmatare, ange användning av | Alternativ/Bildläsare | Inaktiverat
Automatisk områdesindelning för Direct OCR | Alternativ/Direct OCR | Aktiverat
Automatisk områdesindelning: inställning av originallayout | OmniPage Verktygslåda | Automatisk
Automatisk områdesindelning utöver mallområden/aktuella områden | Alternativ/Bearbeta | Inaktiverat (nedtonat tills en mall har laddats)
Automatisk rotering av bilder | Alternativ/Bearbeta | Aktiverat
Automatiskt radbyte i Textredigeraren | Alternativ/Textredigeraren | Anpassa efter linjal
Avbryta eller göra paus i automatisk bearbetning | Verktygsfältet AutoOCR | -
Ändra tolkad text med IntelliTrain-data | Alternativ/Korrekturläsning | Aktiverat
Bakgrunds- och textfärger: bevara | Alternativ/Bearbeta | Inaktiverat
Beskriva originallayout för automatisk områdesindelning | OmniPage Verktygslåda | Automatisk
Beskrivning av indatasida: anpassad | Alternativ/Anpassad layout och OmniPage Verktygslåda | Anpassad inaktiverat, Automatisk
Beskrivning av originallayout för automatisk områdesindelning | OmniPage Verktygslåda | Automatisk
Beskrivning av sida med flera kolumner | OmniPage Verktygslåda | Automatisk
Bibehålla text- och bakgrundsfärg | Alternativ/Bearbeta | Inaktiverat
Bilder i beskrivning av anpassad sidlayout | Alternativ/Anpassad layout | Auto
Bilder: bevara i exportfil | Dialogrutan Spara som | Aktiverat
Bildplacering i dokument | Alternativ/Bearbeta | Efter sista sidan
Bildskärmsspråk: definiera | Alternativ/Bearbeta | Som i Windows
Blankstegstecken (icke utskrivbara): dölja eller visa | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Centimeter som måttenhet | Alternativ/Textredigeraren | Från de nationella inställningarna i Windows
Definiera kasseringstecken | Alternativ/OCR | Rött tildetecken: ~
Definiera tillåtna teckensnitt för Textredigeraren | Från Alternativ/OCR | -
Dela upp områden eller ta bort från områden | Verktygsfältet Bild | -
Direct OCR: aktivera och registrera program | Alternativ/Direct OCR | Aktiverat
Dölja icke utskrivbara tecken i Textredigeraren | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Dölja markörer (ifrågasatta ord och ord som saknas i ordlistan) | Alternativ/Textredigeraren | Visa
E-postsystem som exportdestination | OmniPage Verktygslåda eller menyn Arkiv | Ej markerat
Egen ordlista: ange eller ta bort | Alternativ/OCR, menyn Verktyg eller OCR Proofreader | [ingen]
Egen ordlista: ange, ta bort eller redigera | Alternativ/OCR eller menyn Verktyg | [ingen]
Eget gränssnittsspråk | Alternativ/Bearbeta | Som i Windows
Endast använda mallområden | Alternativ/Bearbeta | Standardvärde
Exportdestination (fil, e-post, Urklipp) | OmniPage Verktygslåda, menyn Arkiv eller Ctrl+F10 | Spara som fil med AutoOCR
Exportera: ange formateringsnivå | Till vänster om rullningslisten i Textredigeraren eller menyn Visa | Inget standardvärde
Flytta eller ändra rad- eller kolumnavgränsare i ett tabellområde: | Verktygsfältet Bild | -
Flytta rad- eller kolumnavgränsare i en tolkad tabell | Med markör eller lodrät linjal | -
Flytta, ta bort, öppna eller redigera förtolkningsfil | Alternativ/Korrekturläsning eller menyn Verktyg | [ingen]
Formateringsnivåer (vyer) i Textredigeraren | Till vänster om rullningslisten i Textredigeraren eller menyn Visa | Inget standardvärde
Fråga alltid efter fler sidor | Alternativ/Bearbeta | Inaktiverat
Färger för text och bakgrund: bevara | Alternativ/Bearbeta | Inaktiverat
Förtolkningsfil: ladda, redigera, inaktivera eller ta bort | Alternativ/Korrekturläsning eller menyn Verktyg | [ingen]
Förtolkningsfiler: meddelande om att spara IntelliTrain-data | Alternativ/Korrekturläsning | Inaktiverat

ÅTGÄRD | PLACERING | STANDARDVÄRDE
Hastighet (Snabbare) som OCR-metod | Alternativ/OCR | Mer exakt
Hängande indrag | Verktygsfältet Formatering eller menyn Format | -
Icke utskrivbara tecken i Textredigeraren: visa eller dölja | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Ifrågasatta ord: markera i Textredigeraren | Alternativ/Textredigeraren | Visa
Inaktivera Direct OCR | Alternativ/Direct OCR | Aktiverat
Inaktivera eller ladda områdesmallfil | OmniPage Verktygslåda eller menyn Verktyg | Ingen mall
Inaktivera IntelliTrain | Alternativ/Korrekturläsning | Aktiverat
Indrag av första raden | Verktygsfältet Formatering eller menyn Format | -
Infoga kolumn- eller radavgränsare i ett tabellområde: | Verktygsfältet Bild | -
Infoga tabbar i tolkad text | Dialogrutan Tabbar eller den vågräta linjalen i Textredigeraren | -
Infogningsposition för nya sidor i dokument | Alternativ/Bearbeta | Efter sista sidan
Inställningar för styckeformatering | Verktygsfältet Formatering eller menyn Format | -
IntelliTrain: använda/meddelande om att spara data | Alternativ/Korrekturläsning | Aktiverat/inaktiverat
Intensitet för inläsning | Alternativ/Bildläsare | Medelhögt värde
Kasseringstecken: definiera | Alternativ/OCR | tildetecken: ~
Kolumner i beskrivning av anpassad sidlayout | Alternativ/Anpassad layout | Flytande text: Auto
Kombinera områden eller lägga till en oregelbunden form i ett område | Verktygsfältet Bild | -
Konfigurera Direct OCR (aktivera och registrera program) | Alternativ/Direct OCR | Aktiverat
Kontrastinställning för bildläsaren | Alternativ/Bildläsare | Medelhögt värde
Korrekturläsning för OCR | Alternativ/Direct OCR | Aktiverat
Korrekturläsning: använda eller inaktivera IntelliTrain | Alternativ/Korrekturläsning | Aktiverat
Korrekturläsning: starta automatiskt | Alternativ/Korrekturläsning | Aktiverat
Ladda eller inaktivera områdesmallfil | OmniPage Verktygslåda eller menyn Verktyg | Ingen mall
Ladda, redigera, flytta eller ta bort förtolkningsfil | Alternativ/Korrekturläsning eller menyn Verktyg | [ingen]
Layout för original: beskrivning för automatisk områdesindelning | OmniPage Verktygslåda | Automatisk
Layoutbeskrivning av dokument: anpassad | Alternativ/Anpassad layout och OmniPage Verktygslåda | Automatisk: Anpassad inaktiverat
Layoutbeskrivning av indata: anpassade inställningar | Alternativ/Anpassad layout och OmniPage Verktygslåda | Automatisk: Anpassad inaktiverat
Layoutbeskrivning av sida med en kolumn | OmniPage Verktygslåda eller Ctrl+F10 | Automatisk
Lägga till ett oregelbundet område i ett område eller slå ihop två områden | Verktygsfältet Bild | -
Lägga till nya bilder i dokument | Alternativ/Bearbeta | Efter sista sidan
Läs in sidor automatiskt | Alternativ/Bildläsare | Inaktiverat
Läsa in dubbelsidiga sidor | Alternativ/Bildläsare | Inaktiverat
Läsa in flera sidor utan automatisk dokumentmatare | Alternativ/Bildläsare | Inaktiverat
Läsa in flera sidor utan automatisk dokumentmatare | Alternativ/Bildläsare | Inaktiverat
Mallfil, ladda eller inaktivera | OmniPage Verktygslåda eller menyn Verktyg | Ingen mall
Mallfil, ladda, inaktivera, spara eller ta bort | Menyn Verktyg | Ingen mall
Mallområden med eller utan automatisk områdesindelning | Alternativ/Bearbeta | Aktiverat (nedtonat tills en mall har laddats)
Markörer för sidhuvud och sidfot: visa eller dölja | Alternativ/Textredigeraren | Dölja
Markörer: visa eller dölja i Textredigeraren | Alternativ/Textredigeraren | Visa
Matchande teckensnitt | Från Alternativ/OCR | -
Målprogram för Direct OCR | Alternativ/Direct OCR | -
Måttenheter för program (tum, centimeter, punkter, pica) | Alternativ/Textredigeraren | Som i de nationella inställningarna i Windows
Måttenheter för program | Alternativ/Textredigeraren | Som i de nationella inställningarna i Windows
OCR-metod: snabbare eller mer exakt | Alternativ/OCR | Mer exakt
Områden: automatisk områdesindelning förutom mallområden | Alternativ/Bearbeta | Inaktiverat
Områdesegenskaper, ange och ändra | Verktygsfältet Bild | -
Områdesmallfil, ladda och inaktivera | OmniPage Verktygslåda eller menyn Verktyg | Ingen mall
Områdesmallfil, ladda, inaktivera, spara eller ta bort | Menyn Verktyg | Ingen mall
Områdestyp med flera kolumner | Verktygsfältet Bild eller områdets snabbmeny | -
Ord som saknas i ordlistan: markera i Textredigeraren | Alternativ/Textredigeraren | Aktiverat
Ordna om områden | Verktygsfältet Bild | -
Ordna områden och stycken på nytt | Fönstret Siddisposition | -
Orientering av bild: korrigera automatiskt | Alternativ/Bearbeta | Aktiverat
Pica/punkter: måttenhet | Alternativ/Textredigeraren | Från de nationella inställningarna i Windows
Placering av ny sida i dokument | Alternativ/Bearbeta | Efter sista sidan
Precision som OCR-metod | Alternativ/OCR | Mer exakt
Precision: förbättra med IntelliTrain | Alternativ/Korrekturläsning | Aktiverat
Radbrytningar som i original (automatiskt radbyte inaktiverat) | Alternativ/Textredigeraren | Anpassa efter linjal
Redigera, skapa, ta bort, importera, exportera egen ordlista | Alternativ/OCR eller menyn Verktyg | -
Registrera program för Direct OCR | Alternativ/Direct OCR | -
Rita områden (regelbundna eller oregelbundna) | Verktygsfältet Bild | Normal
Rotera bild manuellt | Verktygsfältet Bild eller snabbmeny | -
Rotera bild manuellt | Verktygsfältet Bild | -
Rotera bilder automatiskt vid behov | Alternativ/Bearbeta | Aktiverat

ÅTGÄRD | PLACERING | STANDARDVÄRDE
Sidhuvuds- och sidfotsmarkörer: visa eller dölja | Alternativ/Textredigeraren | Dölja
Sidlayoutbeskrivning för kalkylblad | OmniPage Verktygslåda eller Ctrl+F10 | Automatisk
Sidorientering i bildläsaren | Alternativ/Bildläsare | Stående
Sidorientering: korrigera automatiskt | Alternativ/Bearbeta | Aktiverat
Sidorientering: rotera bild manuellt | Verktygsfältet Bild eller snabbmeny | -
Sidstorlek för inläsning | Alternativ/Bildläsare | A4 eller Letter
Skadade dokument (OCR-metod: Precision) | Alternativ/OCR | Mer exakt
Skicka tolkningsresultat till e-post | OmniPage Verktygslåda eller menyn Arkiv | Spara som fil
Skicka tolkningsresultat till Urklipp | OmniPage Verktygslåda eller Ctrl + F10 | Spara som fil
Spara tolkningsresultat i en fil | OmniPage Verktygslåda eller menyn Arkiv | Aktiverat i Verktygslådan
Spara, ta bort eller redigera områdesmallfil | Menyn Verktyg | Ingen mall
Språk för användargränssnitt | Alternativ/Bearbeta | -
Språk för text till tal-system | Definieras under installationen | Engelska om det definierade språket inte är tillgängligt
Språkval (för tolkning) | Alternativ/OCR | Installationsspråk
Starta alltid korrekturläsning efter tolkningen | Alternativ/Korrekturläsning | Aktiverat
Starta korrekturläsning automatiskt | Alternativ/Korrekturläsning | Aktiverat
Starta korrekturläsning efter tolkningen | Alternativ/Korrekturläsning | Aktiverat
Starta, starta om eller avbryta automatisk bearbetning | Verktygsfältet AutoOCR | -
Styckejustering | Verktygsfältet Formatering eller menyn Format | -
Stycketecken (icke utskrivbara): dölja eller visa | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Ställa in och flytta tabbar | Verktygsfältet Formatering eller menyn Format | -
Ta bort eller spara områdesmallfil | Menyn Verktyg | Ingen mall
Ta bort från ett område eller dela upp ett område | Verktygsfältet Bild | -
Ta bort, flytta, öppna eller redigera förtolkningsfil | Alternativ/Korrekturläsning eller menyn Verktyg | [ingen]
Ta bort/ersätta alla tabellavgränsare | Verktygsfältet Bild | -
Tabb, markering av utfyllnadsutrymme | Menyn Format | Ingen
Tabbar: lägga till, flytta, ta bort eller justera | Linjalen i Textredigeraren eller menyn Format | -
Tabbtecken (icke utskrivbara pilar): dölja eller visa | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Tabeller i beskrivning av anpassad sidlayout | Alternativ/Anpassad layout | Auto
Teckensnittsmatchning | Från Alternativ/OCR | -
Text med radbrytningar som i original (automatiskt radbyte inaktiverat) | Alternativ/Textredigeraren | Anpassa efter linjal
Text- och bakgrundsfärger: bevara | Alternativ/Bearbeta | Inaktiverat
Texten ska fylla visningsområdet (automatiskt radbyte: anpassa efter linjal) | Alternativ/Textredigeraren | Anpassa efter linjal
Tid mellan inläsningar för automatisk inläsning | Alternativ/Bildläsare | 10 sekunder
Tum som måttenhet | Alternativ/Textredigeraren | Från de nationella inställningarna i Windows
Uppmaning att lägga i fler sidor: aktiverad eller inaktiverad | Alternativ/Bearbeta | Inaktiverad
Urklipp som exportmål | OmniPage Verktygslåda eller Ctrl+F10 | Ej markerat
Val av teckensnittsnamn | Verktygsfältet Formatering eller menyn Format | -
Visa eller dölja stycketecken, tabbtecken och blanksteg (icke utskrivbara tecken) i Textredigeraren | Alternativ/Textredigeraren eller verktygsfältet Formatering | Visa
Visa markörer (ifrågasatta ord och ord som saknas i ordlistan) | Alternativ/Textredigeraren | Aktiverat
Visa markörer för sidhuvud och sidfot | Alternativ/Textredigeraren | Inaktiverat
Vyer (formateringsnivåer) i Textredigeraren | Till vänster om rullningslisten i Textredigeraren eller menyn Visa | Inget standardvärde
Vyer i Textredigeraren (formateringsnivåer) | Till vänster om rullningslisten i Textredigeraren eller menyn Visa | Inget standardvärde
Välja styckeformat | Verktygsfältet Formatering eller menyn Format | -
Välja teckensnittsnamn och teckenstorlek | Verktygsfältet Formatering eller menyn Format | -
Välja tolkningsspråk | Alternativ/OCR | Installationsspråk
Zooma in eller ut i Textredigeraren | Verktygsfältet Standard eller snabbmeny | -
Zooma in eller ut på en sidbild | Verktygsfältet Standard, verktygsfältet Bild eller snabbmenyn | -
Zooma in eller ut vid textverifiering | Klicka med markören i verifieringsfönstret | -


Om OmniPage Pro

Välj Om OmniPage Pro på menyn Hjälp när du vill visa:

  • versionsnummer

  • information om upphovsrätt, juridiska uppgifter och licensinformation

  • namn på användaren och företaget

  • programmets serienummer

  • information om datorn och operativsystemet


.topic 4421
Med de här inställningarna kan du påverka den automatiska områdesindelningen. Välj den här inställningen om dina sidor bara innehåller en textkolumn och saknar tabeller. Affärsbrev och sidor ur böcker är vanligen av den här typen. Välj också den här inställningen om du arbetar med en sida som innehåller text och siffror ordnade i kolumner och inte vill att de ska placeras i en tabell eller behandlas som löpande text eller helt skilda kolumner.

.topic 4076
Placerar texten i de markerade cellerna längs cellens nederkant. Det här alternativet gäller lodrät justering. Om något behöver justeras vågrätt använder du knapparna i formateringsverktygsfältet.

.topic 2071
Här visas de förtolkningsfiler som du har sparat samt [ingen]. Den aktuella inställningen visas med ordet (aktuell) eller (ändrad). Om IntelliTrain är aktiverat och har skapat förtolkningsinformation, visas [osparad] eller [ändrad], efter den aktuella förtolkningsfilen. Du markerar ett objekt genom att klicka på det.

.topic 2043
Du har angett att bildläsaren ska vänta ett visst antal sekunder innan nästa inläsning kan börja. Klicka här om du behöver mer tid för att förbereda nästa sida. Klicka på "Läs in nu" när du är klar.

.topic 4023
Använd det här alternativet om du vill gå till föregående sida i dokumentet. Ett enklare sätt att göra detta är att använda knappen i statusfältet eller Ctrl+PgUp.

.topic 4000
Öppnar ett nytt, tomt dokument. Om du har ett osparat dokument öppet, uppmanas du att spara det nu. Du uppmanas också att spara förtolkningsinformation om du har begärt förtolkning på panelen Korrekturläsning i dialogrutan Alternativ. Inställningarna från föregående dokument överförs till nästa dokument.

.topic 2249
Klicka här när du vill kopiera de teckensnitt som du har markerat i "Teckensnitt i systemet" till "Teckensnitt för dokumentet".

.topic 2356
Markera det här alternativet om du vill optimera inläsningen och prioritera snabbhet snarare än noggrannhet. Endast en tolkningsmotor körs. Den här inställningen kan ge ett godtagbart resultat på dokument av god kvalitet.

.topic 2054
Markera det här och klicka på OK om du vill gå till sista sidan i dokumentet. Med hjälp av knapparna i statusfältet kan du snabbt gå till första eller sista sidan samt föregående eller nästa sida.

.topic 2051
Klicka på den här knappen när du vill gå till den sida som du har angett.

.topic 2243
Med den här knappen tömmer du teckensnittslistan så att du kan matcha teckensnitt med högst åtta standardteckensnitt. De vanligaste teckensnitten är Arial, som saknar seriffer (tvärstreck), Times New Roman, som har seriffer, och Courier New, ett teckensnitt med fast teckenbredd.

.topic 2224
Markera det här alternativet om du vill öppna en ny fil varje gång som du kommer fram till en tom sida. För att kunna använda den här funktionen måste du placera tomma sidor i arkmataren eller lägga till filer med tomma sidor i listan över indatafiler.

.topic 2226
Klicka här om du vill stänga dialogrutan utan att anropa e-postprogrammet.

.topic 2098
Klicka här om du vill stänga dialogrutan. Alla dina ändringar används omedelbart.

.topic 2191
I det här fönstret visas bildområdet för den text som du nu redigerar. Det ord som du dubbelklickar på visas med gul markering. Klicka i fönstret om du vill zooma in bilden. Dra i ramarna om du vill ändra storlek på fönstret. Dubbelklicka bara på något annat ord i Textredigeraren om du vill se det ordets bildområde.

.topic 2306
Med det här alternativet kan du ange om du vill anmodas att lägga till fler sidor vid automatisk bearbetning. Detta kan vara praktiskt vid inläsning av in enstaka sidor för automatisk bearbetning om man inte använder den automatiska inläsningen. Det är också användbart för bildläsare med arkmatare som har begränsad kapacitet. När en omgång i arkmataren har lästs in kan du välja "Lägg till fler sidor" eller "Sluta ladda sidor".

.topic 2323
Ange hur du tänker placera sidorna i bildläsaren. "Stående" betyder att papperets kortsida placeras parallellt med bildläsarens läshuvud. "Liggande" betyder i stället att papperets långsida placeras parallellt med läshuvudet.

.topic 2327
Använd det här alternativet om du vill justera ljusstyrkan. Resultatet av teckentolkningen är till stor del beroende av att du använder rätt inställningar av ljusstyrka och kontrast. Om bokstäverna ser tjocka ut eller går in i varandra kan du öka ljusstyrkan något. Om bokstäverna ser tunna eller taggiga ut minskar du den. I direkthjälpen finns mer information om hur du ställer in ljusstyrkan för att få bäst resultat.

.topic 4425
Använd det här alternativet om du vill definiera formateringsnivån för tolkningsresultatet. Välj det här alternativet om du vill att texten ska läsas in utan kolumner, men med radbrytningar som i originaldokumentet och att all text ska ha samma teckensnitt och samma teckenstorlek. Den kan dock innehålla tabeller och grafik.

.topic 4411
Markera det här alternativet om du vill öppna dialogrutan OCR Proofreader efter tolkningen. I den här dialogrutan visas ord som inte finns i ordlistan och ord som innehåller ifrågasatta eller kasserade tecken, så att du kan rätta dem. Samtidigt visas den relevanta delen av originalbilden. Du kan också få förslag på ord från ordlistan.

.topic 2376
Använd det här alternativet om du vill påverka tabelltolkningen vid automatisk områdesindelning. Markera det här alternativet för mer än en tabell på en sida eller för en serie sidor med olika antal tabeller, även sidor utan tabeller.

.topic 4153
Använd det här alternativet om du behöver slå upp något i ordlistan. Du kan välja mellan ett register i bokstavsordning och en innehållsförteckning som är ordnad efter huvudområdena i programmet.

.topic 2075
Använd det här alternativet om du vill ta bort den markerade förtolkningsfilen.

.topic 2074
Markera [osparad], och klicka sedan här om du vill spara den aktuella förtolkningsinformationen i en fil för senare användning. Markera filen med [ändrad], och klicka sedan här om du vill spara den nya förtolkningsinformationen i den här filen.

.topic 4025
Använd det här alternativet om du vill gå till sista sidan i dokumentet. Du kan göra samma sak på ett enklare sätt med knappen i statusfältet.

.topic 4010
Här visas dina senaste OmniPage-dokument. Öppna ett dokument genom att klicka på det. Om ett dokument med osparade ändringar är öppet, uppmanas du att spara det.

.topic 2337
Markera det här alternativet om du vill identifiera områden automatiskt utan bildvisning när Direct OCR körs. Områdena ritas enligt indatabeskrivningens inställning. Avmarkera det här alternativet om du vill att bilderna ska visas, så att du kan rita områden manuellt.

.topic 2244
I den här rutan visas utseendet på det senast markerade teckensnittet i någon av listorna ovan.

.topic 2031
Klicka på den här knappen om du vill att alla obearbetade sidor ska tolkas med automatisk bearbetning och om du vill korrekturläsa all okontrollerad text (om korrekturläsning är aktiverad). När det här är klart uppmanas du att spara dokumentet.

.topic 2167
Klicka här om du vill ersätta det ifrågasatta ordet med ordet i rutan Ändra till. Din ändring kan användas av IntelliTrain för att tolka andra tveksamma tecken i dokumentet.

.topic 4331
Använd det här alternativet om du vill spara alla bilder i det aktuella dokumentet. Du kan välja att spara varje sida i en separat fil eller att spara alla sidor i en enda bildfil med flera sidor.

.topic 2292
Klicka på den här knappen om du vill ladda standardvärdena för alla inställningar i dialogrutan Alternativ. En lista över standardvärdena finns i avsnittet "Sökguide" i direkthjälpen.

.topic 2166
Klicka här om du vill låta bli att ändra det ifrågasatta ordet och alla förekomster av det. OmniPage Pro stannar inte vid några förekomster av ordet i det aktuella dokumentet.

.topic 2168
Klicka här om du vill ersätta alla förekomster av det ifrågasatta ordet i dokumentet med ordet i rutan Ändra till. Din ändring kan användas av IntelliTrain för att tolka andra tveksamma tecken i dokumentet.

.topic 2354
Markera alla språk som förekommer på sidorna som ska tolkas. Tolkningen får bäst resultat om du bara markerar språk som förekommer på sidorna. De språk som du har valt senast visas överst, och språken under dem visas i bokstavsordning. Ange en bokstav om du vill hoppa till den.

.topic 2222
Markera det här alternativet om du vill att alla sidor i dokumentet ska placeras i en enda fil. Om ditt dokument redan har exporterats får filen samma namn.

.topic 2113
Välj det här alternativet om du vill behålla de befintliga områdena och köra automatisk områdesindelning på resten av sidan. Områdesegenskaperna för de befintliga områdena bevaras, men läsordningen mellan dem kan ändras. Om det finns någon del av sidan som du inte behöver ska du lägga till den i ett område av typen "ignorera" och välja det här alternativet. Du kan inaktivera den här dialogrutan i rutan Bearbeta i dialogrutan Alternativ. Om du gör det används alltid bara de aktuella områdena vid tolkningen.

.topic 2313
Markera det här alternativet om du vill bli tillfrågad varje gång du stänger ett dokument där dina korrekturändringar har skapat IntelliTrain-information. Detta gör att du kan spara den här informationen i en öppnad eller ny förtolkningsfil för senare användning. Om du väljer att inte bli tillfrågad och inte sparar informationen används den bara i det aktuella dokumentet. Förtolkningsinformationen sparas i ett OmniPage-dokument.

.topic 4159
Använd det här alternativet om du vill gå till startnivån på ScanSofts webbplats.

.topic 2102
Markera en egen ordlista och klicka här om du vill ange att den ska användas som aktuell ordlista. Markera [ingen] och klicka här om du inte vill använda någon egen ordlista.

.topic 4360
Klicka här om du vill stänga dialogrutan och öppna de markerade bildfilerna. Om en fil inte kan hittas eller öppnas visas ett meddelande.

.topic 2273
Klicka här om du inte vill fortsätta att skapa filen.

.topic 4092
Använd det här alternativet om du vill öppna, visa, redigera, spara eller ta bort en egen ordlista.

.topic 4093
Använd det här alternativet om du vill öppna, visa, redigera, spara eller ta bort en förtolkningsfil.

.topic 4103
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan Korrekturläsning.

.topic 4237
Klicka här om du vill lägga till element i ett befintligt område eller kombinera separata områden till ett enda. Du kan inte flytta befintliga områden eller ändra storlek på dem när det här verktyget är aktivt.

.topic 4245
Klicka här om du vill använda ett borttagningsverktyg. Klicka sedan i ett tabellområde om du vill ta bort alla avgränsningslinjer på en gång. Om du klickar igen återställs de.

.topic 2621
Din text sparas i en enda teckenstorlek och ett enda teckensnitt med de ursprungliga radbrytningarna. Kolumner omvandlas till text utan kolumner såvida du inte har angett "en kolumn" i steg 2. Grafiken bevaras om du har angett det i programmet vid bearbetningen. Tabeller sparas som normal text.

.topic 4364
Markera en eller flera filer i listan ovan så att de placeras här. Du kan också ange ett filnamn med fullständig sökväg. Om du vill öppna filer från olika mappar eller styra filordningen noggrant klickar du på "Avancerat" (om det behövs) och använder "Lägg till".

.topic 4366
Om du markerar en bildfil med flera sidor kan du ange vilka sidor som ska öppnas. Om du inte anger något öppnas alla sidor.

.topic 2523
Klicka här om du vill stänga guiden Lägg till jobb och lägga till det nya jobbet i listan för bearbetning med alla inställningar som du har gjort i guiden.

.topic 2511
Klicka här om du vill stänga dialogrutan utan att göra några ändringar av det markerade jobbet.

.topic 2062
Markera en områdesmallfil eller [ingen], och klicka sedan här om du vill använda det som aktuellt mallvärde.

.topic 2362
Markera en måttenhet som ska användas i hela programmet.

.topic 4004
Använd det här alternativet om du vill spara det aktuella dokumentet med det namn och format som du anger. När du sparar det som ett OmniPage-dokument (OPD), sparas originalbilder, tolkningsresultat, förtolkningsinformation (om det finns sådan) och inställningar. I andra format sparas bara tolkningsresultatet. Du kan spara dokumentet flera gånger i olika format och med olika formateringsnivåer (vyer i Textredigeraren).

.topic 4001
Använd det här alternativet om du vill öppna ett befintligt OmniPage-dokument. Det öppnas med de tidigare inställningarna och befintlig IntelliTrain-information.

.topic 2305
Markera det här alternativet om du vill att originaltextens färg ska fastställas, visas i Textredigeraren och vara tillgänglig för export.

.topic 2214
Klicka på den här knappen om du vill bekräfta inställningarna och stänga dialogrutan.

.topic 2211
Klicka här om du vill flytta det markerade elementet ett steg uppåt. Upprepa detta efter behov. Markera ett element genom att klicka på det.

.topic 2052
Klicka på den här knappen om du vill stänga den här dialogrutan och återgå till den aktuella sidan.

.topic 2315
Klicka här om du vill öppna dialogrutan Förtolkningsfiler. I den kan du redigera eller ta bort förtolkningsfiler och spara förtolkningsinformation i en ny eller öppen och ändrad fil.

.topic 4040
Använd det här alternativet om du vill rotera bilden av den aktuella sidan 90, 180 eller 270 grader. Alla områden på sidan tas bort. Om du vill att inkommande bilder ska identifieras och roteras automatiskt markerar du "Automatiskt korrekt sidorientering" i rutan Bearbeta i dialogrutan Alternativ.

.topic 4047
De här värdena är tillgängliga för fönstret Originalbild. Välj ett fast procentvärde eller ett relativt värde: "Sidbredd" eller "Hela sidan". Om du väljer ett relativt värde ändras zoomfaktorn efter behov när storleken på visningsområdet ändras.

.topic 4105
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan Textredigeraren.

.topic 2603
Markera det här alternativet om du vill hämta indata från en bildläsare. Om du vill använda ScheduleOCR måste du ha en bildläsare med automatisk arkmatare. Om du tänker använda alternativet "En ny fil för varje tom sida" för den resulterande filen måste du infoga tomma sidor vid behov.

.topic 2622
Din text sparas med tecken- och styckeformatering. Kolumner omvandlas till text utan kolumner såvida du inte har angett "en kolumn" i steg 2. Grafikbehandling, radbrytning och tabellhantering utförs enligt de gällande inställningarna i programmet vid bearbetningen.

.topic 4361
Klicka här om du vill stänga dialogrutan utan att öppna några bildfiler.

.topic 4311
Markera det här alternativet om du vill att styckeformatmallarna som har tilldelats i Textredigeraren ska exporteras tillsammans med dokumentet.

.topic 4412
Markera bildkällan. Bilder kan komma från tidigare inlästa sidor som är lagrade som bildfiler eller från den installerade bildläsaren. Välj inläsning i svartvitt, gråskala eller färg. Anvisningar för hur du väljer rätt alternativ finns i direkthjälpen.

.topic 4372
Klicka här om du vill ta bort alla markerade filer från fillistan.

.topic 4154
Använd det här alternativet om du vill se en tabell över programfunktioner med lämpliga verktyg och inställningar. Den innehåller också standardvärdena för inställningarna.

.topic 4006
Använd det här alternativet om du vill skriva ut en del av det aktuella dokumentet. Aktivera fönstret Originalbild och klicka sedan här om du vill skriva ut bilder. Aktivera Textredigeraren och klicka sedan här om du vill skriva ut tolkningsresultat.

.topic 4045
Använd det här alternativet om du vill granska den aktuella sidans struktur. Sidorna ordnas i avsnitt och stycken. Du kan ändra ordningen mellan avsnitt eller stycken inom ett avsnitt genom att dra och släppa.

.topic 2216
Använd det här alternativet om du vill definiera kolumnbredden för varje kolumn. Markera en kolumn, och ange sedan ett värde. Standardvärdena är 30 eller 45 bildpunkter. Du kan dra kolumnkantlinjerna i namnlisten i detaljvyn.

.topic 4332
Använd det här alternativet om du vill spara bilden från den aktuella sidan i en bildfil med det namn, den sökväg och det format som du anger. När du har markerat det här alternativet är de tre närmaste inställningarna inte tillgängliga.

.topic 2247
Här visas alla teckensnitt som OmniPage Pro kan använda för att matcha teckensnitt från originaldokumentet. De matchade teckensnitten används inte i vyn Ingen formatering i Textredigeraren. Visningsteckensnittet används också för textexport om utdataformatet medger detta.

.topic 4064
Använd eller ta bort anfangformatering av de första tecknen i de markerade styckena i Textredigeraren. Öppna dialogrutan om du vill se exempel på anfanger.

.topic 4015
Använd det här alternativet om du vill ångra tidigare redigeringsåtgärder. Menyalternativet kan visa vilken åtgärd som kommer att upphävas. I vissa fall kan du ångra en rad åtgärder.

.topic 4018
Använd det här alternativet om du vill kopiera den aktuella markeringen från Textredigeraren och skicka den till Urklipp. Markeringen kan bestå av ett textblock, delar av en tabell eller en hel tabell, en bild eller en hel sida.

.topic 4030
Använd det här alternativet om du vill visa eller dölja verktygsfält eller definiera hur knapparna i verktygsfälten ska se ut.

.topic 4046
Använd det här alternativet om du vill ändra förstoringen i det aktiva fönstret, dvs Originalbild eller Textredigeraren. Alternativet är nedtonat när Dokumenthanteraren är aktiv. Välj ett fast procentvärde eller ett relativt värde: "Sidbredd" eller "Hela sidan". Om du väljer ett relativt värde ändras zoomfaktorn efter behov när storleken på visningsområdet ändras.

.topic 4162
Använd det här alternativet om du vill köpa produkter från ScanSoft online.

.topic 2093
Ange ett ord eller ett element i rutan till vänster, och lägg sedan till det i ordlistan genom att klicka på det. Ett element kan bestå av flera ord.

.topic 2094
Markera ett eller flera ord, och ta sedan bort de markerade orden genom att klicka här.

.topic 2104
Använd det här alternativet om du vill ange ett namn för en ny egen ordlista. Denna kommer att bli den aktuella ordlistan. Därefter kan du använda "Redigera" för att ange ord eller importera dem från en ordlista. Du kan också ange ord i ordlistan OCR Proofreader medan du korrekturläser dokument.

.topic 2322
Välj den pappersstorlek som du ska läsa in. Den här inställningen avgör också sidstorleken för det resulterande dokumentet.

.topic 4099
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan OCR.

.topic 4125
Använd det här alternativet om du vill påbörja inläsning i svartvitt. Alternativet fungerar på samma sätt som knappen med samma namn under "Hämta sida" i verktygsfältet Manuell OCR. Alternativet är bara tillgängligt om en bildläsare är installerad.

.topic 4241
Det här alternativet är tillgängligt om sidan innehåller ett tabellområde. Med hjälp av det här alternativet kan du flytta rad- eller kolumnavgränsningslinjer i en tabell på sidan. Håll ned Ctrl medan du flyttar en kolumnavgränsningslinje om du bara vill flytta den i den aktiva raden eller de markerade raderna.

.topic 2624
Din text sparas med tecken- och styckeformatering. Sidornas ursprungliga layout bevaras med hjälp av ramar. Utdatafiltypen måste stödja ramar. Grafikbehandling, radbrytning och tabellhantering utförs enligt de gällande inställningarna i programmet vid bearbetningen.

.topic 2633
Markera eller ange målmappen för utdatafilerna.

.topic 4368
Klicka här om du vill stänga de avancerade alternativen.

.topic 4373
Använd det här alternativet om du vill radera listan över markerade filer.

.topic 2378
Använd det här alternativet om du vill påverka grafiktolkningen vid automatisk områdesindelning. Markera det här alternativet om sidan (eller alla sidor) innehåller en bild.

.topic 4022
Använd det här alternativet om du vill gå till nästa sida i dokumentet. Ett enklare sätt att göra detta är att använda knappen i statusfältet eller Ctrl+PgDn.

.topic 2013
Klicka här om du vill spara dokumentet igen. Du kan spara det med ett annat namn eller en annan sökväg eller i ett annat format. Du kan spara det som ett OmniPage Pro-dokument om du vill fortsätta att arbeta med det senare. Om du vill spara det i en annan vy i Textredigeraren eller med andra inställningar stänger du den här dialogrutan, gör de önskade ändringarna och klickar därefter på "Ytterligare" på nytt.

.topic 2304
Markera det här alternativet om du vill att OmniPage Pro ska rita områden automatiskt runt avsnitt som inte har blivit områdesindelade i en aktiverad områdesmall vid den automatiska bearbetningen. Markera alternativet vid manuell bearbetning om du vill ha möjlighet att välja vid varje tolkningsprocess: använd bara aktuella områden, kör automatisk områdesindelning och ta bort de aktuella områdena eller kör automatisk områdesindelning utöver de aktuella områdena. Inaktivera alternativet om du alltid vill att bearbetningen ska utföras med de aktuella områdena.

.topic 2340
De här programmen har registrerats för att användas tillsammans med Direct OCR. Kommandona "Generera text..." och "Generera textinställningar..." visas på menyn Arkiv i dessa program. Om du vill avregistrera ett program markerar du det och klickar på Ta bort.

.topic 0
Klicka på den här knappen om du vill stänga dialogrutan utan att genomföra dina ändringar.

.topic 2294
Klicka på den här knappen om du vill spara alla aktuella inställningar i dialogrutan Alternativ och andra programinställningar i en fil. Den här inställningsfilen kan öppnas senare om du vill förbereda programmet för att hantera dokument som liknar det aktuella dokumentet.

.topic 2291
Klicka på den här knappen om du vill stänga dialogrutan Alternativ utan att genomföra ändringar som har gjorts i någon av rutorna i dialogrutan.

.topic 2163
Den här rutan ska innehålla ordet som ska ersätta det ifrågasatta ordet. Du kan rätta det ifrågasatta ordet, ange ett nytt ord eller välja ett förslag i listan nedan.

.topic 4034
Använd det här alternativet om du vill visa eller dölja fönstret Originalbild. Om du döljer bildfönstret maximeras Textredigeraren i stället.

.topic 4163
Använd det här alternativet om du vill läsa uppdaterad information om stöd för bildläsare.

.topic 2091
Här visas alla ord i den aktuella egna ordlistan. Markera ett ord genom att klicka på det. Håll ned Skift eller Ctrl medan du klickar om du vill markera flera ord.

.topic 4097
Här kan du markera en röst för funktionen för text till tal. Du kan också justera läshastigheten och volymen.

.topic 4124
Använd det här alternativet om du vill öppna en eller flera bildfiler. Det här alternativet är likvärdigt med knappen Ladda fil i verktygsfältet Manuell OCR.

.topic 4220
Välj en källa för bilder som hämtas in i dokumentet. Om du markerar "Ladda fil" definierar du filerna när bearbetningen påbörjas. Om en bildläsare är installerad kan du välja mellan tre alternativ för inläsning. Information om hur du väljer rätt alternativ finns i direkthjälpen.

.topic 4243
Det här alternativet är tillgängligt om sidan innehåller ett tabellområde. Med hjälp av det här alternativet kan du infoga kolumnavgränsningslinjer i en tabell på sidan.

.topic 2643
Ange om du vill spara en loggfil eller inte, och var den i så fall ska sparas. Klicka på knappen till höger om du behöver leta efter en mapp. Alla jobb registreras i den här filen.

.topic 4308
Välj ett format för utdatafilen. Välj ett filformat som stöder den aktuella formateringsnivån (vyn) i Textredigeraren. Du kan spara tolkningsresultatet tillsammans med originalbilderna i ett OmniPage-dokument. Du kan spara dokumentet flera gånger i olika filformat.

.topic 4314
Ange det här alternativet om du vill att innehållet i tabeller i Textredigeraren ska konverteras till kolumner med text eller tabbavgränsad information.

.topic 2522
Klicka här om du vill fortsätta till nästa sida i guiden Lägg till jobb.

.topic 4063
Definiera tabbstopp och egenskaper för det aktuella stycket eller de markerade styckena i Textredigeraren. Det här alternativet är inte tillgängligt om Textredigeraren är inaktiv eller om vyn Ingen formatering används.

.topic 2413
Klicka här om du vill stänga guiden och starta den automatiska bearbetningen enligt de inställningar du har gjort.

.topic 2076
Använd det här alternativet om du vill stänga dialogrutan. Alla åtgärder i förtolkningsfilen används omedelbart.

.topic 4011
Använd det här alternativet om du vill stänga programmet. Om ett dokument med osparade ändringar är öppet, uppmanas du att spara det. Du uppmanas också att spara förtolkningsinformation om du har begärt förtolkning i panelen Korrekturläsning i dialogrutan Alternativ.

.topic 4070
Använd det här alternativet om du vill att de markerade styckena i Textredigeraren ska behandlas som en sidfot. Det här alternativet är bara tillgängligt i vyerna Ingen formatering och Bibehåll teckensnitt och stycken. Du visar och döljer sidhuvud- och sidfotmarkörer i rutan Textredigerare i dialogrutan Alternativ.

.topic 2338
Markera det här alternativet om du vill att korrekturläsning och IntelliTrain ska köras i tolkade texter innan de placeras i det aktiva dokumentet. Den här inställningen gäller bara för texter som tolkas med Direct OCR.

.topic 2242
Klicka här om du vill stänga dialogrutan utan att genomföra några ändringar av teckensnittsmatchningen.

.topic 2215
Klicka på den här knappen om du vill stänga dialogrutan utan att göra några ändringar.

.topic 2165
Klicka här om du vill låta bli att ändra det ifrågasatta ordet och fortsätta med korrekturläsningen.

.topic 4060
Använd det här alternativet om du vill definiera teckenformat (teckensnittsattribut) för den markerade texten i Textredigeraren. Det här alternativet är inte tillgängligt om Textredigeraren är inaktiv eller om vyn Ingen formatering används.

.topic 2232
Det här alternativet är tillgängligt för områdestyper som innehåller text. Om du väljer "Alfanumeriskt" kontrolleras alla tecken som krävs för det språk som du har valt. Tolkningsresultatet från ett numeriskt område innehåller bara siffror och sifferrelaterade skiljetecken. Inga bokstäver används.

.topic 4202
Textredigeraren visar nu tolkningsresultatet i vyn Bibehåll teckensnitt och stycken. I den här vyn visas text utan kolumner, men med teckensnitts- och styckeformatering. Du kan välja att radbryta texten eller bevara de ursprungliga radbrytningarna i rutan Textredigeraren i dialogrutan Alternativ. I den här vyn kan du lätt redigera texten och attributen. Du kan när som helst växla till andra vyer. Texten exporteras i den vy som används när den sparas.

.topic 4096
Här kan du aktivera och inaktivera funktionen för text till tal. Konverteringen från text till tal styrs med tangentbordskommandon i Textredigeraren.

.topic 4132
Här kan du öppna dialogrutan Alternativ med rutan Bearbeta.

.topic 4230
Klicka på den här knappen när du vill starta OCR-guiden. Det går inte att starta den när ett dokument är öppet. I guiden kan du göra inställningar innan den automatiska bearbetningen börjar.  Inställningar som du gör i guiden gäller för senare bearbetning av vilken typ som helst (automatisk, manuell eller guide).

.topic 4424
Med de här inställningarna kan du påverka den automatiska områdesindelningen. Välj den här inställningen om hela sidan består av en tabell som du vill exportera till ett kalkylbladsprogram eller som du vill behandla som en tabell. Inga flytande textområden identifieras.

.topic 4423
Med de här inställningarna kan du påverka den automatiska områdesindelningen. Välj den här inställningen om din sida bara innehåller en textkolumn och en tabell.

.topic 4420
Med de här inställningarna kan du påverka den automatiska områdesindelningen. I de flesta fall passar Auto, som innebär att programmet automatiskt avgör områdesindelningen. Välj Auto om ditt dokument innehåller sidor med olika layouter. Välj Auto för en sida med flera kolumner och en tabell och för sidor med fler än en tabell.

.topic 4410
Markera det här alternativet om du vill att OmniPage Pro ska dela in sidorna i områden automatiskt vid tolkningen och tilldela områdesegenskaper till dem. Du kan i stället för detta ange en områdesmall som du vill använda. Om du inte anger någotdera visas en bild av varje inkommande sida, så att du kan dela in sidorna i områden manuellt.

.topic 4250
Klicka här om du vill ordna Textredigeraren och fönstret Originalbild sida vid sida eller ovanför varandra.

.topic 4041
Använd det här alternativet om du vill växla till vyn Ingen formatering i Textredigeraren. Om du väljer det här alternativet visas text utan kolumner i ett valbart teckensnitt och en valbar storlek med de ursprungliga radbrytningarna. Den här vyn kan vara mest praktisk när du redigerar texten. Det går att visa tabeller och grafik. Du kan när som helst växla till andra vyer. Texten exporteras i den vy som används när den sparas.

.topic 2343
Klicka här om du vill söka igenom filerna och mapparna i ditt system efter ett program som inte identifierades automatiskt.

.topic 2186
Markera det här alternativet om du vill att både namn och kortkommandon för knappar och inställningar ska visas i verktygstipsen. Alternativet är bara tillgängligt om du har aktiverat verktygstips.

.topic 2290
Klicka på den här knappen om du vill stänga dialogrutan Alternativ och använda alla ändringar som har gjorts av inställningarna i dialogrutan.

.topic 2248
Klicka på den här knappen om du vill ta bort de markerade teckensnitten från Teckensnitt för dokumentet. De borttagna teckensnitten används inte längre vid teckensnittsmatchningen. Borttagna teckensnitt kan återställas från systemteckensnitten när som helst.

.topic 2184
Markera det här alternativet om du vill visa verktygsfältsknapparna i ett större format. Avmarkera det här alternativet om du vill visa verktygsfältsknapparna i ett mindre format.

.topic 1
Klicka på den här knappen om du vill stänga dialogrutan och använda alla dina ändringar.

.topic 4165
Använd det här alternativet om du vill kontrollera om det finns uppdateringar för OmniPage Pro på ScanSofts webbplats.

.topic 4180
Det här är verktygsfältet Standard. Klicka på hjälpen för en knapp eller inställning om du vill se dess funktionalitet. Du kan flytta det här verktygsfältet och förankra det vid en kant på skrivbordet i OmniPage Pro. Zoom-funktionen är inte tillgänglig när verktygsfältet är dockat lodrätt. I dialogrutan Verktygsfält kan du visa eller dölja verktygsfältet, ange vilka knappar som ska visas eller återställa verktygsfältet till dess ursprungliga plats under menyraden.

.topic 2106
Klicka här om du vill stänga dialogrutan. Alla dina ändringar används omedelbart.

.topic 2324
Markera det här alternativet om du vill läsa in ett dubbelsidigt dokument med en arkmatare. En dialogruta visar hur du ska läsa in de udda sidorna, vända högen och sedan läsa in de jämna sidorna. Markera inte det här alternativet om du använder den inbyggda funktionen för dubbelsidig inläsning i en bildläsare, eftersom den ger rätt ordnade sidor vid dubbelsidig inläsning.

.topic 4090
Använd det här alternativet om du vill börja korrekturläsa från början av det aktuella dokumentet. De delar av texten som redan har korrekturlästs utesluts. Du kan ange att korrekturläsningen ska starta automatiskt efter tolkningen. Gör detta i rutan Korrekturläsning i dialogrutan Alternativ.

.topic 4330
Ange bildfilformatet som du vill spara bilden eller bilderna i. Om möjligt sparas bilderna som de visas: i svartvitt, gråskala eller färg. Om ett format inte stöder färg eller gråskala tillfrågas du om du vill konvertera bilden eller bilderna.

.topic 2623
Din text sparas med tecken- och styckeformatering. Texten kvarstår i kolumner, och sidlayouten bevaras utan ramar. Grafikbehandling, radbrytning och tabellhantering utförs enligt de gällande inställningarna i programmet vid bearbetningen.

.topic 2505
Klicka här om du vill ta bort alla jobb från jobblistan. Slutförda jobb kvarstår i listan som en påminnelse och måste tas bort regelbundet.

.topic 2504
Klicka här om du vill ta bort det markerade jobbet från jobblistan. Slutförda jobb kvarstår i listan som en påminnelse och måste tas bort regelbundet.

.topic 2414
Markera det här alternativet om du vill spara dokumentet i en fil. När bearbetningen är klar kan du ange namn och format för den resulterande filen i en dialogruta.

.topic 2064
Använd det här alternativet om du vill ta bort den markerade områdesmallfilen.

.topic 4024
Använd det här alternativet om du vill gå till första sidan i dokumentet. Du kan göra samma sak på ett enklare sätt med knappen i statusfältet.

.topic 4042
Använd det här alternativet om du vill växla till vyn Bibehåll teckensnitt och stycken i Textredigeraren. I den här vyn visas text utan kolumner, men med teckensnitts- och styckeformatering. Du kan välja att låta texten radbrytas automatiskt eller bevara de ursprunglig radbrytningarna. I den här vyn kan du lätt redigera texten. Du kan när som helst växla till andra vyer. Texten exporteras i den vy som används när den sparas.

.topic 2161
Använd det här alternativet om du vill stänga korrekturläsningsdialogrutan innan du kommer till slutet av dokumentet. Alla ändringar som du har gjort hittills används.

.topic 2182
Klicka här om du vill stänga dialogrutan utan att göra några ändringar av verktygsfältsvisningen.

.topic 2164
Den här listan innehåller förslag på ersättningsord för det hittade ordet. Markera ett ord i den här listan om du vill placera det i rutan Ändra till.

.topic 4160
Använd det här alternativet om du vill gå till webbsidan för OmniPage Pro-användare, där du hittar mer information om produkten.

.topic 4100
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan Bildläsare. Alternativet är bara tillgängligt om en bildläsare är installerad.

.topic 4133
Använd det här alternativet om du vill schemalägga en OCR-bearbetning som ska utföras automatiskt inom de närmaste 24 timmarna.

.topic 2602
Markera det här alternativet om du vill öppna alla filer från en viss mapp. Ange mappens namn eller klicka på knappen till höger om du vill bläddra efter mappen.

.topic 4371
Klicka här om du vill lägga till alla bildfiler av den definierade typen från den aktuella mappen.

.topic 4426
Använd det här alternativet om du vill definiera formateringsnivån för tolkningsresultatet. Välj det här alternativet om du vill skapa text utan kolumner, men med bevarad teckensnitts- och styckeformatering.

.topic 4305
Välj ett format som du vill spara filen i. Försök att välja en typ som stöder dokumentets innehåll och den vy (formateringsnivå) som du har valt i Textredigeraren. Det sista alternativet i listan är filformatet OmniPage-dokument. Om du väljer det alternativet sparas tolkningsresultatet tillsammans med de ursprungliga bilderna, områdena, förtolkningsinformationen och inställningarna.

.topic 2373
Använd det här alternativet om du vill påverka textflödet vid automatisk områdesindelning. Markera det här alternativet för dokument som innehåller sidor som du vill ta bort kolumner från eller kolumner som du vill behålla.

.topic 2521
Klicka här om du vill gå tillbaka till föregående sida i guiden Lägg till jobb.

.topic 2415
Använd det här alternativet om du vill skicka tolkningsresultatet till Urklipp. Det lagras i både RTF- och TXT-format. Formateringsnivån som definieras av den aktuella vyn i Textredigeraren används.

.topic 2412
Klicka här om du vill fortsätta till nästa sida i guiden.

.topic 2083
Klicka här om du vill stänga dialogrutan utan att göra några ändringar.

.topic 2025
Använd det här alternativet om du vill att de jämna sidorna ska läsas in i fallande ordning från arkmataren när du klickar på OK.

.topic 2022
Klicka här om du vill stänga dialogrutan utan att starta inläsningen.

.topic 4007
Använd det här alternativet om du vill skriva ut tolkningsresultatet som det visas i Textredigeraren. Du kan skriva ut alla sidor, sidintervall eller bara den aktuella sidan. Färgade element på sidan skrivs ut i färg om en färgskrivare används. Om skrivaren endast kan skriva ut i svart kan färgerna omvandlas till gråtoner. Du kan välja utskriftsalternativ och inställningar.

.topic 4005
Använd det här alternativet om du vill spara den ursprungliga bilden av den aktuella sidan eller alla bilder i dokumentet i det bildfilformat som du väljer. Om möjligt sparas bilderna som de visas (svartvitt, gråskala eller färg).

.topic 4003
Använd det här alternativet om du vill spara det aktuella dokumentet med det befintliga namnet och i samma format som det sparades senast, enligt informationen i namnlisten. Om dokumentet är namnlöst visas dialogrutan Spara som. Om ett OmniPage-dokument (OPD) ändras och sparas i ett annat filformat uppdateras inte OPD-filen om du klickar på det här alternativet senare. Använd dialogrutan Spara som innan du stänger dokumentet om du vill uppdatera OPD-filen.

.topic 2171
I det här fönstret visas den del av den ursprungliga bilden som innehåller ordet som presenteras för godkännande. Bilden av ordet är markerad med gult. Klicka i fönstret om du vill zooma in eller ut bilden.

.topic 2301
Markera den plats där du vill infoga sidor i ett öppet dokument.

.topic 4071
Använd det här alternativet om du vill att de markerade styckena i Textredigeraren ska behandlas som brödtext (dvs inte som sidhuvud eller sidfot). Det här alternativet är bara tillgängligt i vyerna Ingen formatering och Bibehåll teckensnitt och stycken. Du visar och döljer sidhuvud- och sidfotmarkörer i rutan Textredigerare i dialogrutan Alternativ.

.topic 4069
Använd det här alternativet om du vill att de markerade styckena i Textredigeraren ska behandlas som ett sidhuvud. Det här alternativet är bara tillgängligt i vyerna Ingen formatering och Bibehåll teckensnitt och stycken. Du visar och döljer sidhuvud- och sidfotmarkörer i rutan Textredigerare i dialogrutan Alternativ.

.topic 4020
Använd det här alternativet om du vill ta bort de markerade elementen i det aktiva området. I Dokumenthanteraren använder du det för att ta bort de aktuella eller markerade sidorna. I fönstret Originalbild använder du det för att ta bort de markerade områdena. I Textredigeraren använder du det för att ta bort den aktuella markeringen (text, tabell eller grafik).

.topic 4048
De här värdena är tillgängliga för Textredigeraren. Välj ett fast procentvärde eller ett relativt värde: "Sidbredd" eller "Hela sidan". Om du väljer ett relativt värde ändras zoomfaktorn efter behov när storleken på visningsområdet ändras.

.topic 4205
I det här området visas den ursprungliga bilden av den aktuella sidan med den angivna förstoringsgraden. Flytta delningslisterna om du vill ändra visningsområdet. De befintliga områdena visas i bilden. Varje område innehåller en snabbmeny som du kan använda för att ändra egenskaperna. Bilder som skickas till tolkning utan områden områdesindelas automatiskt. Med bildverktygsfältet kan du rita områden, ändra deras storlek och ändra ordning på dem. Tabellhanteringsverktygen är tillgängliga för alla sidor som innehåller ett tabellområde.

.topic 2321
Det här alternativet visar vilken bildläsare som för närvarande är installerad med OmniPage Pro. Klicka på "Inställningar" om du vill ändra bildläsarparametrarna eller installera en annan bildläsare.

.topic 4094
Använd det här alternativet om du vill öppna, spara eller ta bort en områdesmallfil.

.topic 4098
Använd det här alternativet om du vill öppna dialogrutan Alternativ med den senast öppnade rutan.

.topic 4126
Använd det här alternativet om du vill påbörja inläsning i gråskala. Alternativet fungerar på samma sätt som knappen med samma namn under "Hämta sida" i verktygsfältet Manuell OCR. Alternativet är bara tillgängligt om en bildläsare är installerad.

.topic 4129
Använd det här alternativet om du vill skicka det aktuella dokumentet med systemets MAPI-kompatibla e-postprogram. Det startas eller aktiveras, och tolkningsresultatet läggs till som en eller flera bifogade filer i ett nytt tomt meddelande. I en dialogruta kan du ange filformatet och hur många filer du vill bifoga.

.topic 2604
Markera det här alternativet om du vill hämta filer från en bildläsare med svartvit inläsning. Det här är inte lämpligt om du vill ha fotografier i det resulterande dokumentet. För sådana fotografier som brukar kallas svartvita krävs gråskaleinläsning. Du får bästa OCR-precision om du använder det här alternativet för skarp svart text på vit eller ljus bakgrund.

.topic 4307
Klicka på "Avancerat" om du vill ange alternativ för att spara. Alternativet är inte tillgängligt om resultatformatet är OmniPage-dokument. Klicka på "Grundläggande" om du vill stänga alternativområdet.

.topic 4315
Använd det här alternativet om du inte vill exportera sidhuvuds- eller sidfotstext alls.

.topic 4325
Klicka här om du vill spara bilderna i en fil med namnet, formatet och sökvägen som du angav.

.topic 4326
Klicka här om du vill stänga dialogrutan utan att använda ändringarna. Dokumentet sparas inte.

.topic 4329
Ange ett namn för den fil som du vill spara.

.topic 4309
Välj om du vill skapa en fil per sida, en fil för alla sidor eller en ny fil vid varje tom sida. I de två sista fallen skapar programmet unika filnamn genom att lägga till sifferändelser i filnamnet som du har angett.

.topic 4313
Ange det här alternativet om du vill att tabeller i Textredigeraren ska visas som rutnätstabeller i den resulterande filen.

.topic 2375
Använd det här alternativet om du vill påverka tabelltolkningen vid automatisk områdesindelning. Markera det här alternativet om du vill att en tabell ska identifieras på sidan.

.topic 2520
Klicka här om du vill stänga guiden Lägg till jobb och avbryta det nya jobbet.

.topic 2506
Klicka här om du vill stänga dialogrutan. Alla kommandon för jobbet används genast när de väljs.

.topic 2213
Den här listan innehåller de informationskolumner som kan visas i detaljvyn i Dokumenthanteraren. Markera kryssrutorna för alla element som du vill visa. Markera ett element genom att klicka på det. Därefter kan du flytta det (med flyttknapparna) eller definiera dess bredd. Klicka på Hjälp om du vill ha information om varje kolumn.

.topic 2001
Stäng den här rutan genom att klicka på den här knappen.

.topic 2311
Markera det här alternativet om du vill att korrekturläsningsdialogrutan ska visas efter tolkningen av alla sidor som innehåller ifrågasatta ord. Den här inställningen används eller ändras inte vid Direct OCR.

.topic 4028
Sök efter den angivna texten i Textredigeraren från insättningspunktens aktuella plats. Du kan ange sökalternativ. Det finns också en ersättningsfunktion.

.topic 2314
Använd det här alternativet om du vill ange en förtolkningsfil som ska användas vid kommande tolkning. Om du vill ta bort en förtolkningsfil markerar du [ingen]. När en förtolkningsfil har öppnats läggs ny förtolkningsinformation preliminärt till i den filen. I dialogrutan Förtolkningsfil, som du öppnar i menyn Verktyg, kan du spara den tillagda informationen i filen.

.topic 4164
Använd det här alternativet om du vill öppna ScanSofts webbaserade produktsupport.

.topic 4201
Textredigeraren visar nu tolkningsresultatet i vyn Ingen formatering. Om du väljer det här alternativet visas text utan kolumner med de ursprungliga radbrytningarna i ett teckensnitt och en teckenstorlek. Om du ändrar teckensnitts- eller storleksinställningen gäller den för hela texten så länge du arbetar i vyn Ingen formatering. Du kan inte ange tabbstopp eller annan formatering. Den här vyn kan vara mest praktisk när du redigerar själva texten. Det går att visa tabeller och grafik. Du kan när som helst växla till andra vyer. Texten exporteras i den vy som används när den sparas.

.topic 4204
Textredigeraren visar nu tolkningsresultatet i vyn Bibehåll flytande kolumner. Visningen ser likadan ut som i vyn True Page, förutom att läsordningen mellan ramarna visas med pilar. Om den här vyn används när du exporterar dokumentet exporteras sidorna med sin ursprungliga layout (inklusive flera kolumner) men utan ramar. Klicka på den sammanhangsberoende hjälpen på bakgrunden i Textredigeraren om du vill ha en sammanfattning av funktionerna.

.topic 2103
Använd den här vyn om du vill visa eller redigera den markerade ordlistan. Här kan du också importera ord från en ordlista eller exportera innehållet i ordlistan till en fil.

.topic 2325
Markera det här alternativet om du vill ha hjälp med att läsa in flersidiga dokument på ett effektivt sätt, även om du inte har någon arkmatare. Bildläsaren påbörjar inläsningen automatiskt och gör uppehåll med det antal sekunder som du definierar. I en dialogruta kan du välja att inläsningen ska börja omedelbart, begära en längre paus och ange när den sista sidan har lästs in.

.topic 4128
Använd det här alternativet om du vill starta tolkningsprocessen manuellt på den aktuella sidan eller de markerade sidorna. Det här alternativet är likvärdigt med knappen Utför OCR i verktygsfältet Manuell OCR.

.topic 4130
Använd det här alternativet om du vill spara tolkningsresultatet i en fil. I en dialogruta kan du definiera ett filnamn, en sökväg och ett filformat. Du kan spara dokumentet flera gånger i olika format eller i olika vyer (olika formateringsnivåer) i Textredigeraren. Du kan spara tolkningsresultatet tillsammans med de ursprungliga bilderna, förtolkningsinformationen och inställningarna i ett OmniPage-dokument om du vill bearbeta det ytterligare vid ett senare tillfälle.

.topic 4221
Med den här inställningen kan du påverka hur programmet delar in sidor i områden. Markera "Automatisk" om du vill att programmet ska avgöra områdesindelningen. Det här är det bästa alternativet i de flesta fall eller om sidorna i dokumentet har olika layout. När alla sidorna är likadana bör du välja den inställning som stämmer bäst överens med ditt dokument. Värdena för "Anpassad" definieras i rutan Anpassad layout i dialogrutan Alternativ. Du kan välja bland dina områdesmallfiler, eftersom de kan användas som alternativ eller tillägg till automatisk områdesindelning.

.topic 4240
Klicka här om du vill öppna dialogrutan Områdesegenskaper. När du väljer det här alternativet kan du definiera områdestypen och innehållet för de markerade områdena på sidan. Du kan också göra detta på snabbmenyn för ett område.

.topic 2601
Markera det här alternativet om du vill ladda bildfiler. Ange namnen på filerna med fullständiga sökvägar eller klicka på knappen till höger om du vill bläddra efter filerna.

.topic 2611
Använd det här alternativet för att beskriva de ursprungliga sidorna i dokumentet. Det här påverkar den automatiska områdesindelningen. Om sidorna har olika layout bör du välja "Auto".

.topic 4340
Klicka här om du vill stänga dialogrutan och öppna den markerade OPD- eller MET-filen. Om en fil inte kan hittas eller öppnas visas ett meddelande.

.topic 4344
Markera en OmniPage-dokumentfil eller ange dess namn och sökväg. Som standard innehåller listan OPD-filer som har skapats med OmniPage Pro 10 eller 11. Du kan också visa MET-filer. Dessa är OmniPage-dokumentfiler som har skapats med OmniPage Pro 9. Om du öppnar en sådan fil skapas en kopia som uppdateras till OmniPage Pro 11.

.topic 2503
Klicka här om du vill ändra inställningarna för det markerade jobbet.

.topic 2262
Klicka här om du vill lägga till fler sidor i dokumentet. På så sätt kan du lägga till fler sidor än vad som får plats i arkmataren. När du lägger till en sida i taget från en bildläsare kan du använda den här dialogrutan eller begära att bildläsaren ska starta om automatiskt efter ett visst antal sekunder. Det gör du i rutan Bildläsare i dialogrutan Alternativ. Du kan inaktivera den här dialogrutan i rutan Bearbeta i dialogrutan Alternativ.

.topic 4075
Placerar texten i de markerade cellerna i mitten av cellerna. Det här alternativet gäller lodrät justering. För vågrät justering använder du knapparna i formateringsverktygsfältet.

.topic 2082
Klicka här om du vill spara alla dina redigeringsändringar i den här förtolkningsfilen. Den här filen blir nu din aktuella förtolkningsfil.

.topic 2042
Använd det här alternativet för att avbryta den automatiska inläsningen.

.topic 2041
Klicka här om du vill påbörja nästa inläsning utan att invänta resten av den begärda fördröjningen. Om du har klickat på "Paus" använder du det här alternativet för att starta nästa inläsning. Om du inte klickade på "Paus" startar inläsningen automatiskt när det definierade antalet sekunder har förflutit sedan den senaste inläsningen.

.topic 2024
Använd det här alternativet om du vill att de udda sidorna ska läsas in i stigande ordning från arkmataren när du klickar på OK.

.topic 4027
Använd det här alternativet om du vill ta bort den aktuella (synliga) sidan i dokumentet. Det är bara den här sidan som tas bort, även om andra sidor är markerade. Om du vill ta bort flera markerade sidor använder du "Radera" på samma meny.

.topic 2012
Klicka här om du vill börja lägga till fler sidor i dokumentet. Om du arbetar från en bildläsare placerar du en sida i bildläsaren eller en bunt med sidor i arkmataren innan du klickar.

.topic 2363
Markera "Inget radbyte" om du vill behålla radbrytningarna från det ursprungliga dokumentet. I vyn Ingen formatering används alltid de ursprungliga radbrytningarna. Markera "Anpassa efter linjal" om du vill att texten ska flöda mellan marginalerna eller inom ramen. Inställningen för radbrytning används genast på alla tolkade sidor.

.topic 4095
Ladda den markerade bilden från Textredigeraren till det bildredigeringsprogram som är kopplat till BMP-filer. Du kan ändra den här kopplingen i Utforskaren i Windows. När du stänger redigeringsprogrammet öppnas den redigerade bilden i dokumentet i Textredigeraren igen. Ändra inte bildstorleken eller bildtypen, eftersom bilden i så fall inte kan bäddas in i dokumentet på nytt. Använd inte det här alternativet om du vill exportera en bild. Använd Urklipp i stället.

.topic 2293
Klicka på den här knappen om du vill ladda en inställningsfil som innehåller fördefinierade värden för de flesta inställningarna i programmet.

.topic 2178
Klicka på den här knappen om du vill stänga tipset. Du kan öppna det igen via menyn Hjälp.

.topic 2245
I den här rutan visas det utssendet på det senast markerade teckensnittet i någon av listorna ovan.

.topic 2355
Klicka här om du vill välja hur teckensnitt ska matchas mot teckentyper som identifieras i dokumentet.

.topic 4062
Definiera egenskaper för kantlinjer och bakgrunder för element med kantlinjer eller för rutnätstabeller eller markerade celler i tabeller. Alternativet är tillgängligt om insättningspunkten finns i ett element med kantlinje eller i en tabell.

.topic 2111
Välj det här alternativet om du bara vill använda de aktuella områdena. Om du vill att områdesordningen ska användas måste du välja det här alternativet, och du får inte använda områden med flera kolumner eller områden med automatisk identifiering på sidan. De här områdestyperna gör att den automatiska områdesindelningen startar, och det kan ändra läsordningen. Du kan inaktivera den här dialogrutan i rutan Bearbeta i dialogrutan Alternativ. Om du gör det används alltid bara de aktuella områdena vid tolkningen.

.topic 4036
Använd det här alternativet om du vill ordna Textredigeraren och fönstret Originalbild sida vid sida. Använd menyalternativet "Byt text och bild" för att avgöra vilket fönster som ska visas till vänster.

.topic 4207
I den detaljerade vyn sammanfattas ditt dokument. Varje rad motsvarar en sida. Kolumnerna innehåller status- och statistikinformation med totalvärden för dokumentet. Dra kolumndelningslinjerna i namnlisten om du vill justera kolumnbredden. Definiera vilka kolumner som ska visas, deras bredd och ordningen mellan dem i dialogrutan Anpassa detaljer i menyn Visa. En ikon visar sidstatusen: inhämtad, tolkad eller korrekturläst. Flytta markören till en ikon om du vill se en miniatyrbild. Öppna en sida genom att klicka på motsvarande rad. Flytta sidor genom att dra och släppa.  Markera flera sidor som du vill ta bort, flytta eller tolka på nytt genom att hålla ned Skift eller Ctrl och klicka på dem.

.topic 2097
Klicka här om du vill exportera innehållet i den här egna ordlistan till en textfil. Du kan välja mellan filnamnstilläggen TXT och UD.

.topic 2328
Använd det här alternativet om du vill ändra bildläsarparametrar eller välja och konfigurera en annan bildläsare.

.topic 4102
Här kan du öppna dialogrutan Alternativ med rutan Bearbeta.

.topic 4235
Klicka här om du vill använda ett områdesritverktyg. Definiera rektangulära områden genom att klicka och dra med markören. Det nya området hämtar sina egenskaper från det senast ritade eller markerade området. Du kan också flytta befintliga områden eller ändra storlek på dem när det här verktyget är aktivt.

.topic 2632
Markera hur många resulterande filer som ska skapas för det här jobbet.

.topic 2641
Ange en tidpunkt inom de närmaste 24 timmarna när bearbetningen av jobbet ska påbörjas. Om det behövs, startas OmniPage Pro då. Om OmniPage Pro används vid den tidpunkten startas en kopia av programmet för att bearbeta det schemalagda jobbet.

.topic 4303
Här visas alla filer av den angivna typen i den aktuella mappen. Klicka i rutan "Spara i" eller på knappen "Upp en nivå" om du vill gå till en annan mapp. Du kan också använda knappen "Skapa ny mapp" och välja mellan visningstyperna "Lista" och "Detaljerad lista".

.topic 4327
Det här alternativet anger vilken mapps innehåll som visas för närvarande och var den nya filen kommer att sparas. Klicka här om du vill gå till en annan mapp.

.topic 4301
Klicka här om du vill stänga dialogrutan utan att spara dina ändringar. Tolkningsresultatet sparas inte i en fil.

.topic 2379
Använd det här alternativet om du vill påverka grafiktolkningen vid automatisk områdesindelning. Markera det här alternativet för mer än en bild på en sida eller för en serie sidor med olika antal bilder, även sådana som saknar bilder.

.topic 4181
Klicka här när du vill använda OCR-guiden. I guiden kan du göra inställningar innan den automatiska bearbetningen börjar.

.topic 2261
Välj det här alternativet om du vill sluta lägga till sidor i dokumentet och tillåta att den automatiska bearbetningen fortsätter.

.topic 2411
Klicka här om du vill återgå till föregående sida i guiden.

.topic 4029
Använd det här alternativet om du vill söka efter alla förekomster av en sträng i den tolkade texten och ersätta dem (en i taget eller automatiskt) med en annan teckensträng.

.topic 2011
Klicka här om du vill tolka alla sidorna i dokumentet på nytt. Alla tolkningsresultat ersätts. Om du inte redan har ändrat inställningarna stänger du den här dialogrutan, gör de ändringar som krävs och klickar på "Ytterligare" igen. Om du vill tolka enstaka sidor i dokumentet måste du växla till manuell bearbetning.

.topic 4044
Använd det här alternativet om du vill växla till vyn Bibehåll flytande kolumner i Textredigeraren. Då visas texten som True Page, och pilar som visar läsordningen mellan ramarna läggs till. Om den här vyn används när du exporterar dokumentet exporteras sidorna med sin ursprungliga layout (inklusive flera kolumner), men utan ramar.

.topic 2246
Här visas alla teckensnitt som är installerade i ditt system och tillgängliga för användning vid teckensnittsmatchning i Textredigeraren och för resultattexten. Markera och lägg till de önskade teckensnitten. Använd Kontrollpanelen om du vill installera fler teckensnitt i ditt system.

.topic 2357
Markera det här alternativet om du vill optimera inläsningen och prioritera noggrannhet i stället för snabbhet. Markera det här alternativet när du behöver hög precision, särskilt för skadade dokument.

.topic 2177
Markera det här alternativet om du vill att Dagens tips ska visas när OmniPage Pro startas. Avmarkera det här alternativet om du inte vill att den här dialogrutan ska visas varje gång OmniPage Pro startas. Du kan öppna dialogrutan när du vill via menyn Hjälp.

.topic 2176
Klicka på den här knappen om du vill visa ett nytt tips.

.topic 2053
Markera det här alternativet och klicka på OK om du vill gå till första sidan i dokumentet. Med hjälp av knapparna i statusfältet kan du snabbt komma till första eller sista sidan samt föregående eller nästa sida.

.topic 2221
Markera ett filformat som du vill använda för de bifogade filerna. Filformatet som du markerar måste kunna hantera den formateringsnivå (vy) som du har valt i Textredigeraren. I ASCII-filformat kan du bara överföra ren text utan formatering och utan bilder.

.topic 4032
Använd det här alternativet om du vill visa eller dölja linjalerna i Textredigeraren. Det finns inga linjaler i vyn Ingen formatering. I vyn Bibehåll teckensnitt och stycken finns det en vågrät linjal. I vyerna True Page och Bibehåll flytande kolumner finns det också en lodrät linjal. Du kan använda linjaler om du vill ändra storleken på ramar, flytta indrag och tabelldelningslinjer eller definiera tabbstopp.

.topic 4035
Använd det här alternativet om du vill visa eller dölja Textredigeraren. Om du döljer Textredigeraren maximeras fönstret Originalbild i stället.

.topic 4038
Använd det här alternativet om du vill byta plats på Textredigeraren och Originalbild. Använd de andra alternativen i menyn Visa om du vill visa fönstren sida vid sida eller ovanför varandra.

.topic 4156
Använd det här alternativet om du vill läsa sent tillkommen information som inte finns med i de andra hjälpkällorna.

.topic 4183
Använd det här alternativet om du vill visa verktygsfältet Manuell OCR. På så sätt kan du bearbeta dokumenten sida för sida eller steg för steg. Du kan utföra områdesindelningen manuellt och ändra inställningarna och därefter tolka de enskilda sidorna i dokumentet på nytt.

.topic 4200
I Textredigeraren visas tolkad text, eventuellt med tabeller och bilder. Formateringsverktygsfältet längst upp kan döljas, men inte flyttas. Du kan förstora Textredigeraren genom att flytta delningslisterna och visa eller dölja den med hjälp av en knapp i statusfältet. Det kan finnas markeringar i den tolkade texten: röda understrykningar av ord som inte finns i ordlistan och blå understrykningar av ord med ifrågasatta eller kasserade tecken. I Textredigeraren kan du korrekturläsa texten, använda IntelliTrain och få texten uppläst. Du kan redigera teckensnitt, stycken och sidor. Med knapparna längst ned till vänster i Textredigeraren kan du växla mellan fyra vyer (formateringsnivåer). Klicka på den sammanhangsberoende hjälpen på ett sidområde om du vill ha hjälp med den aktuella vyn.

.topic 2105
Använd det här alternativet om du vill ta bort den markerade egna ordlistan.

.topic 2271
Ange ett namn för den nya filen.

.topic 4101
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan Direct OCR och konfigurera direktkopplingar mellan OmniPage Pro och andra program.

.topic 4239
Klicka här om du vill använda verktyget för att ändra ordningen mellan områden. Klicka sedan i områdena i den önskade läsordningen. Information om vilka inställningar som krävs för att den ändrade läsordningen ska användas finns i direkthjälpen.

.topic 4342
Det här alternativet visar vilken mapps innehåll som visas nedan. Vilka filer som visas beror på inställningen i "Filformat": OPD-filer, MET-filer eller alla filer. Du kan bara öppna OPD- och MET-filer.

.topic 4427
Använd det här alternativet om du vill definiera formateringsnivån för tolkningsresultatet. Välj det här alternativet om du vill att textens teckensnitts- och styckeformatering ska bevaras och om du vill behålla kolumnerna i det ursprungliga dokumentet. Det här åstadkommer du med kolumninställningar i stället för ramar. Detta innebär att texten flödar mellan kolumnerna.

.topic 4400
Markera det här alternativet om du vill att OmniPage Pro ska dela in sidorna i områden automatiskt vid tolkningen och tilldela områdesegenskaper till dem. I stället för detta kan du ange en områdesmall som du vill använda. Om du inte anger någotdera visas en bild av varje inkommande sida, så att du kan dela in sidorna i områden manuellt.

.topic 4300
Klicka här om du vill spara tolkningsresultatet i en fil med det namn, format och den sökväg som du angav. Om du har markerat "Spara och starta" startas programmet som är kopplat till filtypen och visar tolkningsresultatet.

.topic 4317
Använd det här alternativet om du vill att sidhuvud- och sidfotstext ska bevaras i det exporterade dokumentet.

.topic 4345
Välj den OmniPage-dokumentfiltyp som du vill öppna. Standardalternativet är OPD-filer som är skapade med OmniPage Pro 10 eller 11. MET-filer från OmniPage Pro 9 stöds också. När du öppnar en sådan fil skapas en kopia som uppdateras till OmniPage Pro 11. Du kan välja "Alla filer" om du vill visa filer i andra format.

.topic 4328
Här visas alla filer av den angivna typen i den aktuella mappen. Klicka i rutan "Spara i" eller på knappen "Upp en nivå" om du vill gå till en annan mapp. Du kan också använda knappen "Skapa ny mapp" och välja mellan visningstyperna "Lista" och "Detaljerad lista".

.topic 4304
Ange ett namn för filen som du vill spara.

.topic 2510
Klicka här om du vill stänga dialogrutan och genomföra ändringarna i det markerade jobbet.

.topic 4061
Definierar styckeformat i Textredigeraren. Det här alternativet är inte tillgängligt om Textredigeraren är inaktiv eller om vyn Ingen formatering används.

.topic 2410
Klicka här om du vill stänga guiden utan att göra några ändringar av inställningarna. Ingen bearbetning startas.

.topic 2073
Klicka här om du vill redigera den markerade förtolkningsfilen. Om det finns osparad förtolkningsinformation i minnet uppmanas du att spara den först. När du är klar med redigeringen av en förtolkningsfil laddas och används den.

.topic 2072
Markera en förtolkningsfil eller [ingen], och klicka sedan här om du vill använda detta som aktuellt förtolkningsvärde.

.topic 2061
Här visas alla områdesmallfiler som du har sparat. Värdet [ingen] visas, och om den aktuella sidan innehåller områden visas också [områden på sidan]. Markera ett alternativ genom att klicka på det. Den aktuella inställningen visas: det här är en mallfil eller [ingen].

.topic 4026
Använd det här alternativet om du vill gå till en definierad sida i dokumentet.

.topic 2374
Använd det här alternativet om du vill påverka tabellidentifieringen vid automatisk områdesindelning. Markera det här alternativet om du inte vill att tabellområden ska identifieras. Tabelliknande text behandlas då som en uppsättning kolumner eller som tabbavgränsad text i en enda kolumn, beroende på vilket alternativ du väljer under "Kolumn".

.topic 2352
Klicka här om du vill öppna dialogrutan Egna ordlistefiler, där du kan redigera, ta bort eller skapa egna ordlistor.

.topic 4009
Använd det här alternativet om du vill skicka tolkningsresultatet som en eller flera bifogade filer med ditt definierade (MAPI-kompatibla) e-postprogram. Programmet aktiveras, och ett nytt meddelande som bara innehåller filerna, öppnas.

.topic 2033
Klicka på den här knappen om du vill bearbeta alla sidorna i dokumentet på nytt med automatisk bearbetning. All befintlig tolkad text ersätts. Du kanske måste ändra vissa inställningar för att få bättre tolkningsresultat. Om du inte redan har gjort det bör du stänga den här dialogrutan, ändra inställningarna och därefter klicka på "Slutför" igen. Om du vill bearbeta en enstaka sida eller markerade sidor i dokumentet igen växlar du till manuell bearbetning.

.topic 4334
Det här alternativet är tillgängligt om du markerar "Spara alla sidor". Det anger att alla sidor ska placeras i en enda bildfil med flera sidor. Alternativet är bara tillgängligt för filformaten TIFF, DCX och PDF.

.topic 4333
Det här alternativet är tillgängligt om du markerar "Spara alla sidor". Det anger att varje bild ska placeras i en separat bildfil. För filerna används det namn och den sökväg som du anger. Unika filnamn skapas genom att sifferändelser läggs till i filnamnet.

.topic 2188
Markera de verktygsfält som du vill visa på skrivbordet i OmniPage Pro. Avmarkera alla verktygsfält som du vill dölja. De tre första verktygsfälten kan flyttas och dockas. Formateringsverktygsfältet är fast placerat längst upp i Textredigeraren.

.topic 2003
Klicka på den här knappen om du vill veta hur du kan få produktsupport från ScanSoft.

.topic 2342
Klicka här om du vill ta bort de markerade programmen från listan över registrerade program. De överförs då till listan över oregistrerade program.

.topic 2336
Markera det här alternativet om du vill aktivera funktionen Direct OCR, som du använder för att importera tolkad text direkt till målprogrammet. Kommandona "Generera text..." och "Generera textinställningar..." visas då i menyn Arkiv i dessa program.

.topic 2225
Klicka här om du vill starta eller aktivera ditt e-postprogram och öppna ett nytt tomt meddelande som innehåller det aktuella dokumentet.

.topic 4155
Använd det här alternativet om du vill öppna fönstret Dagens tips.

.topic 4157
Använd det här alternativet om du vill visa kontaktinformation för ScanSofts produktsupport.

.topic 4161
Använd det här alternativet om du vill söka efter information om andra produkter från ScanSoft.

.topic 2095
Klicka här om du vill ta bort alla ord från den aktuella egna ordlistan utan att ta bort själva ordlistan.

.topic 2096
Klicka här om du vill importera ord från en textfil som innehåller en ordlista (med filnamnstillägget TXT eller UD). Varje element eller ord i filen måste stå på en egen rad.

.topic 2272
Klicka här om du vill spara tolkningsresultatet i en fil med det namn, format och den sökväg som du angav.

.topic 4091
Använd det här alternativet om du vill öppna ett kontrollfönster som visar den ursprungliga bilden av den aktuella markeringen i Textredigeraren. Den markerade texten kan vara upp till ett stycke lång. Du kan öppna kontrollfönstret på ett enklare sätt genom att dubbelklicka på ett ord.

.topic 4104
Använd det här alternativet om du vill öppna dialogrutan Alternativ med rutan Anpassad layout, där du kan beskriva de inkommande sidorna mer exakt för att påverka områdesindelningen.

.topic 4422
Med de här inställningarna kan du påverka den automatiska områdesindelningen. Välj den här inställningen om vissa av sidorna innehåller text i kolumner och du vill omvandla den till text utan kolumner eller placera den i separata kolumner.

.topic 4367
Klicka här om du vill öppna de avancerade alternativen. Här kan du lägga till bildfiler från olika mappar och ange läsordningen för dem.

.topic 4362
Det här alternativet visar vilken mapps innehåll som visas nedan. Vilka filer som visas beror på inställningen i "Filformat". Du kan antingen visa bara filer av den markerade typen, alla bildfiler som stöds eller alla filer.

.topic 4316
Använd det här alternativet om du vill konvertera sidhuvuds- eller sidfotstext till vanlig text.

.topic 2502
Klicka här om du vill öppna guiden Lägg till jobb, där du kan göra inställningar och ange en starttidpunkt för ett nytt jobb.

.topic 2065
Använd det här alternativet om du vill stänga dialogrutan. Alla åtgärder för mallfiler används omedelbart.

.topic 2063
Markera [områden på sidan], och klicka sedan här om du vill spara en ny områdesmallfil som innehåller de aktuella områdena och deras egenskaper. Du kan uppdatera områdena i en befintlig mallfil. Öppna mallen, ändra områdena och klicka sedan här.

.topic 2023
Ange sidnumret för den första sidan som ska läsas in vid nästa inläsning.

.topic 2241
Klicka på den här knappen om du vill stänga dialogrutan och bekräfta inställningarna för teckensnittsmatchning.

.topic 2112
Välj det här alternativet om du vill ta bort de befintliga områdena och låta den automatiska områdesindelning skapa områden och ange deras egenskaper och läsordningen för dem. Du kan inaktivera den här dialogrutan i rutan Bearbeta i dialogrutan Alternativ.

.topic 4017
Använd det här alternativet om du vill klippa ut den aktuella markeringen från Textredigeraren och skicka den till Urklipp. Markeringen kan bestå av ett textblock, delar av en tabell eller en hel tabell, en bild eller en hel sida.

.topic 4123
Använd det här alternativet om du vill avbryta den automatiska bearbetningen innan den har slutförts. Du kan göra detta om du behöver ändra vissa inställningar, ändra områdena eller tolka enstaka sidor på nytt med manuell bearbetning.

.topic 4127
Använd det här alternativet om du vill påbörja inläsning i färg. Alternativet fungerar på samma sätt som knappen med samma namn under "Hämta sida" i verktygsfältet Manuell OCR. Alternativet är bara tillgängligt om en färgbildläsare är installerad.

.topic 4242
Det här alternativet är tillgängligt om sidan innehåller ett tabellområde. Med hjälp av det här alternativet kan du infoga radavgränsningslinjer i en tabell på sidan.

.topic 2642
Ange om indatafiler ska tas bort eller inte när jobbet är slutfört.

.topic 4363
I den här rutan visas alla filer av den definierade typen i den aktuella mappen. Klicka på "Upp en nivå" eller "Leta i" om du vill gå till en annan mapp. Klicka på "Lista" om du vill att bara filnamnen ska visas eller på "Detaljerad lista" om du vill visa mer information. Markera en eller flera filer som du vill lägga till i "Filnamn". Använd "Lägg till" bland de avancerade alternativen om du vill skapa en fillista genom att lägga till en fil i taget. Du kan göra så här om du vill ha fullständig kontroll över läsordningen eller om du vill hämta filer från olika mappar.

.topic 4306
Markera det här alternativet om du vill att målprogrammet ska aktiveras och den sparade filen öppnas i målprogrammet. Målprogrammet är det program som är kopplat till formatet som du använder för att spara filen i Windows.

.topic 4302
Det här alternativet anger vilken mapps innehåll som visas för närvarande och var den nya filen kommer att sparas. Klicka här om du vill gå till en annan mapp.

.topic 2501
Det här alternativet visar alla schemalagda jobb. Markera ett jobb genom att klicka på det. Därefter kan du ändra eller ta bort det markerade jobbet.

.topic 4150
Använd det här alternativet om du vill öppna introduktionen till direkthjälpen för OmniPage Pro. Om du vill öppna ett avsnitt som handlar om den uppgift som du håller på med i programmet trycker du på F1. Om du vill visa kortare sammanhangsberoende hjälp trycker du på Skift+F1.

.topic 4072
Slå ihop markerade tabellceller till en enda cell. Innehållet i alla de sammanslagna cellerna placeras i den större cellen.

.topic 4043
Använd det här alternativet om du vill växla till vyn True Page i Textredigeraren. I denna vy bevaras formateringen och layouten på den ursprungliga sidan så noga som möjligt med hjälp av ramar som du kan ändra storlek på. Du kan välja att använda automatisk radbrytning på texten i ramarna eller bevara de ursprunglig radbrytningarna. Du kan när som helst växla till andra vyer. Om True Page används när du exporterar en fil placeras tolkningsresultatet i ramar om målprogrammet stöder sådana.

.topic 2361
Markera det här alternativet om du vill visa eller dölja de angivna elementen. Inställningarna används genast för alla befintliga sidor. Icke utskrivbara tecken är blankstegspunkter, stycketecken, celltecken och tabbpilar. Markörer är vågiga understrykningar: röda för ord som inte finns i ordlistan och blå för ifrågasatta ord. Markeringar för sidhuvuden och sidfötter visas bara i vyerna Ingen formatering och Bibehåll teckensnitt och stycken.

.topic 4008
Använd det här alternativet om du vill skriva ut originalbilderna som de visas i fönstret Originalbild. Du kan skriva ut alla sidor, ett sidintervall eller bara den aktuella sidan. Färgade element på sidan skrivs ut i färg om en färgskrivare används. Om skrivaren bara skriver ut i svart kan färgerna omvandlas till gråtoner. Du kan välja utskriftsalternativ och inställningar.

.topic 2212
Klicka här om du vill flytta det markerade elementet ett steg nedåt. Upprepa detta efter behov. Markera ett element genom att klicka på det.

.topic 2169
Använd det här alternativet om du vill lägga till ordet i rutan Ändra till i den aktuella egna ordlistan. Du kan lägga till ett ord som tolkat, så ignoreras det sedan i texten. Du kan ändra ett ord och därefter lägga till det. Ordet ändras då i texten. I båda fallen fortsätter du sedan till nästa problemord.

.topic 4016
Använd det här alternativet om du vill göra om den senast ångrade åtgärden.

.topic 4019
Använd det här alternativet om du vill klistra in innehållet i Urklipp vid markörens position i Textredigeraren eller i stället för den aktuella markeringen. Kommandot är kanske inte tillgängligt om innehållet i Urklipp inte är lämpligt för målplaceringen. Stora bilder kan inte klistras in.

.topic 4039
Använd det här alternativet om du vill välja vilka kolumner med information som ska visas i den detaljerade vyn i Dokumenthanteraren och i vilken ordning de ska visas.

.topic 4151
Använd det här alternativet om du vill öppna de avsnitt som handlar om hur du kommer igång med OmniPage Pro i direkthjälpen för programmet.

.topic 4203
Textredigeraren visar nu tolkningsresultatet i vyn True Page. I den vyn bevaras formateringen och layouten på den ursprungliga sidan så noga som möjligt med hjälp av ramar. Du kan ändra storlek på en ram eller rulla texten i den om raminnehållet inte ryms inom ramen. Du kan välja att använda automatisk radbrytning på texten i ramarna eller bevara de ursprunglig radbrytningarna. Du kan när som helst växla till andra vyer. Om True Page används när du exporterar en fil placeras tolkningsresultatet i ramar om det valda exportformatet och målprogrammet stöder sådana.

.topic 4206
Det här är vyn Miniatyrer. I den här vyn visas numrerade miniatyrbilder av varje sida i dokumentet. Den aktuella sidan visas med ljusgul bakgrund. Markerade sidor ser "nedtryckta" ut. Sidstatusen visas med hjälp av ikoner (områdesindelad, tolkad, korrekturläst). Öppna en sida genom att klicka på en miniatyrbild.  Flytta en sida till en ny plats genom att dra miniatyrbilden. Markera flera sidor som du vill ta bort, flytta eller tolka på nytt genom att hålla ned Skift eller Ctrl och klicka på dem. Du kan visa flera miniatyrbilder genom att använda rullningslisten.

.topic 2101
Den här listan innehåller dina egna ordlistor samt [ingen]. Den aktuella inställningen visas med ordet (aktuell). Ordlistan "Anpassad" kan också visas. Denna är din standardordlista för Microsoft Word. Markera ett element genom att klicka på det.

.topic 2326
Ange hur många sekunder bildläsaren ska vänta innan en ny inläsning påbörjas. Det ger dig tid att placera nästa sida i bildläsaren.

.topic 4244
Det här alternativet är tillgängligt om sidan innehåller ett tabellområde. Med hjälp av det här alternativet kan du ta bort en rad- eller kolumnavgränsningslinje i taget i en tabell på sidan.

.topic 2377
Använd det här alternativet om du vill påverka grafikidentifieringen vid automatisk områdesindelning. Markera det här alternativet om du inte vill att grafikområden ska sökas igenom eller identifieras. Text söks igenom i alla områden. Element som uppenbart består av grafik, t ex fotografier, utesluts från dokumentet. Markera det här alternativet om dina sidor inte innehåller någon grafik eller om de innehåller grafik som du inte vill använda.

.topic 2371
Använd det här alternativet om du vill påverka textflödet vid automatisk områdesindelning. Markera det här alternativet för sidor som bara innehåller tabeller eller grafik. Det förhindrar att flytande textområden läggs till.

.topic 2605
Markera det här alternativet om du vill hämta filer från en bildläsare med gråskaleinläsning. Välj det här alternativet om du vill använda så kallade svartvita fotografier i det resulterande dokumentet. För bästa möjliga OCR-precision bör du använda det här alternativet för sidor med låg eller varierande kontrast (dvs liten skillnad mellan ljusa och mörka områden) och med text på färgad eller tonad bakgrund.

.topic 2631
Markera ett utdatafilformat för det här dokumentet. Markera en typ som stöder den formateringsnivå som du har angett i föregående steg. Om det inte stämmer visas en varning.

.topic 4428
Använd det här alternativet om du vill definiera formateringsnivån för tolkningsresultatet. Välj det här alternativet om du vill bevara formateringen från originaldokumentet så noga som möjligt. Rubriker, kolumner, grafik och andra element läggs till i ramar. Tecken- och styckeformat bevaras.

.topic 4401
Markera det här alternativet om du vill öppna dialogrutan OCR Proofreader efter tolkningen. I den här dialogrutan visas ord som inte finns i ordlistan och ord som innehåller ifrågasatta eller kasserade tecken, så att du kan rätta dem. Samtidigt visas den relevanta delen av originalbilden. Du kan också få förslag på ord från ordlistan.

.topic 4369
Här visas de bildfiler som du har markerat för att öppna. Du kan lägga till filer från olika mappar. Ordningen mellan filerna i denna lista avgör deras ordning i dokumentet. Du behöver inte använda den här funktionen om alla dina bildfiler finns i samma mapp.

.topic 4312
Markera det här alternativet om du vill lägga till manuella radbrytningar i slutet av varje textrad som de ser ut i det ursprungliga dokumentet. Alla radbrytningar som läggs till i Textredigeraren bevaras också.

.topic 4074
Placerar texten i de markerade cellerna längs cellens överkant. Det här alternativet gäller lodrät justering. För vågrät justering använder du knapparna i formateringsverktygsfältet.

.topic 4068
Ändrar styckeformatmallsvärden för Textredigeraren. Du kan också ta bort formatmallar och skapa nya.

.topic 2081
I den här rutan visas teckenformerna i förtolkningsfilen och värdena som har tilldelats till dem. Markera ett tecken genom att klicka på en rektangel. Tryck på Delete om du vill ta bort det. Det blir då grått. Tryck på Delete en gång till om du vill återställa det. Dubbelklicka på en rektangel om du vill ändra det tilldelade teckenvärdet. Ange det nya teckenvärdet och tryck på Retur. De ändrade värdena visas i rött. Bekräfta alla ändringar genom att klicka på OK. Tecken som är märkta som borttagna tas nu verkligen bort.

.topic 2341
Använd det här alternativet om du vill lägga till ett program i listan över registrerade program så att det blir tillgängligt för Direct OCR.

.topic 2312
Använd den här knappen om du vill ange om IntelliTrain ska köras under korrekturläsningen eller inte. Om det körs tolkas dina rättningar vid korrekturläsningen och används för att lösa andra fall av osäker tolkning i dokumentet. Den här inställningen används också vid Direct OCR.

.topic 2032
Klicka på den här knappen om du vill lägga till fler sidor i dokumentet med automatisk bearbetning. Sidorna hämtas från den aktuella källan, och de gällande inställningarna används. Om du vill ändra inställningarna stänger du den här dialogrutan, gör de önskade ändringarna och klickar därefter på "Slutför" på nytt.

.topic 2185
Markera det här alternativet om du vill se namnen på verktygsfältsknappar och inställningar i en liten ruta när du pekar på dem. Om du även vill se motsvarande tangentbordskommandon markerar du också kryssrutan nedan.

.topic 2002
Klicka på den här knappen om du vill visa information om systemets konfiguration.

.topic 2170
Använd det här alternativet om du vill ange vilken egen ordlista som ska användas. Du kan få förslag ur den, och alla nya ord läggs till i den.

.topic 2353
Ange tecknet som du vill att OmniPage Pro ska använda i stället för tecken som inte kan tolkas. Kasserade tecken visas i rött i det tolkade dokumentet. Som standard används tildetecken (~).

.topic 2339
Det här är de program som för närvarande körs i ditt system och som inte har registrerats ännu eller program som tidigare har varit registrerade och därefter har avregistrerats. Markera ett program och klicka på Lägg till om du vill registrera det för användning vid Direct OCR. Om ett program som du vill använda inte finns i listan klickar du på Bläddra, letar upp det och lägger till det.

.topic 2351
Markera den egna ordlistan som du vill använda för korrekturläsning av OCR-resultat.  Ordlistan "Egenordl" kan också visas. Detta är den egna standardordlistan för Microsoft Word.

.topic 2223
Markera det här alternativet om du vill att varje sida i dokumentet ska placeras i en separat fil. Filnamnen får sifferändelser.

.topic 4033
Använd det här alternativet för att visa eller dölja Dokumenthanteraren.

.topic 4037
Använd det här alternativet om du vill ordna Textredigeraren och fönstret Originalbild ovanpå varandra. Använd menyalternativet "Byt text och bild" för att avgöra vilket fönster som ska visas överst.

.topic 4182
Använd det här alternativet om du vill visa verktygsfältet AutoOCR. Här kan du göra inställningar i tre listor och därefter starta den automatiska bearbetningen. Vid automatisk bearbetning utförs hela tolkningsprocessen från början till slut för en eller flera sidor: bilden hämtas in, texten delas in i områden, tolkas, korrekturläses (om du väljer det) och sparas. Du kan stoppa den automatiska bearbetningen och starta den på nytt om du vill ändra inställningarna eller lägga till flera sidor.

.topic 4184
Det här verktygsfältet innehåller verktyg för bild- och områdeshantering. Klicka på den sammanhangsberoende hjälpen för de olika knapparna om du vill veta hur de används. Du kan flytta det här verktygsfältet och fästa det vid någon av kanterna i fönstret Originalbild. I dialogrutan Verktygsfält kan du visa eller dölja verktygsfältet, ange vilka knappar som ska visas eller återställa verktygsfältet på dess ursprungliga plats till vänster i fönstret Originalbild.

.topic 4185
Med hjälp av det här statusfältet kan du navigera mellan sidor och ändra utseendet på skrivbordet i OmniPage Pro. Det innehåller också kortfattad hjälp om det element som du just nu arbetar med i programmet och visar insättningspunktens placering i Textredigeraren.

.topic 2329
Ange hur många sekunder bildläsaren ska vänta innan en ny inläsning påbörjas. Detta ger dig tid att placera nästa sida i bildläsaren.

.topic 2330
Använd det här alternativet om du vill justera kontrasten. Resultatet av teckentolkningen är till stor del beroende av att du använder rätt inställningar av ljusstyrka och kontrast. Om en sida har låg kontrast (dvs liten skillnad mellan ljusa och mörka områden) bör du ange ett högt kontrastvärde eller göra en gråskaleinläsning.

.topic 4120
Klicka här om du vill starta eller starta om den automatiska bearbetningen. Det här alternativet fungerar på samma sätt som knappen Starta i verktygsfältet AutoOCR. Om du gör paus i den automatiska bearbetningen visas "Slutför" om någon del av bearbetningen inte är klar eller "Ytterligare" när all bearbetning är klar.

.topic 4131
Använd det här alternativet om du vill kopiera det aktuella dokumentet till Urklipp. En förloppsindikator visas under tiden. Tolkningsresultatet placeras i Urklipp i RTF- och TXT-format.

.topic 4238
Klicka här om du vill ta bort delar av ett befintligt område eller dela upp ett område i mindre områden. Du kan inte flytta befintliga områden eller ändra storlek på dem när det här verktyget är aktivt.

.topic 2372
Använd det här alternativet om du vill påverka textflödet vid automatisk områdesindelning. Markera det här alternativet när sidorna bara innehåller en kolumn med text. Markera det också om du vill förhindra att kolumner omvandlas till text utan kolumner eller om du vill förhindra att kolumner bevaras i t ex ordlistor som är ordnade i kolumner som du varken vill behandla som en tabell eller som separata kolumner.

.topic 4341
Klicka här om du vill stänga dialogrutan utan att öppna någon OmniPage-dokumentfil.

.topic 4310
Markera det här alternativet om du vill att grafiken ska bevaras i den sparade filen. Du kan spara flera gånger, och du kan därför spara dokumentet en gång utan bilder och en gång med bilder. Det här alternativet är inte tillgängligt om du har markerat ett utdataformat som inte stöder grafik, t ex ASCII-text och andra TXT-typer.

.topic 4370
Klicka här om du vill lägga till en fil i taget i listan som ska öppnas. Använd det här alternativet om du vill öppna filer från olika mappar eller definiera filordningen. Om du vill separera de resulterande filerna automatiskt med tomma sidor kan du lägga till en tom bildfil efter behov.

.topic 4073
Dela upp celler som tidigare har slagits samman. Det här alternativet är tillgängligt om du markerar den sammanslagna cellen.

.topic 2021
Klicka här när dina sidor är placerade på ett lämpligt sätt i arkmataren för att påbörja den dubbelsidiga inläsningen. Alla udda eller alla jämna sidor läses in, beroende på vilket du har definierat.

.topic 4021
Använd det här alternativet om du vill markera alla elementen i den aktiva vyn. I Dokumenthanteraren markeras alla sidor. I fönstret Originalbild markeras alla områden på den aktuella sidan. I Textredigeraren markeras allt på den aktuella sidan: text, tabelltext och grafik.

.topic 4002
Använd det här alternativet om du vill stänga det aktuella dokumentet. Du uppmanas att spara det om du har ändrat det efter den senaste gången du sparade det. Du uppmanas också att spara förtolkningsdata om du har begärt förtolkning på panelen Korrekturläsning i dialogrutan Alternativ.

.topic 2187
Klicka på den här knappen om du vill aktivera alla verktygsfält och återställa dem på sina dockade standardplatser: verktygsfältet Standard vågrätt under menyraden, OmniPage Verktygslåda vågrätt under verktygsfältet Standard och bildhanteringsverktygsfältet lodrätt till vänster i fönstret Originalbild.

.topic 2183
Markera det här alternativet om du vill visa knapparna i verktygsfälten i färg. Avmarkera det här alternativet om du vill visa knapparna i verktygsfälten i svartvitt.

.topic 2181
Klicka på det här alternativet om du vill bekräfta dina ändringar och stänga dialogrutan.

.topic 2055
Markera det här alternativet, ange ett sidnummer i textrutan och klicka på OK om du vill gå till den sidan. I statusfältet och Dokumenthanteraren visas din nuvarande position.

.topic 2162
Det här är det ord som OmniPage Pro påträffade som ett möjligt fel. Det kan vara ett ord som inte finns i ordlistan eller ett ord som innehåller ett ifrågasatt tecken.

.topic 2303
Markera det här alternativet om du vill att OmniPage Pro ska kontrollera orienteringen och automatiskt rotera en felorienterad sidbild innan bilden visas eller tolkningen startas.

.topic 2302
Markera ett språk som ska användas i alla delar av gränssnittet till OmniPage Pro, t ex dialogrutor, fönster och menykommandon. De tillgängliga språken kan skilja sig åt i olika delar av världen.

.topic 2231
Markera en områdestyp för de markerade områdena. Om du anger ett område av automatisk typ eller flerkolumnstyp på en sida körs den automatiska områdesindelningen, och detta kan ändra läsordningen för områdena på sidan.

.topic 4152
Använd det här alternativet om du vill ha en sammanfattning av de olika typerna av hjälp som är tillgängliga i programmet.

.topic 4158
Använd det här alternativet om du vill läsa konfigurationsråd för bildläsaren.

.topic 4166
Använd det här alternativet om du vill ha information om programmet, versionen, licenser och copyright.

.topic 2092
Ange ett ord eller element som du vill lägga till i ordlistan, och klicka sedan på Lägg till. Ett element kan bestå av flera ord.

.topic 4223
Välj ett exportmål. Om du väljer "Spara som fil" eller "Sänd som e-post" visas en dialogruta efter bearbetningen där du definierar alternativ för att spara filen. Om du väljer "Kopiera till Urklipp" visas bara en förloppsindikator. Tolkningsresultatet placeras i Urklipp i RTF- och TXT-format.

.topic 4236
Klicka här om du vill använda ett verktyg för att rita oregelbundna områden. Rita en enstaka linje genom att klicka och dra. Upprepa detta efter behov tills du har definierat en sluten figur. Oregelbundna områden kan inte definieras som områden av tabelltyp. Du kan också flytta befintliga områden eller ändra storlek på dem när det här verktyget är aktivt.

.topic 4365
Välj den bildfiltyp som du vill öppna. Då visas bara filer av den angivna typen i den aktuella mappen. Du kan välja "Bildfiler" om du vill visa alla bildfiler med filformat som stöds. Du kan också välja "Alla filer" om du vill visa alla filer som finns i mappen, men du kan bara öppna bildfiler som stöds. Om du vill öppna en OmniPage-dokumentfil använder du "Öppna" i menyn Arkiv.

.topic 2606
Markera det här alternativet om du vill hämta filer från en bildläsare med färginläsning. Välj det här alternativet om du vill använda färg i det resulterande dokumentet. Det här är inte mer fördelaktigt för OCR-precisionen än gråskaleinläsning (om du använder samma upplösning), men det kräver mer tid och minnesresurser.

.topic 4343
I den här rutan visas alla filer av den definierade typen i den aktuella mappen. Dubbelklicka på en OPD- eller MET-fil om du vill öppna filen. Klicka på "Upp en nivå" eller "Leta i" om du vill gå till en annan mapp. Klicka på "Lista" om du vill att bara filnamnen ska visas eller på "Detaljerad lista" om du vill visa mer information.


ordlista - Automatisk dokumentmatare

Automatisk dokumentmatare: Med en automatisk dokumentmatare kan flera sidor matas in i en bildläsare utan att du behöver lägga in varje sida separat. Vissa dokumentmatare är inbyggda i bildläsarna medan andra säljs som tillbehör. OmniPage Pro kan ta emot indata från dokumentmatare. Mataren är praktisk om du använder funktionen Schemalägg OCR.


ordlista - automatisk bearbetning

Automatisk bearbetning: Du använder verktygsfältet AutoOCR för att bearbeta sidor eller hela dokument från början till slut med de aktuella inställningarna. Alternativa bearbetningsmetoder är manuell bearbetning och OCR-guiden.


ordlista - ram

Ram: En formateringsruta som innehåller text eller bilder och som används för att bevara sidlayout. Du kan bevara kolumner med hjälp av ramar. I Textredigeraren används ramar i vyerna Bibehåll flytande kolumner och True Page. Formatering med hjälp av ramar gör att layouten bevaras väl, men sidorna kan blir svårare att redigera. Du kan behöva rulla sidan för att se hela innehållet i en ram. Ramar används i utdatadokument som exporteras i vyn True Page, om målprogrammet stöder ramar. Sidlayouten bevaras utan ramar om vyn Bibehåll flytande kolumner används.


ordlista - bild

Bild: En elektronisk avbildning av text (eller bilder), t ex från ett inläst pappersdokument eller en bildfil. Bilderna saknar redigerbara tecken, de innehåller i stället små bildpunkter (pixel) som tillsammans utgör en avbildning av texten. Den bästa bildpunktstätheten (upplösningen) för teckentolkning är 300 punkter per tum (dpi). I OmniPage Pro visas varje originalbild. Textredigeraren kan innehålla bildområden som är hämtade från bildområden i originalbilden.


ordlista - verktygsfältet Manuell OCR

Verktygsfältet Manuell OCR: Det här verktygsfältet öppnas när du klickar på knappen Manuell OCR, till vänster i OmniPage Verktygslåda. Det innehåller tre knappar: Hämta sida, Utför OCR och Exportera resultat. Varje knapp har en lista med bearbetningsalternativ. Genom att markera alternativ och klicka på de här knapparna i tur och ordning kan du bearbeta ett dokument steg för steg eller sida för sida. Alternativa bearbetningsmetoder är automatisk bearbetning och OCR-guiden.


ordlista - OCR

OCR: Optisk teckenläsning är den procedur som extraherar text från en sidbild. Bilden skapas genom att du läser in ett pappersdokument med en bildläsare eller öppnar en bildfil. Texten blir redigeringsbar, dvs du behöver inte skriva den manuellt igen.


ordlista - OmniPage-dokument

OmniPage-dokument: Programmets eget filformat (*.opd). OmniPage-dokument kan bestå av originalsidbilder, områden, tolkad text, inställningar och IntelliTrain-data. Du kan öppna ett OmniPage-dokument i en senare session och verifiera, korrekturläsa och redigera text eller lägga till sidor i det.


ordlista - OmniPage Verktygslåda

OmniPage Verktygslåda: Det område på skrivbordet i OmniPage Pro som innehåller verktygsfältet AutoOCR eller verktygsfältet Manuell OCR, verktygsfältens knappar och knappen OCR-guiden. Klicka på varje flik för att se de verktyg som du kan använda för att bearbeta dokument. Verktygslådan kan flyttas och förankras på olika ställen.


ordlista - tolkad text

Tolkad text: Text som har bearbetats (tolkats) av OmniPage Pro. Texten visas i någon av Textredigerarens fyra vyer efter OCR-bearbetningen. Texten kan innehålla tabeller, vara ordnad i spalter eller vara flödad. Bilder kan lagras tillsammans med texten. Texten i Textredigeraren kan korrekturläsas, redigeras eller läsas upp högt innan den sparas eller exporteras. De fyra vyerna (formateringsnivåerna) gäller också för export av text.


ordlista - registrerade program

Registrerade program: Ordbehandlings- eller kalkylbladsprogram som har registrerats för att fungera tillsammans med OmniPage Pro via Direct OCR. Genom registreringen infogas kommandona Hämta in text och Inställningar för Hämta in text på menyn Arkiv i programmen, så att tolkad text kan importeras direkt. Programmen registreras på panelen Direct OCR i dialogrutan Alternativ.


ordlista - snabbmeny

Snabbmeny: En meny som visas vid markören när du klickar med höger musknapp och som innehåller de vanligaste kommandona för det aktuella området på skärmen. OmniPage Pro har snabbmenyer för verktygsfälten, Textredigeraren, Dokumenthanteraren, fönstret Originalbild och områdena i detta.


ordlista - förtolka OCR

Förtolkning: Denna funktion används som hjälp vid teckentolkningen. OmniPage Pro är en kraftfull OCR-produkt med inbyggd förtolkning som ger goda resultat utan förtolkning. Förtolkning kan emellertid förbättra tolkningsresultatet för text med ovanliga teckensnitt eller ovanliga symboler. Förtolkningen utförs med IntelliTrain, som vanligen körs automatiskt. Förtolkningen kan lagras för framtida användning i en redigerbar förtolkningsfil.


ordlista - förtolkningsfil

Förtolkningsfil: En fil som innehåller ett bibliotek med teckenformer som är kopplade till olika tecken. OmniPage Pro använder de här fördefinierade lösningarna för att få bättre precision vid teckentolkningen. Förtolkning kan vara användbart för text med ovanliga teckensnitt eller ovanliga symboler. Du bör bara ladda en förtolkningsfil för sidor som har liknande typografisk utformning som de sidor som förtolkningen utfördes på. Du kan spara hur många förtolkningsfiler som helst, men bara ladda en åt gången. Förtolkningsfilerna kan redigeras.


ordlista - True Page

True Page: En ScanSoft-teknik som återskapar en originalsidas layout och formatering så noggrant som möjligt. Det här är en av de fyra vyerna i Textredigeraren. Formateringen bevaras genom att varje element (textblock, rubrik, kolumn, bild, diagram osv) placeras i en separat ram. De tolkade sidorna kan exporteras i True Page till målprogram som stöder ramar. Du använder knapparna längst ned till vänster i Textredigeraren för att växla mellan vyerna:
Vyerna är från vänster till höger: Bibehåll flytande kolumner, True Page, Bibehåll teckensnitt och stycken samt Ingen formatering.


ordlista - egen ordlista

Egen ordlista: En lista med ord, t ex facktermer, som OmniPage Pro kan använda vid tolkning och korrekturläsning utöver den inbyggda ordlistan. Egna ordlistor kan redigeras och sammanställas från befintliga textfiler. Du kan använda de egna ordlistorna i Microsoft Word.


ordlista - områdesmall

Områdesmallar: En uppsättning med områdesattribut, t ex form, storlek, läge, ordning, områdesinnehåll och områdestyp, som är sparade i en mallfil. Du kan skapa och använda områdesmallar för dokument med samma krav på områdeslayout. Du kan spara hur många områdesmallfiler som helst, men bara ladda en åt gången.


ordlista - områden

Områden: Delar av en sida som är omgivna av kantlinjer som ritas över originalbilden för att definiera vilka delar av bilden som ska bearbetas. Områdesindelningen, dvs processen när områdena skapas, kan utföras manuellt eller automatiskt eller genom en kombination av bådadera. Områden har egenskaper, som kan tilldelas automatiskt eller manuellt. Delar av sidan som finns i områden av typen Ignorera ignoreras alltid vid teckentolkningen. Om du väljer Använd endast aktuella områden vid manuell bearbetning ignoreras också delar av sidan som ligger utanför områdena.


ordlista - automatisk identifiering av områdestyp

Automatisk identifiering av områdestyp: Denna funktion gör att programmet analyserar områdesinnehållet och väljer den lämpligaste områdestypen. Resultatet kan bli ett text-, tabell- eller bildområde. Om ett område med automatisk identifiera placeras över textkolumner eller varierande innehåll, kan området ersättas med separata områden för varje kolumn eller element.


ordlista - automatisk områdesindelning

Automatisk områdesindelning: Den automatiska uppritningen och ordningen av områden i en sidbild. Detta påverkas av beskrivningen av för originalets layout. Alternativa metoder för områdesindelning är manuell områdesindelning och områdesindelning med en mall. Automatisk områdesindelning kan också utföras i kombination med manuellt ritade områden eller mallområden.


ordlista - verktygsfältet AutoOCR

Verktygsfältet AutoOCR: Du öppnar detta verktygsfält genom att klicka på knappen AutoOCR till vänster i OmniPage Verktygslåda. Med listorna i verktygsfältet kan du ange huvudalternativen för bearbetningen.
Startar eller startar om den automatiska bearbetningen eller gör att du kan lägga till fler sidor i ett dokument.
Avbryter eller gör paus i den automatiska bearbetningen, så att du kan ändra inställningarna.


ordlista - automatisk inläsning

Automatisk inläsning: Den här funktionen används för att läsa in långa dokument med en flatbäddsbildläsare utan automatisk dokumentmatare. Nya inläsningar startas regelbundet med användardefinierade intervall. En dialogruta visas där du kan förlänga eller förkorta varje paus.


ordlista - intensitet

Intensitet: Ett mått på hur mörk eller ljus en inläst bild blir. Kvaliteten på teckentolkningen är i hög grad beroende av att inställningen för intensitet är lämplig. Om bokstavsformerna går in i varandra på en bild är den för mörk. Om bokstavsformerna däremot är tunna eller splittrade är bilden för ljus. Många bildläsare har en funktion för automatisk inställning av intensiteten.


ordlista - kontrast

Kontrast: Ett mått på hur stor skillnad det är mellan ljusa och mörka delar av en bild. Kvaliteten på teckentolkningen är i hög grad beroende av att inställningarna för intensitet och kontrast är lämpliga. På vissa bildläsare kan du inte ställa in kontrasten manuellt.


ordlista - detaljvyn

Detaljvyn: Det finns två vyer i Dokumenthanteraren: miniatyrvyn och detaljvyn. I detaljvyn sammanfattas det aktuella dokumentet i en tabell. Varje rad representerar en sida. Kolumnerna innehåller statistik och statusinformation. Du kan själv ange vilka kolumner som ska visas och ordningen mellan dem.


ordlista - direct OCR

Direct OCR: Den här funktionen ger tolkningsfunktioner i ordbehandlings- och kalkylbladsprogram som har registrerats för att fungera tillsammans med OmniPage Pro på fliken Direct OCR i dialogrutan Alternativ. Direct OCR lägger till kommandona Hämta in text och Inställningar för Hämta in text på menyn Arkiv i programmet. Med de här kommandona startar du OmniPage Pro, och den tolkade texten placeras vid markörens position i programmet.


ordlista - dokumenthanteraren

Dokumenthanteraren: Dokumenthanteraren innehåller två synkroniserade vyer som du väljer på flikar längst ned i fönstret. I miniatyrvyn visas små bilder av sidorna. I detaljvyn visas en tabell med statistik och statusinformation för varje sida. Med Dokumenthanteraren är det enkelt att ta bort och ändra ordning på sidor. Du kan skapa mer utrymme för Dokumenthanteraren på skärmen genom att flytta på delningslister, och du kan också dölja och visa Dokumenthanteraren via statusfältet.


ordlista - punktmatris

Punktmatris: En utskriftstyp där tecknen bildas av rader av små punkter. Du behöver inte längre använda en separat inställning för punktmatristexter i OmniPage Pro. Matristexter i 9-stifts- eller 24-stiftsformat för utkast- respektive kvalitetsutskrift identifieras automatiskt, och lämpliga tolkningsverktyg används.


ordlista - dpi

Dpi: Dpi (punkter per tum) är ett mått på upplösningen (bildpunktstätheten) i en bild. Den bästa upplösningen för teckentolkning är 300 dpi.


ordlista - flatbäddsbildläsare

Flatbäddsbildläsare: En bildläsare där papperet ligger stilla och bildläsarhuvudet flyttas. Sådana bildläsare ger vanligen bilder av högre kvalitet än jämförbara arkmatningsbildläsare. Om du vill läsa in flera ark automatiskt med en flatbäddsbildläsare måste den ha en automatisk dokumentmatare.


ordlista - område av ignoreringstyp

Område av ignoreringstyp: Den här områdestypen instruerar funktionen för automatisk områdesindelning och teckentolkningsmotorn att ignorera innehållet i området. Det tolkas inte, och det är inte heller tillgängligt som en bild i Textredigeraren.


ordlista - bildfil

Bildfil: En fil som innehåller en sidbild, vanligen framställd med en bildläsare. Bildfiler kan innehålla bildobjekt eller text. Bildfiler med text kan bearbetas med optisk teckentolkning (OCR) för att skapa redigerbar text. OmniPage Pro stöder ett stort antal bildfilsformat. En lista finns i direkthjälpen.


ordlista, verktygsfältet bild

Verktygsfältet Bild: Det här verktygsfältet innehåller verktyg för områdes-, bild- och tabellhantering. Som standard visas det lodrätt till vänster i fönstret Originalbild. Det kan flyttas, fästas mot vilken kant som helst eller döljas.


ordlista - beskrivning av indatasida

Beskrivning av sidlayout: Denna beskrivning påverkar hur programmet utför den automatiska områdesindelningen. Följande alternativ är tillgängliga: Automatisk, En kolumn utan tabeller, Flera kolumner utan tabeller, Kalkylblad, Mall och Anpassad. Mer information om hur du använder de olika typerna finns i direkthjälpen.


ordlista - intelliTrain

IntelliTrain: En process som används för att förbättra tolkningsresultatet och som bygger på användarens rättelser under korrekturläsningen. Ett rättat teckens form används för att söka efter liknande former i dokumentet, särskilt i ifrågasatta ord. Efter ytterligare kontroll kan användarens ändring utnyttjas i de här fallen. IntelliTrain är en automatisk funktion, men den kan aktiveras eller inaktiveras. IntelliTrain-lösningar kan redigeras och sparas i en förtolkningsfil för senare användning.


ordlista - jobb

Jobb: Den grundläggande bearbetningsenheten när du använder Schemalägg OCR. Ett dokument bearbetas i varje jobb. En eller flera exportfiler kan anges för ett jobb. Du väljer bearbetningsinställningar i guiden Nytt jobb eller guiden Ändra jobb. Du kan ange hur många jobb som helst som ska starta vid var sin bestämda tidpunkt inom de följande 24 timmarna.


ordlista - manuell bearbetning

Manuell bearbetning: Vid manuell bearbetning använder du verktygsfältet Manuell OCR, och bearbetningen kan utföras steg för steg. Du kan dela in en bild i områden manuellt efter det att bilden har laddats, men före tolkningen. Du kan läsa in flera dokument och vänta med tolkningen till senare. Du kan tolka dokument och vänta med att korrekturläsa och spara dem till senare. Du kan växla till manuell bearbetning genom att klicka på knappen Stoppa under automatisk bearbetning.


ordlista - manuell områdesindelning

Manuell områdesindelning: Att rita användardefinierade områden på en bild. Du kan också använda automatisk områdesindelning eller mallområdesindelning. Du kan rita några områden manuellt och därefter ange automatisk områdesindelning för resten av sidan. Du kan utföra manuell områdesindelning som en del av en manuell bearbetning eller genom att avbryta en automatisk bearbetning.


ordlista - MAPI

MAPI (Mailing Application Programming Interface): Ett standardiserat gränssnitt för e-postprogram. OmniPage Pro 11 kan skicka tolkningsresultat till alla MAPI-kompatibla system. MS Outlook och MS Exchange är MAPI-kompatibla.


ordlista - inbyggt användargränssnitt

Inbyggt användargränssnitt: Det bildläsargränssnitt som tillhandahålls av din bildläsartillverkare. Om du väljer att visa bildläsarens eget användargränssnitt kan du ändra de bildläsarinställningar som Installationsguiden för bildläsare valt.


ordlista, vyn ingen formatering

Vyn Ingen formatering: En av de fyra vyerna i Textredigeraren. I vyn Ingen formatering visas oformaterad text utan kolumner i ett enda teckensnitt och ett enda format. Den kan dock innehålla bilder och tabeller. Det kan vara enklast att göra rättningar i texten i den här vyn. Texten exporteras i den vy som används när den sparas. Filformatet TXT stöder bara oformaterad text. Använd knapparna längst ned till vänster i Textredigeraren för att växla mellan vyerna:
Vyerna är från vänster till höger: Bibehåll flytande kolumner, True Page, Bibehåll teckensnitt och stycken samt Ingen formatering.


ordlista - OCR Proofreader

OCR Proofreader: En del av Textredigeraren. Vid korrekturläsningen stannar programmet på ifrågasatta ord och ord som inte finns i ordlistan, medan originalbilden och teckentolkningslösningen visas. Förslag från ordlistan kan visas. Du kan lägga till ord i egen ordlista. IntelliTrain körs under korrekturläsningen om det är aktiverat. Det är bäst att utföra korrekturläsningen före redigering i större skala, t ex om du klipper ut och klistrar in textblock.


ordlista - OCR-guide

OCR-guiden: Det här en av de tre huvudsakliga metoderna för dokumentbearbetning. Du får hjälp med inställningarna i en rad dialogrutor med knapparna Nästa och Bakåt. Funktionerna är ungefär desamma som vid automatisk bearbetning, men via ett annat gränssnitt.


ordlista - Omnipage skrivbord

Skrivbordet i OmniPage Pro: Skrivbordet är huvudfönstret i programmet. Det innehåller en namnlist, en menyrad, verktygsfältet Standard, OmniPage Verktygslåda och ett statusfält. Huvudarbetsytan innehåller Dokumenthanteraren, fönstret Originalbild och Textredigeraren. De visas i ett enda fönster som är avgränsat med flyttbara delningslister.


ordlista - dialogrutan alternativ

Dialogrutan Alternativ: Den centrala plats där du gör de flesta inställningarna i OmniPage. Du kan öppna dialogrutan Alternativ på menyn Verktyg eller genom standardverktygsfältet. Du kan visa och välja inställningar genom att klicka på flikar i dialogrutan. Välj Sökguide på menyn Hjälp om du vill visa en lista över programfunktioner, information om var du gör inställningar i den här dialogrutan och standardvärden.


ordlista - originalbild

Originalbild: Den sidbild som hämtas in från en bildläsare eller bildfil. Den visas i fönstret Originalbild. Bilden kan visas i svartvitt, gråskala eller färg. Varje sida i ett dokument motsvaras av en egen bild. I Dokumenthanteraren kan du flytta från en sidbild till en annan.


ordlista - området originalbild

Området Originalbild: Ett av de tre huvudområdena på skrivbordet i OmniPage Pro. Här visas originalbilden av den aktuella sidan tillsammans med eventuella områden. Du kan skapa mer utrymme för fönstret Originalbild på skärmen genom att flytta delningslister, och du kan också dölja eller visa det genom att klicka på knappen Originalbild i statusfältet.


ordlista - PDF

PDF (Portable Document Format): Ett dokumentformat som ofta används på webbsidor och för att visa dokument. Du kan öpppna PDF-filer i OmniPage Pro 11 och skapa en redigerbar version av texten som visas i dem. Du kan också spara tolkningsresultat i fyra varianter av PDF-filer: endast visningsbara, visningsbara med bildersättning för okända tecken, visningsbara och sökbara samt visningsbara och redigerbara.


ordlista - upplösning

Upplösning: Ett mått på bildpunktstätheten i en bild. Den mäts i punkter per tum (dpi). OmniPage Pro kan hantera bilder med upplösning på upp till 600 dpi, men den bästa upplösningen för teckentolkning är 300 dpi. När gråskale- eller färgbilder sparas i OmniPage Pro kan upplösningen minskas till 150 dpi.


ordlista - bibehåll flytande kolumner

Vyn Bibehåll flytande kolumner: En av de fyra vyerna i Textredigeraren. I den här vyn visas sidlayouten med ramar, precis som i vyn True Page. Pilar visar textflödets ordning mellan ramarna. Den här ordningen kan ändras i fönstret Siddisposition. Om den här vyn används vid export bevaras formateringen, men utan ramar där så är möjligt. Texten flödar mellan kolumner enligt pilarna. Använd knapparna längst ned till vänster i Textredigeraren för att växla mellan vyerna:
Vyerna är från vänster till höger: Bibehåll flytande kolumner, True Page, Bibehåll teckensnitt och stycken samt Ingen formatering.


ordlista - bibehåll teckensnitt och stycken

Vyn Bibehåll teckensnitt och stycken: En av de fyra vyerna i Textredigeraren. I den här vyn visas text utan kolumner, men med bevarad teckensnitts- och styckeformatering. Bilder och tabeller kan visas. Använd knapparna längst ned till vänster i Textredigeraren för att växla mellan vyerna:
Vyerna är från vänster till höger: Bibehåll flytande kolumner, True Page, Bibehåll teckensnitt och stycken samt Ingen formatering.


ordlista - SAPI

SAPI (Speech Application Programming Interface): Ett standardiserat gränssnitt för text till tal-program. OmniPage Pro 11 installeras med ett talprogram (för installationsspråket om det är möjligt, annars för engelska). Programmet kan identifiera andra SAPI-kompatibla text till tal-program i ditt system och använda dem för att läsa upp tolkade texter.


ordlista - bildläsardrivrutin

Drivrutiner för bildläsare: Datorfiler som har skapats av en bildläsartillverkare och som möjliggör kommunikation mellan bildläsaren och datorns operativsystem. Många bildläsarmodeller har flera versioner av drivrutinerna som är kompatibla med olika versioner av Windows. Många bildläsartillverkare tillhandahåller drivrutiner som kan hämtas på deras webbplatser.


ordlista - installationsguide för bildläsare

Installationsguide för bildläsare: Ett program som använder information från användaren tillsammans med fördefinierade inställningar för att konfigurera OmniPage Pro 11 för kommunikation med en bildläsare för att få bästa möjliga inläsningsresultat.


ordlista - schemalägg OCR

Schemalägg OCR: Den här funktionen körs som ett separat program som startar och styr OmniPage Pro. Med hjälp av funktionen kan du utföra automatisk OCR-bearbetning på angivna jobb vid schemalagda tidpunkter, och vanligen behöver du inte ingripa. Du måste fördefiniera bildfilen som ska tolkas, bearbetningsinställningarna och exportfilnamnen. Du måste ha en automatisk dokumentmatare för att kunna använda Schemalägg OCR med en bildläsare.


ordlista - arkmatningsbildläsare

Arkmatningsbildläsare: En bildläsare där bildläsarhuvudet är fixerat och papperet flyttas. Bildläsare av den här typen är ofta små och har en inbyggd automatisk dokumentmatare, men en jämförbar flatbäddsbildläsare ger oftast bilder av bättre kvalitet.


ordlista - delningslist

Delningslister: Lodräta eller vågräta kantlinjer som avgränsar Dokumenthanteraren, fönstret Originalbild och Textredigeraren. Du kan flytta en delningslist genom att placera markören på den och dra den dit du vill ha den. Med knapparna i statusfältet kan du byta plats på fönstret Originalbild och Textredigeraren. Delningslisten mellan dem kan vara vågrät eller lodrät.


ordlista - verktygsfältet Standard

Verktygsfältet Standard: Det här verktygsfältet innehåller knappar för grundläggande programfunktioner. Som standard är det placerat vågrätt under menyraden. Det kan flyttas, förankras någon annanstans eller döljas.


ordlista - statistik

Statistik: Statistiken är tillgänglig för varje sida i ett dokument som kolumner i detaljvyn i Dokumenthanteraren. Du kan också visa sammanlagda värden för ett dokument. Statistiken omfattar bland annat läshastighet (ord/minut) och precision (procentandel kasserade tecken av det totala antalet). Du kan välja vilken statistik som ska visas.


ordlista - målprogram

Målprogram: Ett program som har definierats som mottagare för tolkad text eller bilder från OmniPage Pro. Detta är vanligen ett ordbehandlingsprogram, ett DTP-program, ett kalkylbladsprogram, en webbredigerare eller ett e-postprogram. I dialogrutan Spara som kan du välja mellan ett stort antal målprogram och generella filformat som du kan spara tolkningsresultaten i. Urvalet kan begränsas av språkinställningen eller vyn i Textredigeraren. Du kan också överföra tolkningsresultatet till ett målprogram genom att dra och släppa, klippa ut och klistra in eller med Direct OCR.


ordlista - textredigeraren

Textredigeraren: Ett av de tre huvudområdena i OmniPage Pro. Här visas den tolkade texten, eventuellt tillsammans med tabeller och bilder. Verktygsfältet Formatering längst upp i Textredigeraren kan döljas, men inte flyttas. Fyra vyer (formateringsnivåer) i Textredigeraren används vid visning och export. I Textredigeraren kan du korrekturläsa texten och få den uppläst. I WYSIWYG-redigeraren kan du redigera teckensnitt, stycken och sidor innan du exporterar texten. Du kan skapa mer utrymme för Textredigeraren på skärmen genom att flytta på delningslister, och du kan också dölja och visa den genom att klicka på knappen Textredigeraren i statusfältet.


ordlista - vyer i textredigeraren

Vyer i Textredigeraren: I Textredigeraren kan du visa tolkade sidor i fyra vyer. Med knapparna längst ned till vänster i Textredigeraren kan du växla mellan vyerna. Från vänster till höger:

Vyn Bibehåll flytande kolumner: True Page-visning. Formateringen bevarad vid export, men marginal- och kolumninställningar används i stället för ramar.
Vyn True Page: Formateringen bevaras. Alla sidelement, inklusive kolumner, placeras i ramar för att bevara den ursprungliga sidlayouten.
Vyn Bibehåll teckensnitt och stycken: Text utan kolumner med teckensnitts- och styckeformatering.
Vyn Ingen formatering: Oformaterad text utan kolumner i ett enda teckensnitt och format.
Texten exporteras i den vy som används när den sparas. Detta gör att du kan spara ett dokument flera gånger med olika formateringsnivåer.


ordlista - text till tal

Text till tal: OmniPage Pro kan läsa upp text på flera olika språk. Ett talsystem installeras tillsammans med OmniPage Pro, om möjligt för installationsspråket. Alla SAPI-kompatibla program för andra språk som kan identifieras i systemet stöds också. Textavsnittet som ska läsas upp definieras i Textredigeraren med hjälp av musen eller tangentbordet.


ordlista - miniatyrvyn

Miniatyrvyn: Det finns två synkroniserade vyer i Dokumenthanteraren: miniatyrvyn och detaljvyn. I miniatyrvyn visas numrerade miniatyrbilder av varje sida i dokumentet. Den aktuella sidan visas med ljus bakgrund. Markerade sidor ser "nedtryckta" ut. Du kan öppna, flytta eller ta bort sidor med hjälp av miniatyrbilderna. Du kan visa flera miniatyrbilder genom att använda rullningslisten. Sidstatusen visas med ikoner:
områdesindelad, [image] tolkad, [image] korrekturläst.


ordlista - TWAIN

TWAIN (Technology Without An Interesting Name): En standard för många bildläsare och digitala kameror. En bildläsare måste vara TWAIN-kompatibel för att fungera korrekt med OmniPage Pro 11. Du kan kontakta bildläsartillverkare för att få veta vilka bildläsare som är TWAIN-kompatibla.


ordlista - unicode

Unicode: Ett universellt system för att koda tecken som ger så gott som alla tecken och symboler i världens språk ett unikt kodningsvärde. I OmniPage Pro kan du välja Unicode som filformat för utdata för användning med oformaterad text. Alternativet är användbart för dokument på flera språk. De nyaste versionerna av Word och andra ordbehandlingsprogram har stöd för flera språk, och du kan alltså exportera fullständigt formaterade texter på flera språk till dem utan att använda Unicode.


ordlista - wysiwyg

WYSIWYG: "What-you-see-is-what-you-get", dvs det du ser är vad du får.


ordlista - områdesinnehåll

Områdesinnehåll: Områdesinnehållet definierar vilken teckenuppsättning OmniPage Pro accepterar från ett visst textområde vid teckentolkningen: I alfanumeriska områden tillåts alla tecken som krävs för det språk som du har valt. I numeriska områden skapas text som bara innehåller siffror och sifferrelaterade skiljetecken.


ordlista - områdesegenskaper

Områdesegenskaper: Områdestyperna och områdesinnehållet utgör tillsammans områdesegenskaperna. Du kan ändra områdesegenskaperna genom att högerklicka inuti ett område och välja ett alternativ på snabbmenyn.


ordlista - områdestyper

Områdestyper: Påverkar hur OmniPage Pro hanterar innehållet i ett område. Beskrivningen av indatasidan avgör vilka områdestyper som skapas automatiskt. Du kan ändra områdestyper. Följande typer finns: flytande text med en kolumn, flytande text med flera kolumner, tabell, automatisk identifiering, bild och ignorera. Mer information om hur du använder de olika typerna finns i direkthjälpen. Manuellt ritade områden ärver typen från det senaste ritade eller markerade området. För områden som ritas automatiskt utöver användardefinierade områden eller mallområden definieras områdestypen automatiskt.


.topic 27204
Använd detta för att decimaljustera det aktuella tabbstoppet. Det är användbart för kolumner med decimaltal. Både komman och punkter är giltiga decimaltecken.

.topic 27188
Använd detta om du vill stänga dialogrutan utan att spara några ändringar.

.topic 27240
När du använder gränslinjer och bakgrunder i tabeller kan du välja om inställningarna ska gälla endast markerade celler eller hela tabellen.

.topic 27234
Klicka här om du vill använda de aktuella linjeinställningarna på alla gränslinjer runt om och inuti de definierade cellerna eller den definierade tabellen. Detta är inte tillgängligt för gränslinjer som inte används i tabeller.

.topic 27396
Den här symbolen anger indrag av första raden för det aktuella stycket eller de markerade styckena. Indrag av första raden anges i förhållande till vänster indrag och vänster områdesposition. Om du flyttar någon av dessa flyttas även första radens indrag.

.topic 27397
Den här symbolen anger vänster indrag för alla rader i det aktuella stycket eller de markerade styckena. Indrag av första raden och hängande indrag anges i förhållande till detta värde. Dra symbolen till önskad plats.

.topic 27400
Linjalen visar nu positionerna för kolumnerna och avskiljarna för den markerade tabellen. Dra ett mellanrum mellan kolumnerna för att flytta en kolumnavskiljare åt vänster eller höger. Du kan också göra detta direkt i tabellen.

.topic 27300
Klicka här och välj undermenyn "Stycke..." eller "Tabbar..." om du vill ändra egenskaper för den markerade stilen.

.topic 27284
Klicka här om du vill stänga dialogrutan och använda det markerade styckeformatet (tillsammans med dess ändrade egenskaper) på de det aktuella stycket eller de markerade styckena i Textredigeraren.

.topic 27281
Klicka här för att namnge ett nytt styckeformat och ange dess egenskaper.

.topic 27407
Den här knappen visar att ett högerställt tabbstopp kommer att placeras där du klickar i den aktiva delen av linjalen. Klicka på knappen om du vill ange en annan typ av tabbstopp (vänster, centrerat eller decimalt). Klicka tills den önskade typen visas.

.topic 27362
Ställ in volymen för textläsning.

.topic 27231
Klicka här om du vill lägga till eller ta bort interna horisontella gränslinjer för de definierade cellerna eller den definierade tabellen. Gränslinjerna läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den mittersta horisontella linjen i modellen. Detta är bara tillgängligt för tabeller med mer än en markerad rad.

.topic 27235
Klicka här om du vill använda de nya linjeinställningarna på valda gränslinjer runt om eller inuti de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Välj önskade linjeinställningar och klicka sedan på gränslinjer i förhandsgranskningsmodellen (eller använd knapparna för förhandsgranskning) för att definiera var de nya inställningarna ska användas.

.topic 27257
Klicka här om du vill göra det första tecknet eller de första tecknen i markerade stycken till anfanger. Det angivna antalet textrader dras in för att ge plats åt anfangen. Antalet rader avgör också storleken på anfangerna.

.topic 27373
Välj en teckenstorlek för den markerade texten. I vyn Ingen formatering används en viss storlek för att visa och exportera hela texten, men teckenstorleken i andra vyer påverkas inte.

.topic 27159
Använd dessa bockar för att formatera den markerade texten med enkel genomstrykning, som upphöjd (upphöjd och med mindre storlek) eller som nedsänkt (nedsänkt och med mindre storlek).

.topic 27333
Klicka här när du vill stänga dialogrutan. Alla ersättningar utförs omedelbart.

.topic 27355
Välj en läshastighet.

.topic 27350
Välj en manlig eller kvinnlig röst för textläsningen.

.topic 27371
Här visas de styckeformat som används i dokumentet. Markera ett format för att använda det på markerade stycken i Textredigeraren. För pekaren över ett formatnamn för att visa dess egenskaper. Använd dialogrutan Stil på Format-menyn om du vill ändra egenskaperna.

.topic 27156
Använd detta om du vill expandera (större utrymme mellan tecknen) eller kondensera (mindre utrymme) den markerade texten med ett angivet värde. Värdena anges i punkter. Effekten av de aktuella inställningarna visas i fönstret Förhandsgranska.

.topic 27403
Linjalen visar nu positioner för rader och avskiljare i den markerade tabellen. Dra ett mellanrum mellan raderna för att flytta en radavskiljare uppåt eller nedåt. Du kan också göra detta direkt i tabellen.

.topic 27283
På den här panelen visas alla egenskaper för det aktuella styckeformatet. Egenskaper som inte visas har standardvärden. Tillgängliga egenskaper är hela styckeindrag, indrag av första raden, hängande indrag, styckejustering, styckeavstånd, punkter och tabbar.

.topic 27359
Ställ in volymen för textläsning.

.topic 27356
Välj en läshastighet.

.topic 27353
Välj en läshastighet.

.topic 27187
Använd detta om du vill stänga dialogrutan och använda alla nya inställningar.

.topic 27164
Använd detta om du vill stänga dialogrutan utan att spara några ändringar.

.topic 27239
Välj den bakgrundsfärg som du vill använda på de markerade cellerna, den markerade tabellen eller objektet intill gränslinjen. Automatisk är den färg som är angiven i systemets dialogruta 'Bildskärmsegenskaper/Utseende' för skärmdelen 'Fönster'.

.topic 27227
Klicka här för att lägga till eller ta bort höger gränslinje för de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Gränslinjen läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den högra gränslinjen i modellen.

.topic 27374
Klicka här om du vill formatera den markerade texten med fetstil. Om texten redan har fet stil klickar du på knappen för att ta bort stilen.

.topic 27379
Klicka här om du vill högerjustera texten i det aktuella stycket eller de markerade styckena.

.topic 27152
Använd detta för att ange teckenstorlek på den aktuella textmarkeringen. Det är enklare att göra detta med verktygsfältet för formatering i Textredigeraren.

.topic 27158
Använd detta om du vill expandera (större utrymme mellan tecknen) eller kondensera (mindre utrymme) den markerade texten med ett angivet värde. Värdena anges i punkter. Effekten av de aktuella inställningarna visas i fönstret Förhandsgranska.

.topic 27161
Använd dessa bockar för att formatera den markerade texten med enkel genomstrykning, som upphöjd (upphöjd och med mindre storlek) eller som nedsänkt (nedsänkt och med mindre storlek).

.topic 27343
Klicka här när du vill stänga dialogrutan. Omordningsåtgärderna utförs omedelbart. När du har stängt dialogrutan kan du välja "Ångra Ordna om" på Redigera-menyn.

.topic 27360
Ställ in volymen för textläsning.

.topic 27357
Ställ in volymen för textläsning.

.topic 27354
Välj en läshastighet.

.topic 27352
Ställ in volymen för textläsning.

.topic 27177
Klicka på "Första raden" för att dra in första raden i de markerade styckena i Textredigeraren med angivet värde. Klicka på "Hängande" för att dra in alla rader utom den första raden. Dessa specialindrag används utöver eventuella vänsterindrag för hela stycket. Klicka på "Inget" för att ta bort specialindrag.

.topic 27163
Använd detta om du vill stänga dialogrutan och använda alla nya inställningar.

.topic 27224
När du använder gränslinjer och bakgrunder i tabeller kan du välja om inställningarna ska gälla endast markerade celler eller hela tabellen.

.topic 27258
Klicka här för att göra det första tecknet eller de första tecknen i markerade stycken till anfanger. Antalet rader avgör också storleken på anfangerna. Alla rader dras in för att ge plats åt anfangerna.

.topic 27264
Klicka här för att göra det första tecknet eller de första tecknen i markerade stycken till anfanger. Antalet rader avgör också storleken på anfangerna. Alla rader dras in för att ge plats åt anfangerna.

.topic 27155
Använd detta för att placera, ändra eller ta bort en bakgrundsfärg (färgöverstrykning) för den markerade texten i Textredigeraren. Automatisk är den färg som är angiven i systemets dialogruta 'Bildskärmsegenskaper/Utseende' för skärmdelen 'Fönster'. Klicka på F1 för att visa direkthjälpen om tecken- och bakgrundsfärg inte beter sig som väntat.

.topic 27342
På panelen visas en siddisposition för den aktuella sidan, med områden och stycken. Du kan ändra ordning på områden eller stycken inuti områden. Markera ett objekt och dra det till önskad plats. Varje flyttning utförs omedelbart i Textredigeraren. När du har stängt dialogrutan kan du välja "Ångra Ordna om" på Redigera-menyn. Mer information: F1

.topic 27390
Den här horisontella linjalen visar inställningarna för det stycke som insättningspunkten finns i eller för markerade stycken. Om du vill ändra positioner för indrag, tabbar, marginaler eller gränslinjer för områden drar du markörerna till önskad position. Om du vill ange ett tabbstopp tittar du på knappen för tabbstopp till vänster om linjalen. Om den visar det tabbstopp som du vill använda klickar du bara på önskad position. Om inte, klickar du på knappen tills det önskade tabbstoppet visas och klickar sedan på önskad position på linjalen.

.topic 27358
Ställ in volymen för textläsning.

.topic 27260
Välj storlek på anfangen genom att ange det antal rader som tecknet ska uppta. När alternativet "Nedsänkt" är markerat dras det angivna antalet rader in.

.topic 27370
Det här verktygsfältet för formatering visas alltid överst i Textredigeraren. Använd dialogrutan Verktygsfält på Visa-menyn för att visa eller dölja det här verktygsfältet.

.topic 27402
Den här symbolen anger höger gränslinje för den aktuella ramen. Dra den till önskad plats. Om texten klipps av i högerkanten drar du den här åt höger för att visa hela texten.

.topic 27306
Klicka här om du vill stänga dialogrutan utan att spara några ändringar. Om du har valt en ny stil avbryts detta.

.topic 27280
Här visas alla styckeformat som används i det aktuella dokumentet. Markera ett format för att visa dess egenskaper. Klicka på Ändra om du vill byta namn på formatet eller ändra dess egenskaper.

.topic 27208
Tabbutfyllnaden är en linje som placeras i utrymmet fram till tabbstoppet. Du kan välja mellan tre linjestilar eller ingen utfyllnad. Utfyllnad med linjer är användbart om du t ex förbereder en innehållsförteckning. De prickade eller heldragna utfyllnadslinjerna är utskrivbara tecken, till skillnad från de högerpilar som används för att visa tabbarnas placering.

.topic 27206
Tabbutfyllnaden är en linje som placeras i utrymmet fram till tabbstoppet. Du kan välja mellan tre linjestilar eller ingen utfyllnad. Utfyllnad med linjer är användbart om du t ex förbereder en innehållsförteckning. De prickade eller heldragna utfyllnadslinjerna är utskrivbara tecken, till skillnad från de högerpilar som används för att visa tabbarnas placering.

.topic 27200
Ange ett värde för att placera ett nytt tabbstopp i de markerade styckena. Måttenheten anges på panelen för Textredigeraren i dialogrutan Alternativ. Ange ett värde för att ändra inställningarna för ett befintligt tabbstopp. Du kan också placera och flytta tabbar på Textredigerarens linjal.

.topic 27185
Markera detta för att placera punkter i början av markerade stycken. Du kan göra detta direkt med verktygsfältet för formatering i Textredigeraren. Stycken med punktlistor dras in för att ge plats åt punkterna.

.topic 27184
Om du väljer "Minst" eller "Exakt" anger du ett värde i punkter för utrymmet mellan raderna.

.topic 27229
Klicka här för att lägga till eller ta bort den nedre gränslinjen för de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Gränslinjen läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den nedre gränslinjen i modellen.

.topic 27259
Ange antalet anfangstecken som ska användas i början av de stycken som är markerade i Textredigeraren.

.topic 27380
Klicka här för att använda marginaljustering på det aktuella stycket eller de markerade styckena. Mellanrum läggs till mellan orden för att justera texten vid både vänster- och högermarginalen.

.topic 27331
Klicka här om du vill ersätta alla förekomster av den hittade texten i hela dokumentet med texten i "Ersätt med". Ersättningen använder inställningarna för gemener/versaler, hela ord och sökriktning.

.topic 27401
Den här symbolen anger vänster gränslinje för den aktuella ramen. Dra den till önskad plats.

.topic 27405
Den här symbolen anger nedre gränslinje för den aktuella ramen. Dra den till önskad plats. Om slutet av texten inte syns i ramen drar du den längre ned för att visa hela texten.

.topic 27186
Klicka här för att öppna dialogrutan Tabbar och ange tabbinställningar för markerade stycken. Du kan också placera och ändra tabbar på Textredigerarens linjal.

.topic 27250
Välj storlek på anfangen genom att ange det antal rader som tecknet ska uppta. När alternativet "Nedsänkt" är markerat dras det angivna antalet rader in.

.topic 27328
Klicka här när du vill stänga dialogrutan.

.topic 27325
Detta visar alla sökinställningar som inte är standardinställningar. Klicka på Mer om alla inställningar inte syns.

.topic 27375
Klicka här om du vill formatera den markerade texten med kursiv stil. Om texten redan har kursiv stil klickar du på knappen för att ta bort stilen.

.topic 27381
Klicka här om du vill visa icke utskrivbara tecken i Textredigeraren. Dessa är tecken för styckeslut och cellslut, högerpilar för tabbstopp, blankstegspunkter, mjuka bindestreck och manuella radbrytningar.

.topic 27399
Den här symbolen anger hängande indrag för det aktuella stycket eller de markerade styckena. Hängande indrag används på alla rader utom den första raden. Hängande indrag anges i förhållande till vänster indrag och vänster områdesposition. Om du flyttar någon av dessa flyttas även det hängande indraget.

.topic 27302
För tillfället finns endast olika styckeformat.

.topic 27351
Välj en läshastighet.

.topic 27213
Klicka här om du vill stänga dialogrutan utan att spara några tabbändringar.

.topic 27207
Tabbutfyllnaden är en linje som placeras i utrymmet fram till tabbstoppet. Du kan välja mellan tre linjestilar eller ingen utfyllnad. Utfyllnad med linjer är användbart om du t ex förbereder en innehållsförteckning. De prickade eller heldragna utfyllnadslinjerna är utskrivbara tecken, till skillnad från de högerpilar som används för att visa tabbarnas placering.

.topic 27242
Använd detta om du vill stänga dialogrutan utan att spara några ändringar.

.topic 27181
Ange hur mycket extra utrymme som ska finnas efter markerade stycken i Textredigeraren. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Extra utrymme efter ett stycke läggs till eventuellt extra utrymme före nästa stycke.

.topic 27171
Dra in de markerade styckena i Textredigeraren från vänstermarginalen. Skriv in ett värde eller klicka på uppåt- eller nedåtpilen för att ange ett värde. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Använd "Special" för indrag av första raden eller hängande indrag.

.topic 27254
Ange antalet anfangstecken som ska användas i början av de stycken som är markerade i Textredigeraren.

.topic 27252
Välj storlek på anfangen genom att ange det antal rader som tecknet ska uppta. När alternativet "Nedsänkt" är markerat dras det angivna antalet rader in.

.topic 27261
Ange hur mycket utrymme som ska finnas mellan anfangen och texten.

.topic 27324
Detta visar alla sökinställningar som inte är standardinställningar. Klicka på Mer om alla inställningar inte syns.

.topic 27382
Lägg till eller ta bort punkter från markerade stycken i den tolkade texten.

.topic 27404
Den här symbolen anger övre gränslinje för den aktuella ramen. Dra den till önskad plats.

.topic 27305
Klicka här för att implementera ändringar av det aktuella styckeformatets namn och/eller egenskaper. Du kommer tillbaka till dialogrutan Stil. Klicka på "Stäng" om du vill behålla ändringarna men inte använda dem i Textredigeraren. Klicka på "Använd" om du även vill använda ändringarna i det aktuella stycket eller de markerade styckena i Textredigeraren.

.topic 27211
Klicka här för att ta bort alla tabbstopp från de markerade styckena.

.topic 27209
Klicka här för att ange egenskaper för det tabbstopp som är definierat i redigeringsrutan ovan. Du måste klicka på "Ange" innan du går till nästa tabb och även på "OK" om du vill att alla tabbinställningar ska användas.

.topic 27182
Ange radavståndet för de markerade styckena. Värdena "Enkel", "1,5 rader" och "Dubbel" utgår ifrån punktstorleken på det största tecknet på varje rad. Om du väljer "Minst" eller "Exakt" anger du ett värde i redigeringsrutan "Vid".

.topic 27170
Använd detta för att ange justering för de markerade styckena i Textredigeraren. Marginaljusterad text är justerad både vid vänster och höger marginal med extra utrymme mellan orden efter behov. När du justerar text i Textredigeraren läggs ingen ny avstavning till. Du kan utföra styckejustering direkt med verktygsfältet för formatering i Textredigeraren.

.topic 27220
Klicka på den linjetyp som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27226
Klicka här för att lägga till eller ta bort den vänstra gränslinjen för de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Gränslinjen läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den vänstra gränslinjen i modellen.

.topic 27251
Ange hur mycket utrymme som ska finnas mellan anfangen och texten.

.topic 27255
Ange antalet anfangstecken som ska användas i början av de stycken som är markerade i Textredigeraren.

.topic 27376
Klicka här om du vill formatera den markerade texten med understrykning. Om texten redan är understruken klickar du på knappen för att ta bort stilen.

.topic 27377
Klicka här för att vänsterjustera texten i det aktuella stycket eller de markerade styckena.

.topic 27392
Den här symbolen visar att det finns en vänstertabb på den här platsen i det aktuella stycket. Dra symbolen åt vänster eller höger för att flytta tabbstoppet eller dra den nedanför linjalen för att ta bort det. Om du vill ändra stil eller utfyllnad för tabbstoppet öppnar du dialogrutan Tabbar från Format-menyn.

.topic 27395
Den här symbolen visar att det finns en decimaltabb på den här platsen i det aktuella stycket. Dra symbolen åt vänster eller höger för att flytta tabbstoppet eller dra den nedanför linjalen för att ta bort det. Om du vill ändra stil eller utfyllnad för tabbstoppet öppnar du dialogrutan Tabbar från Format-menyn.

.topic 27391
Med den här vertikala linjalen kan du flytta horisontella gränslinjer för ramar eller radavskiljare i en tabell. Dess aktiva område beror på den aktuella ramen.

.topic 27301
Ange ett nytt namn på det markerade formatet. Klicka på OK om du bara vill ändra namnet. Klicka på Format om du vill ändra egenskaper för formatet.

.topic 27409
Den här knappen visar att en decimaltabb kommer att placeras där du klickar i den aktiva delen av linjalen. Klicka på knappen om du vill ange en annan typ av tabbstopp (vänster, höger eller centrerat). Klicka tills den önskade typen visas.

.topic 27406
Den här knappen visar att ett vänsterställt tabbstopp kommer att placeras där du klickar i den aktiva delen av linjalen. Klicka på knappen om du vill ange en annan typ av tabbstopp (höger, centrerat eller decimalt). Klicka tills den önskade typen visas.

.topic 27364
Klicka här om du vill stänga dialogrutan och bekräfta inställningarna.

.topic 27361
Välj en läshastighet.

.topic 27210
Klicka här för att ta bort det tabbstopp som just nu visas i redigeringsrutan ovan.

.topic 27201
Använd detta för att vänsterjustera det aktuella tabbstoppet. Du kan också ange tabbjustering på Textredigerarens linjal.

.topic 27176
Klicka på "Första raden" för att dra in första raden i de markerade styckena i Textredigeraren med angivet värde. Klicka på "Hängande" för att dra in alla rader utom den första raden. Dessa specialindrag används utöver eventuella vänsterindrag för hela stycket. Klicka på "Inget" för att ta bort specialindrag.

.topic 27332
Skriv in de ord eller tecken som ska ersätta de som står i rutan "Sök efter". Klicka sedan på "Ersätt" eller "Ersätt alla".

.topic 27236
Klicka på den linjetyp som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27262
Klicka här för att ta bort anfanger från de stycken som är markerade i Textredigeraren.

.topic 27320
Använd detta om du vill starta om sökningen och hitta nästa förekomst av det angivna ordet eller de angivna tecknen.

.topic 27372
Välj ett teckensnitt för den markerade texten. Du kan välja bland de teckensnitt som är installerade på datorn. Använd Windows Kontrollpanelen om du vill installera ytterligare teckensnitt. I vyn Ingen formatering används ett visst teckensnitt för att visa och exportera hela dokumentet, men detta påverkar inte de teckensnitt som används i andra vyer.

.topic 27151
Använd detta för att ange teckenstil på den aktuella textmarkeringen. Det är enklare att göra detta med knapparna på verktygsfältet för formatering i Textredigeraren.

.topic 27153
Använd detta för att placera eller ta bort en enkel eller dubbel understrykning på den markerade texten. Det är enklare att placera ut enkel understrykning med verktygsfältet för formatering i Textredigeraren.

.topic 27340
På panelen visas en siddisposition för den aktuella sidan, med områden och stycken. Du kan ändra ordning på områden eller stycken inuti områden. Markera ett objekt och dra det till önskad plats. Varje flyttning utförs omedelbart i Textredigeraren. När du har stängt dialogrutan kan du välja "Ångra Ordna om" på Redigera-menyn. Mer information: F1

.topic 27408
Den här knappen visar att ett centrerat tabbstopp kommer att placeras där du klickar i den aktiva delen av linjalen. Klicka på knappen om du vill ange en annan typ av tabbstopp (vänster, höger eller decimalt). Klicka tills den önskade typen visas.

.topic 27183
Om du väljer "Minst" eller "Exakt" anger du ett värde i punkter för utrymmet mellan raderna.

.topic 27238
Klicka på den linjebredd som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27237
Klicka på den linjefärg som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27221
Klicka på den linjefärg som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27241
Klicka här för att använda alla inställningar för gränslinjer och bakgrund på det definierade objektet: en enda cell, markerade celler, en hel tabell eller andra objekt intill gränslinjen.

.topic 27225
Klicka på modellens sidor eller klicka på knapparna för gränslinjer för att lägga till eller ta bort de markerade linjeinställningarna. När du formaterar en tabell används inställningarna på celler (aktuella eller markerade) eller på hela tabellen, beroende på vad du angett vid "Använd på".

.topic 27263
Klicka här för att göra det första tecknet eller de första tecknen i markerade stycken till anfanger. Det angivna antalet textrader dras in för att ge plats åt anfangen. Antalet rader avgör också storleken på anfangerna.

.topic 27323
Använd detta för att ange sökriktning. Sökning uppåt och nedåt börjar vid markören, och du tillfrågas om du vill fortsätta när sökningen kommer till början eller slutet av dokumentet. "Allt" söker igenom dokument från första till sista sidan.

.topic 27327
Markera detta för att hitta de angivna tecknen endast när de utgör ett separat ord, d v s när det är omgivet av mellanslag. Om du t ex söker efter 'form' så stannar sökningen inte på 'information'.

.topic 27160
Använd dessa bockar för att formatera den markerade texten med enkel genomstrykning, som upphöjd (upphöjd och med mindre storlek) eller som nedsänkt (nedsänkt och med mindre storlek).

.topic 27282
Klicka här för att ändra namn och/eller egenskaper för det markerade styckeformatet.

.topic 27203
Använd detta för att högerjustera det aktuella tabbstoppet. Det är användbart för kolumner med heltal.

.topic 27175
Klicka på "Första raden" för att dra in första raden i de markerade styckena i Textredigeraren med angivet värde. Klicka på "Hängande" för att dra in alla rader utom den första raden. Dessa specialindrag används utöver eventuella vänsterindrag för hela stycket. Klicka på "Inget" för att ta bort specialindrag.

.topic 27321
Skriv in det ord eller de tecken som du vill söka efter.

.topic 27363
Klicka här om du vill återställa text till tal-inställningarna till standardvärdena.

.topic 27205
Tabbutfyllnaden är en linje som placeras i utrymmet fram till tabbstoppet. Du kan välja mellan tre linjestilar eller ingen utfyllnad. Utfyllnad med linjer är användbart om du t ex förbereder en innehållsförteckning. De prickade eller heldragna utfyllnadslinjerna är utskrivbara tecken, till skillnad från de högerpilar som används för att visa tabbarnas placering.

.topic 27266
Använd detta om du vill stänga dialogrutan utan att spara några ändringar.

.topic 27265
Använd detta om du vill stänga dialogrutan och använda alla nya inställningar.

.topic 27178
Ange hur mycket extra utrymme som ska finnas före markerade stycken i Textredigeraren. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Extra utrymme efter ett stycke läggs till eventuellt utrymme före nästa stycke.

.topic 27174
Dra in de markerade styckena i Textredigeraren från högermarginalen. Skriv in ett värde eller klicka på uppåt- eller nedåtpilen för att ange ett värde. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Använd "Special" för indrag av första raden eller hängande indrag.

.topic 27256
Klicka här för att ta bort anfanger från de stycken som är markerade i Textredigeraren.

.topic 27326
Markera detta om du vill att sökningen ska ta hänsyn till gemener/versaler så som du skrivit dem i rutan Sök efter. Om du inte markerar "Matcha gemener/VERSALER" och söker efter 'omnipage' hittas även 'OmniPage'.

.topic 27154
Använd detta för att ange färg på den markerade texten. Automatisk är den färg som är angiven i systemets dialogruta 'Bildskärmsegenskaper/Utseende' för skärmdelen 'Fönster'. Klicka på F1 för att visa direkthjälpen om tecken- och bakgrundsfärg inte beter sig som väntat.

.topic 27162
I det här fönstret visas effekten av alla aktuella teckensnittsinställningar, med teckensnittsnamnet som exempeltext. Kontrollera detta innan du klickar på OK och ändra inställningar efter behov.

.topic 27285
Klicka här om du vill stänga dialogrutan utan att använda stilarna eller deras ändringar på texten i Textredigeraren. Nya stilar eller ändringar av befintliga stilar sparas när du bekräftar dem med OK. Om du inte gjorde några ändringar står det Avbryt på den här knappen.

.topic 27202
Använd detta för att centrera det aktuella tabbstoppet. Texten centreras runt tabbpositionen.

.topic 27179
Ange hur mycket extra utrymme som ska finnas före markerade stycken i Textredigeraren. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Extra utrymme efter ett stycke läggs till eventuellt utrymme före nästa stycke.

.topic 27173
Dra in de markerade styckena i Textredigeraren från högermarginalen. Skriv in ett värde eller klicka på uppåt- eller nedåtpilen för att ange ett värde. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Använd "Special" för indrag av första raden eller hängande indrag.

.topic 27172
Dra in de markerade styckena i Textredigeraren från vänstermarginalen. Skriv in ett värde eller klicka på uppåt- eller nedåtpilen för att ange ett värde. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Använd "Special" för indrag av första raden eller hängande indrag.

.topic 27222
Klicka på den linjebredd som du vill använda på de markerade gränslinjerna. Om du vill ändra en enskild gränslinje till en ny stil, färg eller bredd klickar du först på Anpassad och anger önskade inställningar för stil, färg och bredd. Sedan klickar du på knapparna för gränslinjer i förhandsgranskningen för att använda de nya inställningarna.

.topic 27228
Klicka här för att lägga till eller ta bort den övre gränslinjen för de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Gränslinjen läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den vänstra gränslinjen i modellen.

.topic 27232
Klicka här för att ta bort alla gränslinjer från de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen. Dessa definieras av markeringen i Textredigeraren och inställningen "Använd på".

.topic 27378
Klicka här för att använda centrerad justering på det aktuella stycket eller de markerade styckena.

.topic 27150
I den här listan visas alla teckensnittsfiler på datorn. Markera önskat teckensnitt för textmarkeringen. Använd Windows Kontrollpanelen om du vill installera ytterligare teckensnitt. Du kan också välja teckensnitt med verktygsfältet för formatering i Textredigeraren.

.topic 27157
Använd detta om du vill expandera (större utrymme mellan tecknen) eller kondensera (mindre utrymme) den markerade texten med ett angivet värde. Värdena anges i punkter. Effekten av de aktuella inställningarna visas i fönstret Förhandsgranska.

.topic 27330
Klicka här om du vill ersätta den här förekomsten av den hittade texten med texten i "Ersätt med" och gå vidare till nästa förekomst.

.topic 27394
Den här symbolen visar att det finns ett centrerat tabbstopp på den här platsen i det aktuella stycket. Dra symbolen åt vänster eller höger för att flytta tabbstoppet eller dra den nedanför linjalen för att ta bort det. Om du vill ändra stil eller utfyllnad för tabbstoppet öppnar du dialogrutan Tabbar från Format-menyn.

.topic 27398
Den här symbolen anger höger indrag för alla rader i det aktuella stycket eller de markerade styckena. Dra symbolen till önskad plats.

.topic 27304
På den här panelen visas alla egenskaper för det visade styckeformatet. Egenskaper som inte visas har standardvärden. Klicka på Format för att ändra egenskaper. När du har utfört ändringarna kan du kontrollera att alla egenskaper passar innan du klickar på OK.

.topic 27303
För tillfället finns endast olika styckeformat.

.topic 27212
Klicka här om du vill stänga dialogrutan och använda alla inställningar för alla tabbstopp. Om du har angett mer än ett tabbstopp måste du klicka på "Ange" för varje tabbstopp innan du klickar på "OK".

.topic 27180
Ange hur mycket extra utrymme som ska finnas efter markerade stycken i Textredigeraren. Du kan ändra måttenhet på panelen för Textredigeraren i dialogrutan Alternativ. Extra utrymme efter ett stycke läggs till eventuellt extra utrymme före nästa stycke.

.topic 27223
Välj den bakgrundsfärg som du vill använda på de markerade cellerna, tabellen eller objektet intill gränslinjen. Automatisk är den färg som är angiven i systemets dialogruta 'Bildskärmsegenskaper/Utseende' för skärmdelen 'Fönster'.

.topic 27230
Klicka här för att lägga till eller ta bort interna vertikala gränslinjer för de definierade cellerna eller den definierade tabellen. Gränslinjerna läggs till med de aktuella linjeinställningarna. Du kan också göra detta genom att klicka på den mittersta vertikala linjen i modellen. Detta är bara tillgängligt för tabeller med mer än en markerad kolumn.

.topic 27233
Klicka här för att använda de aktuella linjeinställningarna på de fyra yttre kanterna på de definierade cellerna, den definierade tabellen eller objektet intill gränslinjen.

.topic 27253
Ange hur mycket utrymme som ska finnas mellan anfangen och texten.

.topic 27322
Klicka på Mer om du vill ange ytterligare sökvillkor: sökriktning, gemener/versaler och hela ord. Klicka på Mindre för att dölja dessa alternativ igen.

.topic 27341
På panelen visas en siddisposition för den aktuella sidan, med områden och stycken. Du kan ändra ordning på områden eller stycken inuti områden. Markera ett objekt och dra det till önskad plats. Varje flyttning utförs omedelbart i Textredigeraren. När du har stängt dialogrutan kan du välja "Ångra Ordna om" på Redigera-menyn. Mer information: F1

.topic 27393
Den här symbolen visar att det finns ett högerställt tabbstopp på den här platsen i det aktuella stycket. Dra symbolen åt vänster eller höger för att flytta tabbstoppet eller dra den nedanför linjalen för att ta bort det. Om du vill ändra stil eller utfyllnad för tabbstoppet öppnar du dialogrutan Tabbar från Format-menyn.


Optimera intensitet

Det är viktigt att du använder rätt inställningar för intensitet och kontrast för att få bästa möjliga OCR-resultat. Du anger dessa inställningar på panelen Bildläsare i dialogrutan Alternativ. Diagrammet visar optimal inställning för intensitet. Kontrollera bildens utseende sdan du laddat den. Om bokstäverna ser tjocka ut eller går in i varandra ska du öka intensiteten något. Om tecknen är tunna eller ofullständiga ska du minska du den. Läs sedan in sidan igen.

Klicka här om du vill ha mer information om andra inläsningsaspekter.


Läsa in dubbelsidiga dokument

Du kan läsa in dubbelsidiga dokument med en automatisk dokumentmatare. En bildläsare som kan läsa in dubbelsidigt hanterar detta automatiskt. Om du har en bildläsare som inte kan läsa in dubbelsidigt väljer du Läs in dubbelsidiga sidor på panelen Bildläsare i dialogrutan Alternativ. Sedan kan du läsa in dokumentet på ett enkelt sätt med alla jämna sidor i en grupp och alla udda i en annan. OmniPage Pro kombinerar sidorna automatiskt.


Läsa in långa dokument med en automatisk dokumentmatare

Det bästa sättet att läsa in flersidiga dokument är att använda en automatisk dokumentmatare. Lägg in sidorna i rätt ordning i mataren och lägg i tomma sidor om du vill spara dokumentet i flera utdatafiler med alternativet Skapa ny fil vid varje tom sida.

Om dokumentet har fler sidor än vad mataren kan hantera väljer du Fråga automatiskt efter fler sidor på panelen Bearbeta i dialogrutan Alternativ. Då visas en dialogruta så att du kan lägga i fler sidbuntar och ange när alla sidor lästs in.

Anvisningar för generell inläsning finns i Läsa in sidor i OmniPage Pro.


Läsa in långa dokument utan en automatisk dokumentmatare

Det går att läsa in flersidiga dokument med en flatbäddsbildläsare även om den saknar automatisk dokumentmatare. Välj Läs in sidor automatiskt på panelen Bildläsare i dialogrutan Alternativ och ange ett pausvärde i sekunder. Bildläsaren läser då in en sida i taget och gör en paus i angivet antal sekunder mellan sidorna, så att du får tid att lägga i nästa sida. En dialogruta visas där du kan avbryta pausen i förtid eller begära en längre paus samt ange när den sista sidan har lästs in.

Anvisningar för generell inläsning finns i Läsa in sidor i OmniPage Pro.


Riktlinjer - bibehåll inte bilder

  • Rita områden runt bilder, logotyper och fotografier och ange dem som områden av typen Ignorera.

  • Avmarkera Bibehåll bilder i dialogrutan Spara som ifall dokumentet bearbetades med bildområden och du inte vill spara dem.

«Bakåt


SG good quality original

Hur hämtas dokumentet in i OmniPage Pro 11?

Genom inläsning

Genom att en fil laddas från disk

«Bakåt


Riktlinjer - ladda original av god kvalitet

  • Öppna panelen Bearbeta i dialogrutan Alternativ och välj Automatisk korrekturläsning av resultat efter OCR om du vill kontrollera om det förekommer fel när OCR-bearbetningen är klar.

  • Öppna panelen OCR i dialogrutan Alternativ och välj Mer exakt eller Snabbare som inställning för OCR-metod. För dokument av god kvalitet med skarp text kan alternativet Snabbare ge fullgott resultat.

  • Öppna panelen Korrekturläsning i dialogrutan Alternativ och välj Använd IntelliTrain om du vill att dina egna korrigeringar under korrekturläsningen ska användas som hjälp vid tolkningen av ifrågasatta tecken som kan förekomma i dokumentet. Du kan spara dessa IntelliTrain-data i en förtolkningsfil som sedan kan användas på andra dokument.

«Bakåt


Riktlinjer - ladda original av undermålig kvalitet

  • Öppna fliken Bearbeta i dialogrutan Alternativ och välj Automatisk korrekturläsning av resultat efter OCR om du vill kontrollera om det förekommer fel när OCR-bearbetningen är klar.

  • Öppna fliken OCR i dialogrutan Alternativ och välj Mer exakt som OCR-metod om du vill förbättra OCR-precisionen. Kontrollera att du endast har valt språk som förekommer i dokumentet.

  • Använd manuell bearbetning och r ita områdena manuellt om du vill utesluta fläckar och eventuellt klotter på sidan. Du kan innesluta siddelar som du inte vill ha tolkade i områden av typen Ignorera område.

  • Kontrollera tecknens utseende på sidbilden och jämför dem med tecknen i detta diagram över optimal intensitet. Håll pekaren över bilden om du vill se upplösningen. Om den inte är ungefär 300 dpi bör du försöka skaffa en bildfil med bättre kvalitet eller läsa in originalsidan från en bildläsare. Se Läsa in original av undermålig kvalitet.

  • Be de personer som faxar till dig att välja läget Fin eller Bästa när de skickar fax som du planerar att tolka.

  • Öppna panelen Korrekturläsning i dialogrutan Alternativ och välj Använd IntelliTrain om du vill att dina egna korrigeringar under korrekturläsningen ska användas som hjälp vid tolkningen av ifrågasatta tecken som kan förekomma i dokumentet. Du kan spara dessa IntelliTrain-data i en förtolkningsfil som sedan kan användas på andra dokument. Ladda en förtolkningsfil om du redan har en lämplig sådan.

«Bakåt


Riktlinjer - mer än en sida

  • Om din bildläsare har en automatisk dokumentmatare kan du välja Läs in dubbelsidiga sidor på panelen Bildläsare i dialogrutan Alternativ och läsa in dokument som har text på både fram- och baksidan. Du kommer att uppmanas att vända på bunten sedan framsidorna har lästs in. Välj inte detta alternativ för en bildläsare som kan hantera dubbelsidiga dokument: den vänder automatiskt på sidbunten.

  • Om bildläsaren inte har någon automatisk dokumentmatare väljer du Läs in sidor automatiskt på panelen Bildläsare i dialogrutan Alternativ och anger i hur många sekunder OmniPage Pro ska vänta innan nästa sida läses in i rutan Tid mellan inläsningar. Se till att denna tidsperiod är tillräcklig för att du ska hinna lägga i nästa sida.

Klicka i annat fall på knappen Ytterligare i verktygsfältet AutoOCR eller på knappen Hämta sida i verktygsfältet Manuell OCR och ladda eller läs in dokumentsidorna en sida i taget. Du kan även välja Fråga automatiskt efter fler sidor på panelen Bearbeta i dialogrutan Alternativ.

  • Skapa och använd en områdesmall om alla sidorna har likartad layout. Ytterligare information finns i Skapa och använda områdesmallar.

«Bakåt


Riktlinjer - flera kolumner

  • Välj lämplig sidstorlek och orientering på fliken Bildläsare i dialogrutan Alternativ om du läser in sidorna med en bildläsare.

  • Markera Flera kolumner, inga tabeller i listan Beskriv originalet i verktygsfältet Auto OCR eller under knappen Utför OCR i verktygsfältet Manuell OCR. Använd endast denna inställning om du inte vill ha några tabeller i dokumentet. Om du vill att tabellerna ska bibehållas väljer du Automatisk.

  • När du bearbetar rättegångshandlingar ska du rita ett område manuellt runt kolumnen med radnummer och ange områdesinnehållet som Numeriskt. Det gör du via verktygsfältet Bild eller genom att högerklicka och öppna en snabbmeny.

  • Rita områden manuellt eller ändra automatiskt genererade områden om den automatiska bearbetningen inte skapar områden runt alla sidregioner som du vill bearbeta.

«Bakåt


Riktlinjer - flera kolumner med tabeller

  • Välj lämplig sidstorlek och orientering på panelen Bildläsare i dialogrutan Alternativ om du läser in dokumentet.

  • Markera Automatisk i listan Beskriv originalet i verktygsfältet Auto OCR eller på listan under knappen Utför OCR i verktygsfältet Manuell OCR så att den automatiska områdesindelningen letar efter tabeller på en sida med flera kolumner.

  • Rita områden manuellt eller ändra automatiskt genererade områden om den automatiska bearbetningen inte skapar områden runt alla sidregioner som du vill bearbeta. Du kan rita ett område med flera kolumner över en region där du vill att kolumner ska identifieras.

  • Om den automatiska områdesindelningen har körts ska du kontrollera att tabellen har placerats i ett tabellområde. Högerklicka i ett område så att en snabbmeny öppnas om du vill ändra områdestypen till Tabell. Du kan placera avskiljare manuellt i tabellområdet om du vill påverka hur tabellen kommer att tolkas, men du kan också låta programmet identifiera rader och kolumner automatiskt.

  • Placera den gränslinje- och rutnätsstil som ska användas för de tolkade tabellerna i Textredigeraren. Använd linjalerna och dialogrutan Gränslinjer och bakgrund för detta.

«Bakåt


Riktlinjer - en sida

  • Ställ in önskade bearbetningskommandon i verktygsfältet AutoOCR och bearbeta sidan automatiskt genom att klicka på knappen Starta. Mer information finns i Bearbeta dokument automatiskt.

  • Ställ in önskade bearbetningskommandon i listorna som visas när du trycker på knapparna i verktygsfältet Manuell OCR och klicka på en knapp i taget för att bearbeta sidan steg för steg. Mer information finns i Bearbeta dokument manuellt.

«Bakåt


SG poor quality original

Hur hämtas dokumentet in i OmniPage Pro 11?

Genom inläsning

Genom att en fil laddas från disk

«Bakåt


Riktlinjer - ta bort formatering

  • Du kan visa dokumentet utan formatering om du väljer vyn Ingen formatering i Textredigeraren. Texten visas i ett teckensnitt och en storlek i Textredigeraren.

  • Välj ett teckensnitt och en storlek i verktygsfältet Formatering. Dessa används sedan i hela dokumentet. Denna inställning gäller endast för vyn Ingen formatering. Du kan växla till en vy med mer formatering när som helst, varvid all tidigare formatering återställs. Du byter vy med knapparna till vänster i rullningslisten i Textredigeraren:

  • Om du vill exportera ett dokument utan formatering måste vyn Ingen formatering vara inställd när du utför exporten.

  • När du använder Schemalägg OCR, Direct OCR eller OCR-guiden anger du formateringsnivån för det sparade resultatet innan du påbörjar proceduren. Välj Ingen formatering.

«Bakåt


Riktlinjer - bibehåll flytande kolumner i True Page

För dokumentvisning:

  • Om du vill se dokumentet i Textredigeraren med den ursprungliga layouten bibehållen inom ramar ska du välja vyn True Page eller vyn Bibehåll flytande kolumner i Textredigeraren. Dessa vyer bibehåller formateringen bäst, men det kan vara svårt att redigera i dem. I vyn Bibehåll flytande kolumner visas textflödets ordning mellan kolumnerna med pilar och du kan ändra denna ordning i fönstret Siddisposition.

  • Du kan växla till en vy med mindre formatering när som helst, t ex när du vill korrekturläsa eller redigera text. All tidigare layoutformatering återställs när du går tillbaka till en vy med formatering på en högre nivå. Du byter vy med knapparna till vänster i rullningslisten i Textredigeraren:

  • Klicka på knappen Teckensnittsmatchning på fliken OCR i dialogrutan Alternativ om du vill ange vilka datorteckensnitt som ska användas för att matcha de teckensnitt som finns i originaldokumentet.

  • Se till att alla delar som ska tolkas på sidan finns inom områden om du ritar områden manuellt. Se till att de tabeller som ska bibehållas som tabeller finns i tabellområden. Se till att allt som ska bibehållas som bilder finns inom ett bildområde.

För export:

  • Spara i ett filformat som stöder ramar.

  • Textformatering (t ex fetstil, kursiv stil, styckejustering osv.) bibehålls förutsatt att målprogrammet stöder dessa element. I annat fall kan en del av formateringen försvinna. Bilder bibehålls om programmet stöder bitmappsbilder och du väljer Bibehåll bilder när du sparar.

  • Om du vill spara dokumentet med så mycket formatering som möjligt, och så att det liknar originalet så mycket som möjligt, ska du välja vyn True Page innan du sparar. Alla sidelement bibehålls då i ramar och texten flödar inte från en kolumn eller ram till nästa.

  • Om du vill spara dokumentet så att formatering och kolumner bibehålls, men med begränsad användning av ramar, ska du välja Bibehåll flytande kolumner innan du sparar. Ramarna avlägsnas när så är möjligt och sidelementen och kolumnerna hålls på plats med marginal-, kolumn- och tabbinställningar. Detta kan resultera i en mindre exakt formatering än i True Page, men formateringen blir enklare att redigera. Texten flödas på rätt sätt mellan kolumnerna enligt den ordning som visas av pilarna i Textredigeraren.

Obs! När du använder Schemalägg OCR, Direct OCR eller OCR-guiden anger du formateringsnivån för det sparade resultatet innan du påbörjar proceduren. Välj True Page eller Bibehåll flytande kolumner.

«Bakåt


Riktlinjer - bibehåll teckensnitt och stycken

  • Om du vill se dokumentet med tecken- och styckeformatering och med text utan kolumner väljer du vyn Bibehåll teckensnitt och stycken i Textredigeraren.

  • Du kan när som helst växla till en annan vy. Du byter vy med knapparna till vänster i rullningslisten i Textredigeraren:

  • Klicka på knappen Teckensnittsmatchning på fliken OCR i dialogrutan Alternativ om du vill ange vilka datorteckensnitt som ska användas för att matcha de teckensnitt som finns i originaldokumentet.

  • Om du vill exportera dokumentet med denna formateringsnivå måste vyn Bibehåll teckensnitt och stycken vara inställd när du exporterar.

  • Se till att du sparar i ett filformat som stöder denna formateringsnivå. Om du sparar i ett TXT-format förlorar du det mesta av formateringen. Bilder bibehålls om programmet stöder bitmappsbilder och du väljer Bibehåll bilder när du sparar.

När du använder Schemalägg OCR, Direct OCR eller OCR-guiden anger du formateringsnivån för det sparade resultatet innan du påbörjar proceduren. Välj vyn Bibehåll teckensnitt och stycken.

«Bakåt


Riktlinjer - bibehåll bilder

  • De bilder och sidelement som du vill ha inbäddade i tolkningsresultatet måste vara inom områden av typen bildområde.

  • Rita bildområden manuellt runt bilder och logotyper vid behov. Se till att bilder och text finns i separata områden.

  • Välj Bibehåll bilder i dialogrutan Spara som när du sparar dokumentet.

  • Om du vill spara sidbilder väljer du Spara bild på menyn Arkiv. Ange sedan ett filformat och ett filnamn samt om du vill spara alla sidbilder från dokumentet eller enbart den aktuella sidbilden.

«Bakåt


Riktlinjer - läsa in original av god kvalitet

  • Öppna panelen Bildläsare i dialogrutan Alternativ och flytta reglagen för intensitet och kontrast till skalans mitt eller till en annan inställning som du tycker är bra. Om OCR-precisionen inte är tillfredsställande bör du kontrollera en sidbild. Jämför bokstävernas utseende med det som visas här.

  • Öppna panelen Bearbeta i dialogrutan Alternativ och välj Automatisk korrekturläsning av resultat efter OCR om du vill kontrollera om det förekommer fel när OCR-bearbetningen är klar.

  • Öppna panelen Bearbeta i dialogrutan Alternativ och välj Korrigera sidorientering automatiskt om du vill att OmniPage Pro ska kontrollera om en sida är inlagd i fel riktning i bildläsaren. Alla inkommande sidbilder kontrolleras också och rätas ut om det behövs.

  • Öppna panelen OCR i dialogrutan Alternativ och välj en OCR-metod: Mer exakt eller Snabbare. För dokument av god kvalitet och med skarp text kan alternativet Snabbare ge en godtagbar precision.

«Bakåt


Riktlinjer - läsa in original av undermålig kvalitet

  • Öppna panelen Bildläsare i dialogrutan Alternativ och flytta reglaget Intensitet mot Ljusare om sidan är i färg eller skuggad eller mot Mörkare om sidan innehåller ljus text. Flytta reglaget Kontrast mot Hög om sidan innehåller ljus text på färgad eller skuggad bakgrund.

  • Läs in sidan i gråskala i stället för i svartvitt om texten har färgad eller skuggad bakgrund. Om OCR-precisionen inte är tillräckligt god ska du kontrollera de inlästa tecknens utseende och justera intensiteten och kontrasten efter behov. Klicka här om du vill se exempel på optimal intensitet.

  • Öppna panelen Bearbeta i dialogrutan Alternativ och välj Korrigera sidorientering automatiskt om du vill att OmniPage Pro ska kontrollera om en sida är inlagd i fel riktning i bildläsaren. Alla inkommande sidbilder kontrolleras också och rätas ut om det behövs.

  • Öppna panelen Bearbeta i dialogrutan Alternativ och välj Automatisk korrekturläsning av resultat efter OCR om du vill kontrollera om det förekommer fel när OCR-bearbetningen är klar.

  • Öppna panelen OCR i dialogrutan Alternativ och välj OCR-metoden Mer exakt. Kontrollera att du endast har valt språk som förekommer i dokumentet.

  • Använd manuell bearbetning och r ita områdena manuellt om du vill utesluta fläckar och eventuellt klotter på sidan. Du kan innesluta siddelar som du inte vill ha tolkade i områden av typen Ignorera område.

  • Öppna panelen Korrekturläsning i dialogrutan Alternativ och välj Använd IntelliTrain om du vill att dina egna korrigeringar under korrekturläsningen ska användas som hjälp vid tolkningen av ifrågasatta tecken som kan förekomma i dokumentet. Du kan spara dessa IntelliTrain-data i en förtolkningsfil som sedan kan användas på andra dokument. Ladda en förtolkningsfil om du redan har en lämplig sådan.

«Bakåt


Riktlinjer - en kolumn

  • Välj lämplig sidstorlek och orientering på fliken Bildläsare i dialogrutan Alternativ om du läser in sidorna med en bildläsare.

  • Välj En kolumn, inga tabeller eller En kolumn med tabell i listan Beskriv originalet i verktygsfältet Auto OCR eller under knappen Utför OCR i verktygsfältet Manuell OCR.

  • Rita områden manuellt eller ändra automatiskt genererade områden om den automatiska bearbetningen inte skapar områden runt alla sidregioner som du vill bearbeta.

«Bakåt


Riktlinjer - kalkylark

  • Välj lämplig sidstorlek och orientering på fliken Bildläsare i dialogrutan Alternativ om du läser in sidorna med en bildläsare.

  • Välj Kalkylark i listan Beskriv originalet i verktygsfältet Auto OCR eller under knappen Utför OCR i verktygsfältet Manuell OCR. Genom detta genereras områdestypen tabell runt hela sidan om du bearbetar dokumentet med verktygsfältet AutoOCR eller om den automatiska områdesindelningen körs.

  • Välj rutnäts- och gränslinjestilar för de tolkade tabellerna i dialogrutan Gränslinjer och bakgrund.

«Bakåt


När används automatisk områdesindelning?

Den layoutbeskrivning som du gör påverkar den automatiska områdesindelningen. När används då automatisk områdesindelning?

Vid användning av OCR-guiden: Automatisk områdesindelning används alltid, och du kan ange en inställning för layoutbeskrivningen i OCR-guiden. Om det finns en laddad mall i OmniPage Pro när OCR-guiden startar inaktiveras den, och layoutbeskrivningen ställs in på Automatisk.

Vid användning av automatisk bearbetning: Automatisk områdesindelning används alltid, såvida du inte laddar en områdesmall. Du kan ange att den automatiska områdesindelningen ersätts av mallområden eller kompletterar dem.

Vid användning av manuell bearbetning: Automatisk områdesindelning används i tre fall:

  • Om du anger endast automatisk områdesindelning för hela sidan i dialogrutan Anvisningar för områdesindelning.

  • Om du anger automatisk områdesindelning utöver befintliga områden i dialogrutan Anvisningar för områdesindelning.

  • Om du har flera kolumner eller områden av typen Automatisk identifiering på sidan.

Direct OCR: Om du har markerat Rita områden automatiskt på panelen Direct OCR i dialogrutan Alternativ eller i dialogrutan Inställningar för Hämta in text. Om du inte har markerat detta måste du rita områden manuellt, och dessa kan inte kompletteras med automatisk områdesindelning.

Schemalägg OCR: Samma som för automatisk bearbetning.